(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    974689,      36543]*)
(*NotebookOutlinePosition[    975591,      36576]*)
(*  CellTagsIndexPosition[    975518,      36570]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(<< Graphics`Graphics`\), "\[IndentingNewLine]", 
    \(\(SetDirectory["\<f:\mathdata\>"];\)\), "\[IndentingNewLine]", 
    \(\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 14};\)\)}], "Input"],

Cell[BoxData[
    RowBox[{"Off", 
      StyleBox["[",
        "MR"], 
      RowBox[{\(General::spell\), ",", 
        StyleBox[\(General::spell1\),
          "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
      StyleBox["]",
        "MR"]}]], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ \ Input\ Data\ *) \[IndentingNewLine]\(ndat = 157;\)\n (*\ 
      157\ Gold\ SN\ data\ from\ Riess\ *) \), "\n", 
    \(\(datanw = 
        ReadList["\<datar-g.txt\>", {Number, Number, Number}];\)\), "\n", 
    \(\(pldat = 
        ErrorListPlot[datanw, Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\n (*\ 
      Prepare\ for\ construction\ of\ chi - 
        square\ *) \), "\[IndentingNewLine]", 
    \(Do[z[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[mi[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[smi[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0181321 0.545902 -1.4756 0.0453121 [
[.01813 -0.0125 -5.53125 -17.8125 ]
[.01813 -0.0125 5.53125 0 ]
[.15461 -0.0125 -14.3125 -17.8125 ]
[.15461 -0.0125 14.3125 0 ]
[.29108 -0.0125 -10.7813 -17.8125 ]
[.29108 -0.0125 10.7813 0 ]
[.42756 -0.0125 -14.3125 -17.8125 ]
[.42756 -0.0125 14.3125 0 ]
[.56403 -0.0125 -5.53125 -17.8125 ]
[.56403 -0.0125 5.53125 0 ]
[.70051 -0.0125 -14.3125 -17.8125 ]
[.70051 -0.0125 14.3125 0 ]
[.83699 -0.0125 -10.7813 -17.8125 ]
[.83699 -0.0125 10.7813 0 ]
[.97346 -0.0125 -14.3125 -17.8125 ]
[.97346 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06501 -18.125 -8.90625 ]
[-0.0125 .06501 0 8.90625 ]
[-0.0125 .15564 -18.125 -8.90625 ]
[-0.0125 .15564 0 8.90625 ]
[-0.0125 .24626 -18.125 -8.90625 ]
[-0.0125 .24626 0 8.90625 ]
[-0.0125 .33688 -18.125 -8.90625 ]
[-0.0125 .33688 0 8.90625 ]
[-0.0125 .42751 -18.125 -8.90625 ]
[-0.0125 .42751 0 8.90625 ]
[-0.0125 .51813 -18.125 -8.90625 ]
[-0.0125 .51813 0 8.90625 ]
[-0.0125 .60876 -18.125 -8.90625 ]
[-0.0125 .60876 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01813 0 m
.01813 .00625 L
s
gsave
.01813 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15461 0 m
.15461 .00625 L
s
gsave
.15461 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29108 0 m
.29108 .00625 L
s
gsave
.29108 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42756 0 m
.42756 .00625 L
s
gsave
.42756 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56403 0 m
.56403 .00625 L
s
gsave
.56403 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70051 0 m
.70051 .00625 L
s
gsave
.70051 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83699 0 m
.83699 .00625 L
s
gsave
.83699 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04543 0 m
.04543 .00375 L
s
.07272 0 m
.07272 .00375 L
s
.10002 0 m
.10002 .00375 L
s
.12731 0 m
.12731 .00375 L
s
.1819 0 m
.1819 .00375 L
s
.2092 0 m
.2092 .00375 L
s
.23649 0 m
.23649 .00375 L
s
.26379 0 m
.26379 .00375 L
s
.31838 0 m
.31838 .00375 L
s
.34567 0 m
.34567 .00375 L
s
.37297 0 m
.37297 .00375 L
s
.40026 0 m
.40026 .00375 L
s
.45485 0 m
.45485 .00375 L
s
.48215 0 m
.48215 .00375 L
s
.50944 0 m
.50944 .00375 L
s
.53674 0 m
.53674 .00375 L
s
.59133 0 m
.59133 .00375 L
s
.61862 0 m
.61862 .00375 L
s
.64592 0 m
.64592 .00375 L
s
.67321 0 m
.67321 .00375 L
s
.7278 0 m
.7278 .00375 L
s
.7551 0 m
.7551 .00375 L
s
.7824 0 m
.7824 .00375 L
s
.80969 0 m
.80969 .00375 L
s
.86428 0 m
.86428 .00375 L
s
.89158 0 m
.89158 .00375 L
s
.91887 0 m
.91887 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06501 m
.00625 .06501 L
s
gsave
-0.0125 .06501 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .15564 m
.00625 .15564 L
s
gsave
-0.0125 .15564 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .24626 m
.00625 .24626 L
s
gsave
-0.0125 .24626 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .33688 m
.00625 .33688 L
s
gsave
-0.0125 .33688 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42751 m
.00625 .42751 L
s
gsave
-0.0125 .42751 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51813 m
.00625 .51813 L
s
gsave
-0.0125 .51813 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .60876 m
.00625 .60876 L
s
gsave
-0.0125 .60876 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08767 m
.00375 .08767 L
s
0 .11032 m
.00375 .11032 L
s
0 .13298 m
.00375 .13298 L
s
0 .17829 m
.00375 .17829 L
s
0 .20095 m
.00375 .20095 L
s
0 .2236 m
.00375 .2236 L
s
0 .26892 m
.00375 .26892 L
s
0 .29157 m
.00375 .29157 L
s
0 .31423 m
.00375 .31423 L
s
0 .35954 m
.00375 .35954 L
s
0 .3822 m
.00375 .3822 L
s
0 .40485 m
.00375 .40485 L
s
0 .45016 m
.00375 .45016 L
s
0 .47282 m
.00375 .47282 L
s
0 .49548 m
.00375 .49548 L
s
0 .54079 m
.00375 .54079 L
s
0 .56344 m
.00375 .56344 L
s
0 .5861 m
.00375 .5861 L
s
0 .04236 m
.00375 .04236 L
s
0 .0197 m
.00375 .0197 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01813 .61178 m
.01813 .61803 L
s
.15461 .61178 m
.15461 .61803 L
s
.29108 .61178 m
.29108 .61803 L
s
.42756 .61178 m
.42756 .61803 L
s
.56403 .61178 m
.56403 .61803 L
s
.70051 .61178 m
.70051 .61803 L
s
.83699 .61178 m
.83699 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04543 .61428 m
.04543 .61803 L
s
.07272 .61428 m
.07272 .61803 L
s
.10002 .61428 m
.10002 .61803 L
s
.12731 .61428 m
.12731 .61803 L
s
.1819 .61428 m
.1819 .61803 L
s
.2092 .61428 m
.2092 .61803 L
s
.23649 .61428 m
.23649 .61803 L
s
.26379 .61428 m
.26379 .61803 L
s
.31838 .61428 m
.31838 .61803 L
s
.34567 .61428 m
.34567 .61803 L
s
.37297 .61428 m
.37297 .61803 L
s
.40026 .61428 m
.40026 .61803 L
s
.45485 .61428 m
.45485 .61803 L
s
.48215 .61428 m
.48215 .61803 L
s
.50944 .61428 m
.50944 .61803 L
s
.53674 .61428 m
.53674 .61803 L
s
.59133 .61428 m
.59133 .61803 L
s
.61862 .61428 m
.61862 .61803 L
s
.64592 .61428 m
.64592 .61803 L
s
.67321 .61428 m
.67321 .61803 L
s
.7278 .61428 m
.7278 .61803 L
s
.7551 .61428 m
.7551 .61803 L
s
.7824 .61428 m
.7824 .61803 L
s
.80969 .61428 m
.80969 .61803 L
s
.86428 .61428 m
.86428 .61803 L
s
.89158 .61428 m
.89158 .61803 L
s
.91887 .61428 m
.91887 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06501 m
1 .06501 L
s
.99375 .15564 m
1 .15564 L
s
.99375 .24626 m
1 .24626 L
s
.99375 .33688 m
1 .33688 L
s
.99375 .42751 m
1 .42751 L
s
.99375 .51813 m
1 .51813 L
s
.99375 .60876 m
1 .60876 L
s
.125 Mabswid
.99625 .08767 m
1 .08767 L
s
.99625 .11032 m
1 .11032 L
s
.99625 .13298 m
1 .13298 L
s
.99625 .17829 m
1 .17829 L
s
.99625 .20095 m
1 .20095 L
s
.99625 .2236 m
1 .2236 L
s
.99625 .26892 m
1 .26892 L
s
.99625 .29157 m
1 .29157 L
s
.99625 .31423 m
1 .31423 L
s
.99625 .35954 m
1 .35954 L
s
.99625 .3822 m
1 .3822 L
s
.99625 .40485 m
1 .40485 L
s
.99625 .45016 m
1 .45016 L
s
.99625 .47282 m
1 .47282 L
s
.99625 .49548 m
1 .49548 L
s
.99625 .54079 m
1 .54079 L
s
.99625 .56344 m
1 .56344 L
s
.99625 .5861 m
1 .5861 L
s
.99625 .04236 m
1 .04236 L
s
.99625 .0197 m
1 .0197 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .06501 m
1 .06501 L
s
.002 w
.03997 .16424 m
.03997 .18146 L
s
.015 w
.03997 .17285 Mdot
.002 w
.04543 .18418 m
.04543 .20321 L
s
.015 w
.04543 .1937 Mdot
.002 w
.03489 .14204 m
.03489 .16017 L
s
.015 w
.03489 .1511 Mdot
.002 w
.0487 .20684 m
.0487 .22315 L
s
.015 w
.0487 .21499 Mdot
.002 w
.0362 .12573 m
.0362 .14385 L
s
.015 w
.0362 .13479 Mdot
.002 w
.02583 .05957 m
.02583 .08223 L
s
.015 w
.02583 .0709 Mdot
.002 w
.04324 .16198 m
.04324 .18101 L
s
.015 w
.04324 .17149 Mdot
.002 w
.0326 .13026 m
.0326 .14839 L
s
.015 w
.0326 .13932 Mdot
.002 w
.07327 .27028 m
.07327 .2884 L
s
.015 w
.07327 .27934 Mdot
.002 w
.05907 .22723 m
.05907 .24445 L
s
.015 w
.05907 .23584 Mdot
.002 w
.05143 .20457 m
.05143 .22451 L
s
.015 w
.05143 .21454 Mdot
.002 w
.02583 .05912 m
.02583 .08178 L
s
.015 w
.02583 .07045 Mdot
.002 w
.03243 .10217 m
.03243 .12392 L
s
.015 w
.03243 .11304 Mdot
.002 w
.04161 .17104 m
.04161 .18826 L
s
.015 w
.04161 .17965 Mdot
.002 w
.0427 .19143 m
.0427 .20774 L
s
.015 w
.0427 .19959 Mdot
.002 w
.03778 .15473 m
.03778 .17195 L
s
.015 w
.03778 .16334 Mdot
.002 w
.04979 .19823 m
.04979 .21545 L
s
.015 w
.04979 .20684 Mdot
.002 w
.05252 .2227 m
.05252 .23992 L
s
.015 w
.05252 .23131 Mdot
.002 w
.02829 .09854 m
.02829 .11848 L
s
.015 w
.02829 .10851 Mdot
.002 w
.06126 .23538 m
.06126 .2517 L
s
.015 w
.06126 .24354 Mdot
.002 w
.06617 .23674 m
.06617 .26212 L
s
.015 w
.06617 .24943 Mdot
.002 w
.02785 .08631 m
.02785 .10715 L
s
.015 w
.02785 .09673 Mdot
.002 w
.05689 .22768 m
.05689 .2449 L
s
.015 w
.05689 .23629 Mdot
.002 w
.03183 .10489 m
.03183 .12392 L
s
.015 w
.03183 .1144 Mdot
.002 w
.04652 .20004 m
.04652 .21635 L
s
.015 w
.04652 .2082 Mdot
.002 w
.03374 .12482 m
.03374 .14385 L
s
.015 w
.03374 .13434 Mdot
.002 w
.04488 .18735 m
.04488 .20548 L
s
.015 w
.04488 .19642 Mdot
.002 w
.04543 .19596 m
.04543 .21318 L
s
.015 w
.04543 .20457 Mdot
.002 w
.02796 .06773 m
.02796 .08857 L
s
.015 w
.02796 .07815 Mdot
.002 w
.03145 .10534 m
.03145 .12346 L
s
.015 w
.03145 .1144 Mdot
.002 w
.03396 .13343 m
.03396 .15065 L
s
.015 w
.03396 .14204 Mdot
.002 w
.02692 .07679 m
.02692 .09854 L
s
.015 w
.02692 .08767 Mdot
.002 w
.03778 .14703 m
.03778 .16515 L
s
.015 w
.03778 .15609 Mdot
.002 w
.27907 .43884 m
.27907 .45968 L
s
.015 w
.27907 .44926 Mdot
.002 w
.26379 .42388 m
.26379 .44291 L
s
.015 w
.26379 .4334 Mdot
.002 w
.28017 .43521 m
.28017 .45334 L
s
.015 w
.28017 .44427 Mdot
.002 w
.35386 .4556 m
.35386 .47645 L
s
.015 w
.35386 .46602 Mdot
.002 w
.23649 .42071 m
.23649 .43793 L
s
.015 w
.23649 .42932 Mdot
.002 w
.04488 .17014 m
.04488 .18826 L
s
.015 w
.04488 .1792 Mdot
.002 w
.03009 .08676 m
.03009 .1067 L
s
.015 w
.03009 .09673 Mdot
.002 w
.22994 .42207 m
.22994 .43929 L
s
.015 w
.22994 .43068 Mdot
.002 w
.02643 .05867 m
.02643 .08132 L
s
.015 w
.02643 .07 Mdot
.002 w
.0332 .14204 m
.0332 .16017 L
s
.015 w
.0332 .1511 Mdot
.002 w
.25014 .39579 m
.25014 .43204 L
s
.015 w
.25014 .41391 Mdot
.002 w
.35659 .46421 m
.35659 .4914 L
s
.015 w
.35659 .4778 Mdot
.002 w
.3293 .45288 m
.3293 .47554 L
s
.015 w
.3293 .46421 Mdot
.002 w
.1819 .37132 m
.1819 .39398 L
s
.015 w
.1819 .38265 Mdot
.002 w
.22557 .41845 m
.22557 .43838 L
s
.015 w
.22557 .42841 Mdot
.002 w
.25287 .42705 m
.25287 .45787 L
s
.015 w
.25287 .44246 Mdot
.002 w
.08582 .29067 m
.08582 .3106 L
s
.015 w
.08582 .30063 Mdot
.002 w
.02714 .04462 m
.02714 .06909 L
s
.015 w
.02714 .05686 Mdot
.002 w
.02725 .06411 m
.02725 .08495 L
s
.015 w
.02725 .07453 Mdot
.002 w
.03713 .15473 m
.03713 .17195 L
s
.015 w
.03713 .16334 Mdot
.002 w
.47014 .49548 m
.47014 .53716 L
s
.015 w
.47014 .51632 Mdot
.002 w
.28835 .43023 m
.28835 .44745 L
s
.015 w
.28835 .43884 Mdot
.002 w
.02534 .05414 m
.02534 .0777 L
s
.015 w
.02534 .06592 Mdot
.002 w
.33476 .46512 m
.33476 .48415 L
s
.015 w
.33476 .47463 Mdot
.002 w
.30528 .44473 m
.30528 .46104 L
s
.015 w
.30528 .45288 Mdot
.002 w
.11203 .31921 m
.11203 .33552 L
s
.015 w
.11203 .32737 Mdot
.002 w
.11639 .32782 m
.11639 .34413 L
s
.015 w
.11639 .33598 Mdot
.002 w
.2758 .43974 m
.2758 .45696 L
s
.015 w
.2758 .44835 Mdot
.002 w
.25287 .4189 m
.25287 .43521 L
s
.015 w
.25287 .42705 Mdot
.002 w
.37679 .47599 m
.37679 .49412 L
s
.015 w
.37679 .48505 Mdot
.002 w
.02719 .07906 m
.02719 .0999 L
s
.015 w
.02719 .08948 Mdot
.002 w
.26379 .42162 m
.26379 .44246 L
s
.015 w
.26379 .43204 Mdot
.002 w
.19282 .39443 m
.19282 .41074 L
s
.015 w
.19282 .40259 Mdot
.002 w
.3353 .44745 m
.3353 .46466 L
s
.015 w
.3353 .45605 Mdot
.002 w
.25833 .43521 m
.25833 .47146 L
s
.015 w
.25833 .45334 Mdot
.002 w
.29545 .39534 m
.29545 .42705 L
s
.015 w
.29545 .4112 Mdot
.002 w
.24523 .42343 m
.24523 .44065 L
s
.015 w
.24523 .43204 Mdot
.002 w
.47123 .50273 m
.47123 .51994 L
s
.015 w
.47123 .51134 Mdot
.002 w
.33421 .45787 m
.33421 .47509 L
s
.015 w
.33421 .46648 Mdot
.002 w
.24741 .40621 m
.24741 .42705 L
s
.015 w
.24741 .41663 Mdot
.002 w
.30091 .45152 m
.30091 .47871 L
s
.015 w
.30091 .46512 Mdot
.002 w
.20046 .36498 m
.20046 .39216 L
s
.015 w
.20046 .37857 Mdot
.002 w
.02769 .07725 m
.02769 .0999 L
s
.015 w
.02769 .08857 Mdot
.002 w
.29108 .45198 m
.29108 .4701 L
s
.015 w
.29108 .46104 Mdot
.002 w
.25833 .42252 m
.25833 .43974 L
s
.015 w
.25833 .43113 Mdot
.002 w
.03435 .15201 m
.03435 .17014 L
s
.015 w
.03435 .16107 Mdot
.002 w
.02381 .03782 m
.02381 .06773 L
s
.015 w
.02381 .05278 Mdot
.002 w
.44284 .49366 m
.44284 .52538 L
s
.015 w
.44284 .50952 Mdot
.002 w
.48761 .5059 m
.48761 .53309 L
s
.015 w
.48761 .51949 Mdot
.002 w
.31183 .44926 m
.31183 .46557 L
s
.015 w
.31183 .45741 Mdot
.002 w
.97619 .5716 m
.97619 .60332 L
s
.015 w
.97619 .58746 Mdot
.002 w
.5018 .43204 m
.5018 .50544 L
s
.015 w
.5018 .46874 Mdot
.002 w
.47014 .47282 m
.47014 .5281 L
s
.015 w
.47014 .50046 Mdot
.002 w
.36205 .44473 m
.36205 .46648 L
s
.015 w
.36205 .4556 Mdot
.002 w
.02741 .07589 m
.02741 .09673 L
s
.015 w
.02741 .08631 Mdot
.002 w
.26925 .40168 m
.26925 .43793 L
s
.015 w
.26925 .41981 Mdot
.002 w
.4221 .47509 m
.4221 .50227 L
s
.015 w
.4221 .48868 Mdot
.002 w
.25287 .43249 m
.25287 .45515 L
s
.015 w
.25287 .44382 Mdot
.002 w
.02381 .01472 m
.02381 .04371 L
s
.015 w
.02381 .02921 Mdot
.002 w
.02747 .08495 m
.02747 .1067 L
s
.015 w
.02747 .09582 Mdot
.002 w
.03598 .15065 m
.03598 .16787 L
s
.015 w
.03598 .15926 Mdot
.002 w
.04706 .19143 m
.04706 .20774 L
s
.015 w
.04706 .19959 Mdot
.002 w
.02741 .06275 m
.02741 .08359 L
s
.015 w
.02741 .07317 Mdot
.002 w
.03091 .11757 m
.03091 .1357 L
s
.015 w
.03091 .12664 Mdot
.002 w
.26925 .44065 m
.26925 .46512 L
s
.015 w
.26925 .45288 Mdot
.002 w
.29108 .45288 m
.29108 .4701 L
s
.015 w
.29108 .46149 Mdot
.002 w
.03216 .11984 m
.03216 .13796 L
s
.015 w
.03216 .1289 Mdot
.002 w
.0267 .08042 m
.0267 .10217 L
s
.015 w
.0267 .09129 Mdot
.002 w
.03538 .14023 m
.03538 .15745 L
s
.015 w
.03538 .14884 Mdot
.002 w
.02381 .03103 m
.02381 .05912 L
s
.015 w
.02381 .04507 Mdot
.002 w
.02583 .07271 m
.02583 .09628 L
s
.015 w
.02583 .0845 Mdot
.002 w
.02556 .041 m
.02556 .06456 L
s
.015 w
.02556 .05278 Mdot
.002 w
.03888 .17784 m
.03888 .19415 L
s
.015 w
.03888 .18599 Mdot
.002 w
.16989 .36362 m
.16989 .40077 L
s
.015 w
.16989 .3822 Mdot
.002 w
.5946 .51904 m
.5946 .53988 L
s
.015 w
.5946 .52946 Mdot
.002 w
.53619 .50635 m
.53619 .52901 L
s
.015 w
.53619 .51768 Mdot
.002 w
.46304 .4923 m
.46304 .52221 L
s
.015 w
.46304 .50726 Mdot
.002 w
.26652 .42796 m
.26652 .45334 L
s
.015 w
.26652 .44065 Mdot
.002 w
.66776 .51134 m
.66776 .54215 L
s
.015 w
.66776 .52674 Mdot
.002 w
.27853 .43521 m
.27853 .45424 L
s
.015 w
.27853 .44473 Mdot
.002 w
.03233 .12935 m
.03233 .14748 L
s
.015 w
.03233 .13842 Mdot
.002 w
.02867 .08132 m
.02867 .10217 L
s
.015 w
.02867 .09175 Mdot
.002 w
.03265 .11712 m
.03265 .13615 L
s
.015 w
.03265 .12664 Mdot
.002 w
.03778 .16515 m
.03778 .18146 L
s
.015 w
.03778 .17331 Mdot
.002 w
.03085 .10715 m
.03085 .12618 L
s
.015 w
.03085 .11667 Mdot
.002 w
.02708 .07271 m
.02708 .09446 L
s
.015 w
.02708 .08359 Mdot
.002 w
.29108 .45062 m
.29108 .47237 L
s
.015 w
.29108 .46149 Mdot
.002 w
.28562 .43476 m
.28562 .45741 L
s
.015 w
.28562 .44609 Mdot
.002 w
.27471 .45062 m
.27471 .47146 L
s
.015 w
.27471 .46104 Mdot
.002 w
.31292 .40712 m
.31292 .44427 L
s
.015 w
.31292 .4257 Mdot
.002 w
.27471 .45288 m
.27471 .47191 L
s
.015 w
.27471 .4624 Mdot
.002 w
.31456 .44971 m
.31456 .46693 L
s
.015 w
.31456 .45832 Mdot
.002 w
.03003 .10353 m
.03003 .12256 L
s
.015 w
.03003 .11304 Mdot
.002 w
.02698 .06048 m
.02698 .08132 L
s
.015 w
.02698 .0709 Mdot
.002 w
.4947 .48959 m
.4947 .52402 L
s
.015 w
.4947 .5068 Mdot
.002 w
.43902 .47055 m
.43902 .48596 L
s
.015 w
.43902 .47826 Mdot
.002 w
.46086 .50091 m
.46086 .53263 L
s
.015 w
.46086 .51677 Mdot
.002 w
.45376 .49865 m
.45376 .52674 L
s
.015 w
.45376 .51269 Mdot
.002 w
.47232 .4846 m
.47232 .51088 L
s
.015 w
.47232 .49774 Mdot
.002 w
.49962 .50001 m
.49962 .52719 L
s
.015 w
.49962 .5136 Mdot
.002 w
.20374 .35682 m
.20374 .38129 L
s
.015 w
.20374 .36906 Mdot
.002 w
.23486 .36362 m
.23486 .39081 L
s
.015 w
.23486 .37721 Mdot
.002 w
.3293 .45334 m
.3293 .48143 L
s
.015 w
.3293 .46738 Mdot
.002 w
.40572 .46059 m
.40572 .48959 L
s
.015 w
.40572 .47509 Mdot
.002 w
.30637 .45107 m
.30637 .47373 L
s
.015 w
.30637 .4624 Mdot
.002 w
.50071 .51994 m
.50071 .53716 L
s
.015 w
.50071 .52855 Mdot
.002 w
.46304 .50952 m
.46304 .5349 L
s
.015 w
.46304 .52221 Mdot
.002 w
.55148 .50227 m
.55148 .52584 L
s
.015 w
.55148 .51405 Mdot
.002 w
.27744 .42524 m
.27744 .44246 L
s
.015 w
.27744 .43385 Mdot
.002 w
.53674 .50907 m
.53674 .53263 L
s
.015 w
.53674 .52085 Mdot
.002 w
.7278 .56707 m
.7278 .58429 L
s
.015 w
.7278 .57568 Mdot
.002 w
.30528 .46104 m
.30528 .48551 L
s
.015 w
.30528 .47327 Mdot
.002 w
.73053 .53988 m
.73053 .55982 L
s
.015 w
.73053 .54985 Mdot
.002 w
.41937 .46829 m
.41937 .48551 L
s
.015 w
.41937 .4769 Mdot
.002 w
.64046 .5426 m
.64046 .56979 L
s
.015 w
.64046 .55619 Mdot
.002 w
.7087 .56344 m
.7087 .58157 L
s
.015 w
.7087 .57251 Mdot
.002 w
.86483 .56707 m
.86483 .58701 L
s
.015 w
.86483 .57704 Mdot
.002 w
.38389 .46874 m
.38389 .49412 L
s
.015 w
.38389 .48143 Mdot
.002 w
.36751 .46648 m
.36751 .48551 L
s
.015 w
.36751 .47599 Mdot
.002 w
.74964 .55438 m
.74964 .57704 L
s
.015 w
.74964 .56571 Mdot
.002 w
.53892 .51677 m
.53892 .54487 L
s
.015 w
.53892 .53082 Mdot
.002 w
.47614 .50182 m
.47614 .52176 L
s
.015 w
.47614 .51179 Mdot
.002 w
.5089 .49049 m
.5089 .51315 L
s
.015 w
.5089 .50182 Mdot
.002 w
.53128 .50318 m
.53128 .5213 L
s
.015 w
.53128 .51224 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001D0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000003P3oool001l0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool001l0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool001l0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool001l0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool001l0oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool001l0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000140oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000h0oooo000O
0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000403oool001l0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000l0oooo000P0?ooo`<000005@3oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000303oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool001d0
ooool`00000@0?ooo`007@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000M0?ooo`050000
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo000M0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3oool001d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo000M
0?ooo`8000000`3oool00`000000oooo0?ooo`3Y0?ooo`800000403oool001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0>0?ooo`00
7@3oool010000000oooo0?ooo`3oool300000>/0oooo00<000000?ooo`3oool03P3oool001d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`030000003oool0oooo0080oooo0P00003[0?ooo`030000003oool0oooo00h0oooo000M
0?ooo`8000000`3oool200000>X0oooo0P00000@0?ooo`007@3oool010000000oooo0?ooo`3oool3
00000>/0oooo00<000000?ooo`3oool03P3oool000/0oooo100000060?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo1000003Z0?ooo`030000003oool0oooo00h0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000>/0oooo00<000000?ooo`3o
ool03P3oool000l0oooo00<000000?ooo`0000001@0000060?oooo<00000403oool000l0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`00
003Z0?ooo`030000003oool0oooo00h0oooo000=0?ooo`8000000`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo0080oooo0`00003Z0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`02
0?ooo`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`003`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`<00000jP3oool00`000000oooo0?oo
o`0>0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo0`00003Z0?ooo`030000003oool0oooo00h0oooo000<0?ooo`<000001P3oool0
0`000000oooo0?ooo`050?ooo`8000000`3oool300000>T0oooo0P00000@0?ooo`007@3oool00`00
0000oooo0?ooo`020?ooo`<00000jP3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`020?ooo`@00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo
0?ooo`030?ooo`<00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?oo
o`030?ooo`<00000j@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000000<0oooo1000003X
0?ooo`800000403oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?oo
o`3oool03P3oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3o
ool03P3oool001d0oooo00<000000?ooo`3oool0103oool200000>T0oooo00<000000?ooo`3oool0
3P3oool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3o
ool001d0oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3oool0
01d0oooo0P0000050?ooo`<00000i`3oool200000100oooo000;0?ooo`@00000103oool3000000L0
oooo00<000000?ooo`3oool00`3oool300000>T0oooo00<000000?ooo`3oool03P3oool000l0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0`00003X0?ooo`030000003oool0oooo00h0oooo000?0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000j03oool00`000000
oooo0?ooo`0>0?ooo`003`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool400000>P0oooo00<000000?ooo`3oool03P3oool000l0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool400000>D0
oooo0`00000@0?ooo`003@3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool300000>P0oooo00<000000?ooo`3oool03P3oool000h0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000L0oooo00<000000?ooo`3oool0103oool400000>L0
oooo00<000000?ooo`3oool03P3oool000l0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo0`00003W0?ooo`030000003oool0oooo00h0oooo000;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo1000003V0?ooo`030000003oool0oooo00h0oooo000<0?ooo`<000001P3oool2000000H0oooo
00<000000?ooo`3oool01@3oool400000>H0oooo00<000000?ooo`3oool03P3oool001d0oooo0P00
00060?ooo`@00000i@3oool200000100oooo000M0?ooo`030000003oool0oooo00H0oooo0`00003V
0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00D0oooo1000003V0?oo
o`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00H0oooo0`00003V0?ooo`03
0000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo00H0oooo1000003U0?ooo`030000
003oool0oooo00h0oooo000M0?ooo`8000001`3oool400000>@0oooo0P00000@0?ooo`007@3oool0
0`000000oooo0?ooo`060?ooo`@00000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`00
0000oooo0?ooo`070?ooo`<00000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`080?ooo`800000i@3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo
0?ooo`070?ooo`@00000i03oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000000T0oooo0P00
003T0?ooo`800000403oool001d0oooo00<000000?ooo`3oool02@3oool300000><0oooo00<00000
0?ooo`3oool03P3oool000/0oooo100000040?ooo`<000001`3oool00`000000oooo0?ooo`090?oo
o`<00000h`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool500000>80oooo00<000000?oo
o`3oool03P3oool000l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo1@00003Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`@00000h@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001`3oool2000000/0oooo1000003O0?ooo`<00000403oool000d0oooo0P0000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool300000>40oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00`0oooo0P00003Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool03P3oool000/0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool03P3oool000`0oooo0`0000040?ooo`<0
00001`3oool200000>l0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0
oooo00d0oooo0`00003O0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool001d0oooo
0P00000B0?ooo`030000003oool0oooo0=X0oooo0P00000@0?ooo`007@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool03P3oool001d0oooo00<00000
0?ooo`3oool0403oool300000=`0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0>0?ooo`00
7@3oool200000>l0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>0?ooo`003P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool03P3oool000h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool3
00000=D0oooo00<000000?ooo`3oool03P3oool000X0oooo1P0000020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?ooo`800000e@3oool00`000000oooo0?ooo`0>
0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000006@3oool300000=80oooo0`00000@0?ooo`002`3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3C0?ooo`030000003oool0oooo00h0oooo000<0?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
3P3oool000d0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`3_0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`800000;`3oool00`000000oooo0?ooo`2m0?ooo`800000403oool001d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool03P3oool001d0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000030?oo
o`<000001P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000000`3oool2000000H0oooo0P00002h0?oo
o`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo02D0oooo0P0000000`3oool0
0000000000020?ooo`<000001@3oool300000;P0oooo00<000000?ooo`3oool03P3oool001d0oooo
0P00000U0?ooo`H000000`3oool2000000H0oooo0P00002g0?ooo`800000403oool001d0oooo00<0
00000?ooo`3oool09@3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool09P3oool0
1P000000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0>0?ooo`007@3oool2000002/0oooo0`00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W
0?ooo`800000403oool001d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000:H0oooo00<000000?ooo`3oool03P3oool000h0oooo00@000000?ooo`3oool0oooo1@000006
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0>
0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0=`3oool4000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000:H0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo0P0000000`3oool000000?ooo`03
00000080oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000YP3oool00`000000oooo0?oo
o`0>0?ooo`002P3oool6000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c
0?ooo`80000000<0oooo0000003oool0100000001@3oool000000000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000002V0?ooo`030000003oool0oooo00h0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`800000<`3oool3000000030?oo
o`000000oooo00L0000000H0oooo0000003oool000000?ooo`0000020?ooo`<00000X`3oool30000
0100oooo000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0c0?ooo``0000000@0oooo0000003oool000001@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo0P0000001@3o
ool000000?ooo`000000oooo00T000001@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool03P3oool000`0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00H000000?ooo`3oool0oooo0000003o
ool:000000@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo00h0oooo000=0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0>@3oool3000000030?ooo`000000000000@00000103oool2000000/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000>
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`800000>`3oool2000000030?ooo`000000
000000D000000P3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo07D0oooo0P00000@0?ooo`007@3oool00`000000oooo0?ooo`0j0?oo
o`X0000000<0oooo0000000000000`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3o
ool0>P3oool200000080oooo0`000000103oool000000000003oool500000080oooo0`0000030?oo
o`@00000803oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool00`0000000`3oool000000000000600000080
oooo0`0000030?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000M0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00`0000020?ooo`L0000000<0oooo0000000000000P0000020?ooo`@00000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000P0000030?ooo`@000000`3oool200000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02`3oool3000007L0oooo00<000000?ooo`3oool03P3oool001d0oooo0P0000100?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000040?ooo`<000000`3oool2000000070?ooo`000000
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool200000100oooo
000M0?ooo`030000003oool0oooo04D0oooo0`0000040?ooo`<000000`3oool5000000040?ooo`00
00000000000000<0oooo1P0000020?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`0000000000
0?ooo`03000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`05000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo0P00
00060?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool03P3oool001d0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`0000000P0000090?ooo`<00000103oool01@000000oooo0000003oool0000007H0oooo00<0
00000?ooo`3oool03P3oool001d0oooo0P00001I0?ooo`030000003oool0000000L0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`050000003oool000000?ooo`000000M@3o
ool200000100oooo000M0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`@000000`3oool00`000000oooo00000002000007H0oooo00<00000
0?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool5
000000<0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I`3oool2000000030?ooo`0000000000
00D000000P3oool6000000@0oooo0`0000020?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool03P3oool000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo06H0oooo0`0000000`3oool000000?ooo`06000000030?ooo`00000000000080
000000<0oooo0000003oool00`3oool300000080oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000:0?ooo`H0000000<0oooo000000000000
100000060?ooo`030000003oool0oooo06L0oooo2P0000000`3oool0000000000003000000D0oooo
10000000103oool0000000000000000J0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000006T0oooo00<000000?ooo`000000300000060?ooo`<000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C03oool30000
0100oooo000;0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0000000@0000000<0oooo0000003oool00`000000
0`3oool000000?ooo`050?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`00303oool00`00
0000oooo000000040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo00000002000000@0oooo00@000000?ooo`00000000001`3oool200000080oooo00<00000
0?ooo`3oool01`3oool2000000l0oooo0`00001?0?ooo`030000003oool0oooo00h0oooo000<0?oo
o`030000003oool0000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1/0?oo
o`<00000103oool4000000L0oooo0`00000:0?ooo`<00000403oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00h0oooo000=0?ooo`8000001@3oool2000000L0oooo00<000000?ooo`3o
ool0K@3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`800000P03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`800000
403oool001d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0>0?ooo`007@3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0>0?ooo`007@3oool00`000000oooo0?ooo`2G0?ooo`8000004`3oool30000
00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`007@3oool00`000000
oooo0?ooo`2F0?ooo`<00000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3oool0U`3oool2000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo
000M0?ooo`800000V@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0`00
000j0?ooo`800000403oool001d0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?oo
o`3oool0Y`3oool300000080oooo0P0000040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000M0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo01P0
oooo0`00000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool001d0oooo
00<000000?ooo`3oool0Z03oool010000000oooo0?ooo`3oool200000200oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000M0?ooo`800000
[P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`800000
403oool001d0oooo00<000000?ooo`3oool0i`3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0j03oool2
000000D0oooo00<000000?ooo`3oool03P3oool000h0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`002P3oool600000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3oool000X0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`<00000403oool000/0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo000<0?ooo`030000003oool0000000<0oooo00@000000?ooo`0000000000
1`3ooooc00000100oooo000<0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`003@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`003P3oool00`00
0000oooo0?ooo`040?ooo`800000o`3oool:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.254652, 30.6635, \
0.00757598, 0.0912724}}]
}, Open  ]],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(LCDM\ or\ Cosmological\ Constant\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_] := 1/Sqrt[om\ \((1 + x)\)^3\  + \ \((1 - om)\)];\), "\n", \(rr[
          zz_, om_] := 
        NIntegrate[f[x, om], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_] := 5*Log[10, rr[zz, om]*\((1 + zz)\)] + 25\), "\n", \(Nn = 
        ndat;\), "\n", \(M = 1;\)}], "Input"],

Cell[BoxData[
    RowBox[{\( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ \
*) \), "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox[\(This\ is\ a\ sample\ of\ the\ chi\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["-",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["square",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["fit",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["procedure",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["described",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["in",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["Numerical",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["Recipes",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\((Press\ et\ \(\(al\)\(.\)\))\),
              FontColor->RGBColor[0, 0, 1]], "  ", 
            
            StyleBox[\((with\ minimization\ to\ the\ nuisance\ parameter\ \
M\&_\ )\),
              FontColor->RGBColor[0, 0, 1]]}]}], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}]}]], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["This",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["part",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["defines",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["basic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["matrices",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["for",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimization",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((eg\ the\ gradient, \ the\ Hessian)\),
            FontColor->RGBColor[0, 0, 1]], " ", 
          StyleBox["and",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["function",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          SuperscriptBox[
            StyleBox["\[Chi]",
              FontColor->RGBColor[0, 0, 1]], "2"], " ", 
          StyleBox["to",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["be",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["minimized",
            FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}], 
      "\[IndentingNewLine]", \(par = {om};\)}], "\[IndentingNewLine]", \
\(gradx[zz_] := 
      Table[D[ff[zz, om], par[\([i]\)]], {i, 1, 
          M}]\), "\[IndentingNewLine]", \(bk[om_] := 
      Table[Sum[\((mi[i] - ff[z[i], om])\)/
                smi[i]^2\ \ \(gradx[z[i]]\)[\([k]\)], {i, 1, Nn}]\  - \ 
          Sum[\((mi[i1] - ff[z[i1], om])\)/smi[i1]^2, {i1, 1, Nn}] 
            Sum[\(gradx[z[i2]]\)[\([k]\)]/smi[i2]^2, {i2, 1, Nn}]/ci, {k, 1, 
          M}]\), "\n", \(akl[om_] := 
      Table[Table[
          Sum[\(gradx[z[i]]\)[\([k]\)]*\(gradx[z[i]]\)[\([l]\)]/
                  smi[i]^2\ , {i, 1, Nn}] - 
            Sum[\(gradx[z[i]]\)[\([k]\)]/smi[i]^2\ , {i, 1, 
                  Nn}]\ Sum[\(gradx[z[i]]\)[\([l]\)]/smi[i]^2\ , {i, 1, Nn}]/
                ci, {k, 1, M}], {l, 1, M}]\), "\[IndentingNewLine]", \(chi2f2[
        omega_] := 
      Sum[\((mi[i] - ff[z[i], omega])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega])\)/smi[i]^2, {i, 1, 
                  Nn}])\)^2/ci\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(This\ part\ sets\ the\ initial\ values\ for\ the\ search\ \
in\ the\ parametric\ space\ and\ starts\ the\ iterations . \ 
              For\ the\ output\ we\ get\ the\ best\ fit\ parameters, \ 
          the\ minimum\ of\ chi2\ \((at\ the\ desired\ accuracy, \ 
              currently\ set\ at\ 0.0001)\)\ and\ the\ one\ sigma\ error\ \
bars\ \((1  \[Sigma])\) . \ 
              Note\ that\ the\ minimum\ found\ is\ not\ a\ global\ \
\(\(one\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(omo =  .26; bema1 = 0; chi2 = chi2f2[omo]; 
      chi21 = chi2; Label[era]; chi2 = chi21; bema1 += 1; 
      bko = bk[om] /. om \[Rule] omo; aklo = akl[om] /. om \[Rule] omo; 
      dal = Inverse[aklo] . bko; omo += dal[\([1]\)]; chi21 = chi2f2[omo]; 
      If[Abs[chi21/chi2 - 1] > 0.0001, Goto[era]]; 
      Print["\<Number of steps = \>", bema1]; Print["\<chi2 = \>", chi21]; 
      Print["\<Omega matter = \>", omo]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, M}]; 
      Print["\<1somo = \>", spar];\)}]], "Input",
  TextAlignment->Left,
  CellTags->"Goto"],

Cell[BoxData[
    InterpretationBox[\("Number of steps = "\[InvisibleSpace]2\),
      SequenceForm[ "Number of steps = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2 = "\[InvisibleSpace]177.0721459442284`\),
      SequenceForm[ "chi2 = ", 177.0721459442284],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Omega matter = "\[InvisibleSpace]0.3089792835677593`\
\),
      SequenceForm[ "Omega matter = ", .30897928356775928],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("1somo = "\[InvisibleSpace]{0.038986180917554444`}\),
      SequenceForm[ "1somo = ", {.038986180917554444}],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    RowBox[{\( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\ *) \), "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        StyleBox[\(This\ is\ the\ standard\ form\ of\ the\ chi2\ fit\ code\ \
used\ up\ to\ now\ by\ two\ of\ the\ authors\ and\ will\ be\ used\ hereafter\ \
as\ the\ results\ found\ by\ both\ methods\ are\ the\ \(\(same\)\(.\)\)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_] := 
      Sum[\((mi[i] - ff[z[i], omega])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega])\)/smi[i]^2, {i, 1, 
                  Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min1 = FindMinimum[chi2f2[om], {om, {0.1, 0.2}}]\)}], "Input"],

Cell[BoxData[
    \({177.07214572222438`, {om \[Rule] 0.3089610086176849`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{\(hh[z_, om_] := 
              h0\ Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\)];\), 
          "\n", \(ww[z_, 
              om_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om]], z]/3\  - \ 
                  1)\)/\((1 - \((h0/hh[z, om])\)^2\ om\ \((1 + z)\)^3)\)\), 
          "\n", \(ws1 = ww[z, om]\  // FullSimplify;\), "\n", 
          RowBox[{"plws1", "=", 
            RowBox[{"Plot", "[", 
              RowBox[{"ws1", ",", \({z, 0, 1.75}\), ",", 
                RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                      StyleBox[\(Thickness[0.004]\),
                        "MR"], 
                      StyleBox[",",
                        "MR"], \(GrayLevel[0]\)}], "}"}]}]}], "]"}]}]}], 
        ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.603319 0.294302 [
[.15986 .59082 -14.3125 -17.8125 ]
[.15986 .59082 14.3125 0 ]
[.29592 .59082 -10.7813 -17.8125 ]
[.29592 .59082 10.7813 0 ]
[.43197 .59082 -14.3125 -17.8125 ]
[.43197 .59082 14.3125 0 ]
[.56803 .59082 -5.53125 -17.8125 ]
[.56803 .59082 5.53125 0 ]
[.70408 .59082 -14.3125 -17.8125 ]
[.70408 .59082 14.3125 0 ]
[.84014 .59082 -10.7813 -17.8125 ]
[.84014 .59082 10.7813 0 ]
[.97619 .59082 -14.3125 -17.8125 ]
[.97619 .59082 14.3125 0 ]
[.01131 .01472 -20.75 -8.90625 ]
[.01131 .01472 0 8.90625 ]
[.01131 .16187 -31.25 -8.90625 ]
[.01131 .16187 0 8.90625 ]
[.01131 .30902 -20.75 -8.90625 ]
[.01131 .30902 0 8.90625 ]
[.01131 .45617 -31.25 -8.90625 ]
[.01131 .45617 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .60332 m
.15986 .60957 L
s
gsave
.15986 .59082 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .60332 m
.29592 .60957 L
s
gsave
.29592 .59082 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .60332 m
.43197 .60957 L
s
gsave
.43197 .59082 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .60332 m
.56803 .60957 L
s
gsave
.56803 .59082 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .60332 m
.70408 .60957 L
s
gsave
.70408 .59082 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .60332 m
.84014 .60957 L
s
gsave
.84014 .59082 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .60332 m
.05102 .60707 L
s
.07823 .60332 m
.07823 .60707 L
s
.10544 .60332 m
.10544 .60707 L
s
.13265 .60332 m
.13265 .60707 L
s
.18707 .60332 m
.18707 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.2415 .60332 m
.2415 .60707 L
s
.26871 .60332 m
.26871 .60707 L
s
.32313 .60332 m
.32313 .60707 L
s
.35034 .60332 m
.35034 .60707 L
s
.37755 .60332 m
.37755 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45918 .60332 m
.45918 .60707 L
s
.48639 .60332 m
.48639 .60707 L
s
.51361 .60332 m
.51361 .60707 L
s
.54082 .60332 m
.54082 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62245 .60332 m
.62245 .60707 L
s
.64966 .60332 m
.64966 .60707 L
s
.67687 .60332 m
.67687 .60707 L
s
.73129 .60332 m
.73129 .60707 L
s
.7585 .60332 m
.7585 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.81293 .60332 m
.81293 .60707 L
s
.86735 .60332 m
.86735 .60707 L
s
.89456 .60332 m
.89456 .60707 L
s
.92177 .60332 m
.92177 .60707 L
s
.94898 .60332 m
.94898 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01472 m
.03006 .01472 L
s
gsave
.01131 .01472 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{407.5, 251.875},
  ImageMargins->{{41, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0000nb000`400?l00000o`00003oo`3ooonH
0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH
0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0
ooooLP3oool001L0oooo1@0000070?ooo`030000003oool0oooo0?l0ooooLP3oool001P0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?ooog80oooo000I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`003@3oool7000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooog80oooo000J0?ooo`030000003oool0oooo
00H0oooo1000003o0?ooog40oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
LP3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog80oooo000G
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`3o0?ooog80oooo000H
0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo
0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool300000?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S
0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`008`3oool300000?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80
oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo
0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool300000?l0oooo
LP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool300000?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
00d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000002@3oool00`000000oooo0?ooo`3o
0?ooog80oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooog80oooo00030?ooo`L00000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`003P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo1000003o0?ooog40oooo000>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooog80oooo000>0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo
0?l0ooooLP3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooLP3oool000d0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`@000001`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80
oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool300000?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0oooo
LP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool30000
0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool300000?l0ooooLP3oool002<0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S
0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0oooo
LP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool300000?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo
0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool001P0oooo0`000008
0?ooo`030000003oool0oooo0?l0ooooLP3oool001T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`003@3oool7000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000I0?ooo`030000003oool0oooo00L0ooooo`00001W000000h0oooo000I
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`006@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooLP3oool001T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooog80oooo000H0?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?ooog80oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo
0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo0`00003o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S
0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo0`00003o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80
oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo
0?l0ooooLP3oool002<0oooo0`00003o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0oooo
LP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo
0`00003o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000=0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000T0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooog80oooo000<
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooLP3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooLP3oool000`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo1000003o0?ooog40oooo000<
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooLP3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000002@3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooLP3oool000`0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`003@3oool3000000P0oooo100000070?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80
oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`<00000o`3ooomb0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0oooo
LP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o
0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003o
ool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo000S0?ooo`<00000o`3ooomb0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool0
02<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80
oooo000S0?ooo`<00000o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S
0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo02H0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000280oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000008`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<000009`3oool3000002P0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`D000000P3oool300000280oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000008P3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001P3o
ool002<0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000S0?ooo`030000003oool0oooo
02D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool07P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`008`3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002<0oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0N
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo000S0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`008`3oool3000002D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000008@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0`00000R0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
10000000oooo0?ooo`3oool3000002P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<000008`3oool00`000000oooo0?ooo`060?ooo`<000008`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001P3oool002<0oooo00<0
00000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
00008`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool08P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000U0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`000000203oool002<0oooo00<000000?ooo`3oool09@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0240oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`800000:@3oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0240oooo0P0000090?ooo`030000003oool0oooo0240oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`008`3oool00`000000
oooo0?ooo`0V0?ooo`<00000203oool3000000@0oooo1000000P0?ooo`<00000203oool400000240
oooo0`0000070?ooo`D000000`3oool4000002H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`070?ooo`<00000103oool400000240oooo00<000000?ooo`3oool01`3oool400000240
oooo00<000000?ooo`3oool01P3oool5000000<0oooo100000040?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooog80oooo000S0?ooo`03
0000003oool0oooo0?l0ooooLP3oool002<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`008`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000K0?ooool00000N00000050?ooo`008`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool002<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?ooo`008`3oool00`000000oooo
0?ooo`3o0?ooog80oooo000S0?ooo`030000003oool0oooo0?l0ooooLP3oool002<0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3o
oonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 406.5}, {250.875, 0}} -> {-0.176482, -2.15486, \
0.00491216, 0.00908348}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        RowBox[{
          StyleBox["Construct",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["the",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["Hubble",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["parameter",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            "Text",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["H_r",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\((z)\),
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["at",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["best",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["fit",
            FontSize->14,
            FontColor->RGBColor[0, 0, 1]]}], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh1[z_] := 
          om*\((1 + z)\)^3\  + \ \((1 - om)\)\  /. \ 
            chi2min1[\([2]\)];\)}], "\n", 
    RowBox[{
      RowBox[{"pldh1", "=", 
        RowBox[{"Plot", "[", 
          
          RowBox[{\(dh1[z]\), ",", \({z, 0, 1.75}\), 
            ",", \(DisplayFunction \[Rule] Identity\), ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{
                  StyleBox[\(Thickness[0.004]\),
                    "MR"], 
                  StyleBox[",",
                    "MR"], \(GrayLevel[0]\)}], "}"}]}]}], "]"}]}], 
      ";"}], "\[IndentingNewLine]", \(Show[pldh1, 
        DisplayFunction \[Rule] $DisplayFunction];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0827102 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09743 -11.0625 -8.90625 ]
[.01131 .09743 0 8.90625 ]
[.01131 .18014 -11.0625 -8.90625 ]
[.01131 .18014 0 8.90625 ]
[.01131 .26285 -11.0625 -8.90625 ]
[.01131 .26285 0 8.90625 ]
[.01131 .34556 -11.0625 -8.90625 ]
[.01131 .34556 0 8.90625 ]
[.01131 .42827 -11.0625 -8.90625 ]
[.01131 .42827 0 8.90625 ]
[.01131 .51098 -11.0625 -8.90625 ]
[.01131 .51098 0 8.90625 ]
[.01131 .59369 -11.0625 -8.90625 ]
[.01131 .59369 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09743 m
.03006 .09743 L
s
gsave
.01131 .09743 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .18014 m
.03006 .18014 L
s
gsave
.01131 .18014 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .26285 m
.03006 .26285 L
s
gsave
.01131 .26285 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .34556 m
.03006 .34556 L
s
gsave
.01131 .34556 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .42827 m
.03006 .42827 L
s
gsave
.01131 .42827 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .51098 m
.03006 .51098 L
s
gsave
.01131 .51098 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .59369 m
.03006 .59369 L
s
gsave
.01131 .59369 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03126 m
.02756 .03126 L
s
.02381 .0478 m
.02756 .0478 L
s
.02381 .06434 m
.02756 .06434 L
s
.02381 .08088 m
.02756 .08088 L
s
.02381 .11397 m
.02756 .11397 L
s
.02381 .13051 m
.02756 .13051 L
s
.02381 .14705 m
.02756 .14705 L
s
.02381 .16359 m
.02756 .16359 L
s
.02381 .19668 m
.02756 .19668 L
s
.02381 .21322 m
.02756 .21322 L
s
.02381 .22976 m
.02756 .22976 L
s
.02381 .2463 m
.02756 .2463 L
s
.02381 .27939 m
.02756 .27939 L
s
.02381 .29593 m
.02756 .29593 L
s
.02381 .31247 m
.02756 .31247 L
s
.02381 .32901 m
.02756 .32901 L
s
.02381 .3621 m
.02756 .3621 L
s
.02381 .37864 m
.02756 .37864 L
s
.02381 .39518 m
.02756 .39518 L
s
.02381 .41172 m
.02756 .41172 L
s
.02381 .44481 m
.02756 .44481 L
s
.02381 .46135 m
.02756 .46135 L
s
.02381 .47789 m
.02756 .47789 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .52752 m
.02756 .52752 L
s
.02381 .54406 m
.02756 .54406 L
s
.02381 .5606 m
.02756 .5606 L
s
.02381 .57714 m
.02756 .57714 L
s
.02381 .61023 m
.02756 .61023 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .09743 m
.06244 .10326 L
.10458 .11058 L
.14415 .1184 L
.18221 .12686 L
.22272 .13693 L
.26171 .14772 L
.30316 .16043 L
.34309 .17395 L
.3815 .18818 L
.42237 .20472 L
.46172 .22206 L
.49955 .2401 L
.53984 .26083 L
.57861 .28233 L
.61984 .30691 L
.65954 .33233 L
.69774 .35845 L
.73838 .3881 L
.77751 .41852 L
.81909 .45292 L
.85916 .48814 L
.89771 .52402 L
.93871 .56439 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;P3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`00000H0?ooo`<000005P3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000>0?oo
o`00;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo000]0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool002d0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000]0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool002d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?ooo`060?oo
o`<000004`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000003P3oool0
02d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000100oooo000]0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000G0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000l0oooo000^0?ooo`<00000203oool3000000@0oooo1000000@0?ooo`<00000203o
ool400000100oooo0`0000070?ooo`D000000`3oool4000001L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool400000180oooo00<000000?ooo`3oool01`3o
ool400000140oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000<0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo000@0?ooool000004@3oool001H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool2
00000?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00
003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?oo
o`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000
o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0
oooo2@3oool000`0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo203oool000d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo203oool000d0oooo00<000000?ooo`3oool01P3oool500000?l0
oooo1P3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`P00000
o@3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`H00000m`3o
ool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`D00000lP3oool0
00`0oooo0P0000080?ooo`8000005P3oool500000>d0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool500000>P0oooo000F0?ooo`030000003oool0oooo01l0oooo
1000003T0?ooo`005P3oool00`000000oooo0?ooo`0S0?ooo`@00000h03oool001H0oooo0P00000X
0?ooo`@00000g03oool001H0oooo00<000000?ooo`3oool0:`3oool400000=P0oooo000F0?ooo`03
0000003oool0oooo02l0oooo1000003D0?ooo`005P3oool00`000000oooo0?ooo`0c0?ooo`@00000
d03oool001H0oooo0P00000h0?ooo`@00000c03oool001H0oooo00<000000?ooo`3oool0>`3oool3
00000<T0oooo000F0?ooo`030000003oool0oooo03h0oooo0P0000370?ooo`005P3oool00`000000
oooo0?ooo`100?ooo`<00000a03oool001H0oooo0P0000140?ooo`<00000`@3oool000/0oooo1@00
00060?ooo`030000003oool0oooo04H0oooo0`00002n0?ooo`00303oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo04T0oooo1000002j0?ooo`003@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04d0oooo0`00002g0?ooo`003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0500oooo0P00002e0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`<0
0000DP3oool300000;80oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
E@3oool200000;00oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3o
ool300000:d0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool2
00000:/0oooo000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000005d0oooo0`00002X
0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0G`3oool200000:H0oooo000F0?ooo`03
0000003oool0oooo0640oooo0`00002S0?ooo`005P3oool00`000000oooo0?ooo`1T0?ooo`800000
X@3oool001H0oooo0P00001W0?ooo`<00000WP3oool001H0oooo00<000000?ooo`3oool0J@3oool2
000009`0oooo000F0?ooo`030000003oool0oooo06/0oooo0P00002J0?ooo`005P3oool00`000000
oooo0?ooo`1]0?ooo`800000V03oool001H0oooo0P00001`0?ooo`800000UP3oool001H0oooo00<0
00000?ooo`3oool0L@3oool2000009@0oooo000F0?ooo`030000003oool0oooo07<0oooo0P00002B
0?ooo`005P3oool00`000000oooo0?ooo`1e0?ooo`800000T03oool001H0oooo0P00001h0?ooo`80
0000SP3oool000/0oooo100000070?ooo`030000003oool0oooo07T0oooo0P00002<0?ooo`003`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo0P00002:0?ooo`003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo0P0000280?ooo`003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07l0oooo0P0000260?ooo`003`3oool00`000000
oooo0?ooo`040?ooo`<00000P@3oool2000008@0oooo000=0?ooo`8000001`3oool00`000000oooo
0?ooo`230?ooo`800000PP3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0QP3oool2000007l0oooo000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000008T0oooo0P00001m0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1j0?ooo`005P3oool00`000000oooo0?ooo`2;0?ooo`800000NP3oool001H0oooo
00<000000?ooo`3oool0S@3oool2000007P0oooo000F0?ooo`800000T03oool00`000000oooo0?oo
o`1e0?ooo`005P3oool00`000000oooo0?ooo`2@0?ooo`800000M@3oool001H0oooo00<000000?oo
o`3oool0TP3oool2000007<0oooo000F0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0L03oool001H0oooo0P00002F0?ooo`800000L03oool001H0oooo00<000000?ooo`3oool0U`3o
ool2000006h0oooo000F0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0J`3oool0
01H0oooo00<000000?ooo`3oool0VP3oool2000006/0oooo000F0?ooo`800000W@3oool2000006T0
oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`1V0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09l0oooo0P00
001V0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool0H`3oool000X0oooo1P0000060?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0HP3oool000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`<00000X`3oool20000
0680oooo000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`1O0?ooo`00303oool00`000000oooo000000070?ooo`030000003oool0oooo0:H0
oooo0P00001O0?ooo`00303oool00`000000oooo000000070?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0G03oool000d0oooo0P0000070?ooo`800000ZP3oool2000005`0oooo000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1I
0?ooo`005P3oool00`000000oooo0?ooo`2/0?ooo`800000F@3oool001H0oooo00<000000?ooo`3o
ool0[P3oool2000005L0oooo000F0?ooo`800000/@3oool00`000000oooo0?ooo`1D0?ooo`005P3o
ool00`000000oooo0?ooo`2a0?ooo`800000E03oool001H0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`1A0?ooo`005P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0500oooo000F0?ooo`800000]P3oool00`000000oooo0?ooo`1?0?ooo`005P3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo04h0oooo000F0?ooo`030000003oool0oooo0;L0oooo0P00
001>0?ooo`005P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04/0oooo000F0?oo
o`800000^`3oool00`000000oooo0?ooo`1:0?ooo`002`3oool3000000P0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`190?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0B03oool000l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04L0oooo000?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0_P3oool2000004L0oooo000?0?ooo`030000003oool0oooo
00@0oooo0`0000300?ooo`030000003oool0oooo04@0oooo000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`130?ooo`002`3oool3000000P0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@@3oool000`0oooo00<00000
0?ooo`3oool01`3oool200000<D0oooo0P0000110?ooo`00303oool4000000H0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`0n0?ooo`005P3oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo03d0oooo000F0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
?03oool001H0oooo0P00003:0?ooo`030000003oool0oooo03/0oooo000F0?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool0>P3oool001H0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0i0?ooo`005P3oool00`000000oooo0?ooo`3<0?ooo`800000>@3oool001H0oooo
0P00003?0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0d
0?ooo`005P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo03<0oooo000F0?ooo`80
0000d`3oool00`000000oooo0?ooo`0b0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0a0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0`0?ooo`002`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0_0?ooo`002`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0eP3oool2000002l0oooo
000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000=P0oooo00<000000?ooo`3oool0
;03oool000/0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0[0?ooo`002`3oool010000000oooo0000000000070?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02T0oooo000=0?ooo`030000003oool0oooo
00H0oooo0P00003M0?ooo`030000003oool0oooo02P0oooo000>0?ooo`8000001P3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo02L0oooo000F0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0U0?ooo`005P3oool200000>40oooo00<000000?ooo`3oool0903oool001H0oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo0280oooo000F0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
8@3oool001H0oooo0P00003U0?ooo`030000003oool0oooo0200oooo000F0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool07`3oool001H0oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`0N0?ooo`005P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01d0
oooo000F0?ooo`800000j@3oool00`000000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool06`3oool000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01X0oooo000=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0I0?oo
o`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool0603oool000d0oooo00<000000?ooo`3oool01P3oool300000>d0oooo00<000000?ooo`3oool0
5`3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01H0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0E0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo203oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000o`3oool90?ooo`002`3oool5000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162954, -0.999073, \
0.00723502, 0.0476051}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox["Quiessence",
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, w_] := 
        1/Sqrt[om\ \((1 + x)\)^3\  + \ \((1 - 
                    om)\) \((1 + x)\)^\((3*\((1 + w)\))\)];\), "\n", \(rr[
          zz_, om_, w_] := 
        NIntegrate[f[x, om, w], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[
        zz_, om_, w_] := 
      5*Log[10, rr[zz, om, w]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[om_, w1_] := 
      Sum[\((mi[i] - ff[z[i], om, w1])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], om, w1])\)/smi[i]^2, {i, 1, 
                  Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min2 = 
      FindMinimum[chi2f2[ .3, w1], {w1, {\(- .5\), \(- .6\)}}]\)}], "Input"],

Cell[BoxData[
    \({177.09062024834566`, {w1 \[Rule] \(-1.0218173139793991`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, w1_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \ \((1 - 
                      om)\)*\((1 + 
                        z)\)^\((3 \((1 + w1)\))\)];\)}], "\n", \(ww[z_, om_, 
        w1_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws2 = 
        ww[z, 0.3, w1]\  /. \ chi2min2[\([2]\)] // 
          FullSimplify;\), "\n", \(plws2 = 
        Plot[ws2, {z, 0, 1.75}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.603319 0.288018 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02728 -20.75 -8.90625 ]
[-0.0125 .02728 0 8.90625 ]
[-0.0125 .17129 -31.25 -8.90625 ]
[-0.0125 .17129 0 8.90625 ]
[-0.0125 .3153 -20.75 -8.90625 ]
[-0.0125 .3153 0 8.90625 ]
[-0.0125 .45931 -31.25 -8.90625 ]
[-0.0125 .45931 0 8.90625 ]
[-0.0125 .60332 -11.0625 -8.90625 ]
[-0.0125 .60332 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02728 m
.00625 .02728 L
s
gsave
-0.0125 .02728 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .17129 m
.00625 .17129 L
s
gsave
-0.0125 .17129 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .3153 m
.00625 .3153 L
s
gsave
-0.0125 .3153 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .45931 m
.00625 .45931 L
s
gsave
-0.0125 .45931 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05608 m
.00375 .05608 L
s
0 .08489 m
.00375 .08489 L
s
0 .11369 m
.00375 .11369 L
s
0 .14249 m
.00375 .14249 L
s
0 .20009 m
.00375 .20009 L
s
0 .2289 m
.00375 .2289 L
s
0 .2577 m
.00375 .2577 L
s
0 .2865 m
.00375 .2865 L
s
0 .3441 m
.00375 .3441 L
s
0 .3729 m
.00375 .3729 L
s
0 .40171 m
.00375 .40171 L
s
0 .43051 m
.00375 .43051 L
s
0 .48811 m
.00375 .48811 L
s
0 .51691 m
.00375 .51691 L
s
0 .54572 m
.00375 .54572 L
s
0 .57452 m
.00375 .57452 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02728 m
1 .02728 L
s
.99375 .17129 m
1 .17129 L
s
.99375 .3153 m
1 .3153 L
s
.99375 .45931 m
1 .45931 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .05608 m
1 .05608 L
s
.99625 .08489 m
1 .08489 L
s
.99625 .11369 m
1 .11369 L
s
.99625 .14249 m
1 .14249 L
s
.99625 .20009 m
1 .20009 L
s
.99625 .2289 m
1 .2289 L
s
.99625 .2577 m
1 .2577 L
s
.99625 .2865 m
1 .2865 L
s
.99625 .3441 m
1 .3441 L
s
.99625 .3729 m
1 .3729 L
s
.99625 .40171 m
1 .40171 L
s
.99625 .43051 m
1 .43051 L
s
.99625 .48811 m
1 .48811 L
s
.99625 .51691 m
1 .51691 L
s
.99625 .54572 m
1 .54572 L
s
.99625 .57452 m
1 .57452 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh2[
          z_] := \(om*\((1 + z)\)^3\  + \ \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1)\))\) /. 
            om \[Rule] 0.3\) /. \ chi2min2[\([2]\)]\)}], "\n", \(pldh2 = 
        Plot[dh2[z], {z, 0, 1.75}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0853765 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .10009 -11.0625 -8.90625 ]
[.01131 .10009 0 8.90625 ]
[.01131 .18547 -11.0625 -8.90625 ]
[.01131 .18547 0 8.90625 ]
[.01131 .27084 -11.0625 -8.90625 ]
[.01131 .27084 0 8.90625 ]
[.01131 .35622 -11.0625 -8.90625 ]
[.01131 .35622 0 8.90625 ]
[.01131 .4416 -11.0625 -8.90625 ]
[.01131 .4416 0 8.90625 ]
[.01131 .52697 -11.0625 -8.90625 ]
[.01131 .52697 0 8.90625 ]
[.01131 .61235 -11.0625 -8.90625 ]
[.01131 .61235 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10009 m
.03006 .10009 L
s
gsave
.01131 .10009 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .18547 m
.03006 .18547 L
s
gsave
.01131 .18547 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .27084 m
.03006 .27084 L
s
gsave
.01131 .27084 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .35622 m
.03006 .35622 L
s
gsave
.01131 .35622 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .4416 m
.03006 .4416 L
s
gsave
.01131 .4416 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .52697 m
.03006 .52697 L
s
gsave
.01131 .52697 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .61235 m
.03006 .61235 L
s
gsave
.01131 .61235 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03179 m
.02756 .03179 L
s
.02381 .04887 m
.02756 .04887 L
s
.02381 .06594 m
.02756 .06594 L
s
.02381 .08302 m
.02756 .08302 L
s
.02381 .11717 m
.02756 .11717 L
s
.02381 .13424 m
.02756 .13424 L
s
.02381 .15132 m
.02756 .15132 L
s
.02381 .16839 m
.02756 .16839 L
s
.02381 .20254 m
.02756 .20254 L
s
.02381 .21962 m
.02756 .21962 L
s
.02381 .23669 m
.02756 .23669 L
s
.02381 .25377 m
.02756 .25377 L
s
.02381 .28792 m
.02756 .28792 L
s
.02381 .305 m
.02756 .305 L
s
.02381 .32207 m
.02756 .32207 L
s
.02381 .33915 m
.02756 .33915 L
s
.02381 .3733 m
.02756 .3733 L
s
.02381 .39037 m
.02756 .39037 L
s
.02381 .40745 m
.02756 .40745 L
s
.02381 .42452 m
.02756 .42452 L
s
.02381 .45867 m
.02756 .45867 L
s
.02381 .47575 m
.02756 .47575 L
s
.02381 .49282 m
.02756 .49282 L
s
.02381 .5099 m
.02756 .5099 L
s
.02381 .54405 m
.02756 .54405 L
s
.02381 .56112 m
.02756 .56112 L
s
.02381 .5782 m
.02756 .5782 L
s
.02381 .59528 m
.02756 .59528 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10009 m
.06244 .10568 L
.10458 .11273 L
.14415 .12034 L
.18221 .12861 L
.22272 .13848 L
.26171 .1491 L
.30316 .16164 L
.34309 .17501 L
.3815 .18912 L
.42237 .20552 L
.46172 .22275 L
.49955 .24068 L
.53984 .26132 L
.57861 .28273 L
.61984 .30723 L
.65954 .33258 L
.69774 .35864 L
.73838 .38825 L
.77751 .41862 L
.81909 .45298 L
.85916 .48817 L
.89771 .52404 L
.93871 .56439 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Linear\ ansatz\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + x)\)^3\  + \((1 - 
                    om)\)*\((1 + x)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                Exp[3\ w2\ x]];\), "\n", \(rr[zz_, om_, w1_, w2_] := 
        NIntegrate[
          f[x, om, w1, w2], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, w1_, w2_] := 
      5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, w1_, w2_] := 
      Sum[\((mi[i] - ff[z[i], omega, w1, w2])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, w1, w2])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min3 = 
      FindMinimum[
        chi2f2[ .3, w1, 
          w2], {w1, {\(-1\), \(-1.1\)}}, {w2, { .2,  .3}}]\)}], "Input"],

Cell[BoxData[
    \({174.36472497787327`, {w1 \[Rule] \(-1.3998737088541067`\), 
        w2 \[Rule] 1.6662439588536042`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                  Exp[3\ w2\ z]];\)}], "\n", \(ww[z_, om_, w1_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws3 = 
        ww[z, 0.3, w1, w2]\  /. \ chi2min3[\([2]\)] // 
          FullSimplify;\), "\n", \(plws3 = 
        Plot[ws3, {z, 0, 1.75}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.297291 0.201858 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09543 -20.75 -8.90625 ]
[-0.0125 .09543 0 8.90625 ]
[-0.0125 .19636 -31.25 -8.90625 ]
[-0.0125 .19636 0 8.90625 ]
[-0.0125 .29729 -11.0625 -8.90625 ]
[-0.0125 .29729 0 8.90625 ]
[-0.0125 .39822 -21.5625 -8.90625 ]
[-0.0125 .39822 0 8.90625 ]
[-0.0125 .49915 -11.0625 -8.90625 ]
[-0.0125 .49915 0 8.90625 ]
[-0.0125 .60008 -21.5625 -8.90625 ]
[-0.0125 .60008 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09543 m
.00625 .09543 L
s
gsave
-0.0125 .09543 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .19636 m
.00625 .19636 L
s
gsave
-0.0125 .19636 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29729 m
.00625 .29729 L
s
gsave
-0.0125 .29729 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .39822 m
.00625 .39822 L
s
gsave
-0.0125 .39822 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .49915 m
.00625 .49915 L
s
gsave
-0.0125 .49915 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .60008 m
.00625 .60008 L
s
gsave
-0.0125 .60008 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11562 m
.00375 .11562 L
s
0 .1358 m
.00375 .1358 L
s
0 .15599 m
.00375 .15599 L
s
0 .17618 m
.00375 .17618 L
s
0 .21655 m
.00375 .21655 L
s
0 .23673 m
.00375 .23673 L
s
0 .25692 m
.00375 .25692 L
s
0 .27711 m
.00375 .27711 L
s
0 .31748 m
.00375 .31748 L
s
0 .33766 m
.00375 .33766 L
s
0 .35785 m
.00375 .35785 L
s
0 .37803 m
.00375 .37803 L
s
0 .41841 m
.00375 .41841 L
s
0 .43859 m
.00375 .43859 L
s
0 .45878 m
.00375 .45878 L
s
0 .47896 m
.00375 .47896 L
s
0 .51934 m
.00375 .51934 L
s
0 .53952 m
.00375 .53952 L
s
0 .55971 m
.00375 .55971 L
s
0 .57989 m
.00375 .57989 L
s
0 .07525 m
.00375 .07525 L
s
0 .05506 m
.00375 .05506 L
s
0 .03488 m
.00375 .03488 L
s
0 .01469 m
.00375 .01469 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09543 m
1 .09543 L
s
.99375 .19636 m
1 .19636 L
s
.99375 .29729 m
1 .29729 L
s
.99375 .39822 m
1 .39822 L
s
.99375 .49915 m
1 .49915 L
s
.99375 .60008 m
1 .60008 L
s
.125 Mabswid
.99625 .11562 m
1 .11562 L
s
.99625 .1358 m
1 .1358 L
s
.99625 .15599 m
1 .15599 L
s
.99625 .17618 m
1 .17618 L
s
.99625 .21655 m
1 .21655 L
s
.99625 .23673 m
1 .23673 L
s
.99625 .25692 m
1 .25692 L
s
.99625 .27711 m
1 .27711 L
s
.99625 .31748 m
1 .31748 L
s
.99625 .33766 m
1 .33766 L
s
.99625 .35785 m
1 .35785 L
s
.99625 .37803 m
1 .37803 L
s
.99625 .41841 m
1 .41841 L
s
.99625 .43859 m
1 .43859 L
s
.99625 .45878 m
1 .45878 L
s
.99625 .47896 m
1 .47896 L
s
.99625 .51934 m
1 .51934 L
s
.99625 .53952 m
1 .53952 L
s
.99625 .55971 m
1 .55971 L
s
.99625 .57989 m
1 .57989 L
s
.99625 .07525 m
1 .07525 L
s
.99625 .05506 m
1 .05506 L
s
.99625 .03488 m
1 .03488 L
s
.99625 .01469 m
1 .01469 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .29729 m
1 .29729 L
s
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh3[
          z_] := \(om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                Exp[3\ w2\ z] /. \ chi2min3[\([2]\)]\) /. 
          om \[Rule] 0.3\)}], "\n", \(pldh3 = 
        Plot[dh3[z], {z, 0, 1.75}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0403782 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09547 -11.0625 -8.90625 ]
[.01131 .09547 0 8.90625 ]
[.01131 .17623 -11.0625 -8.90625 ]
[.01131 .17623 0 8.90625 ]
[.01131 .25698 -11.0625 -8.90625 ]
[.01131 .25698 0 8.90625 ]
[.01131 .33774 -11.0625 -8.90625 ]
[.01131 .33774 0 8.90625 ]
[.01131 .4185 -18.125 -8.90625 ]
[.01131 .4185 0 8.90625 ]
[.01131 .49925 -18.125 -8.90625 ]
[.01131 .49925 0 8.90625 ]
[.01131 .58001 -18.125 -8.90625 ]
[.01131 .58001 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09547 m
.03006 .09547 L
s
gsave
.01131 .09547 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .17623 m
.03006 .17623 L
s
gsave
.01131 .17623 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .25698 m
.03006 .25698 L
s
gsave
.01131 .25698 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .33774 m
.03006 .33774 L
s
gsave
.01131 .33774 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .4185 m
.03006 .4185 L
s
gsave
.01131 .4185 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .49925 m
.03006 .49925 L
s
gsave
.01131 .49925 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.02381 .58001 m
.03006 .58001 L
s
gsave
.01131 .58001 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .0349 m
.02756 .0349 L
s
.02381 .05509 m
.02756 .05509 L
s
.02381 .07528 m
.02756 .07528 L
s
.02381 .11566 m
.02756 .11566 L
s
.02381 .13585 m
.02756 .13585 L
s
.02381 .15604 m
.02756 .15604 L
s
.02381 .19642 m
.02756 .19642 L
s
.02381 .21661 m
.02756 .21661 L
s
.02381 .2368 m
.02756 .2368 L
s
.02381 .27717 m
.02756 .27717 L
s
.02381 .29736 m
.02756 .29736 L
s
.02381 .31755 m
.02756 .31755 L
s
.02381 .35793 m
.02756 .35793 L
s
.02381 .37812 m
.02756 .37812 L
s
.02381 .39831 m
.02756 .39831 L
s
.02381 .43869 m
.02756 .43869 L
s
.02381 .45888 m
.02756 .45888 L
s
.02381 .47906 m
.02756 .47906 L
s
.02381 .51944 m
.02756 .51944 L
s
.02381 .53963 m
.02756 .53963 L
s
.02381 .55982 m
.02756 .55982 L
s
.02381 .6002 m
.02756 .6002 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05509 m
.02605 .05511 L
.02846 .05512 L
.03279 .05517 L
.03793 .05525 L
.04262 .05534 L
.05281 .05561 L
.06244 .05594 L
.08265 .05688 L
.10458 .05823 L
.14545 .06164 L
.1848 .06595 L
.22263 .07102 L
.26292 .07743 L
.30169 .08461 L
.34292 .09341 L
.38262 .10312 L
.42082 .11371 L
.46146 .12646 L
.50059 .14035 L
.54217 .1571 L
.58224 .17546 L
.62079 .19549 L
.6618 .21977 L
.70128 .24658 L
.73925 .27611 L
.77968 .31237 L
.81859 .35292 L
.85995 .40344 L
.89979 .46094 L
.93812 .52633 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Linder\ ansatz\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + x)\)^3\  + \((1 - 
                    om)\)*\((1 + x)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + x)\))\) - 1)\)]];\), "\n", \(rr[
          zz_, om_, w1_, w2_] := 
        NIntegrate[
          f[x, om, w1, w2], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, w1_, w2_] := 
      5*Log[10, rr[zz, om, w1, w2]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, w1_, w2_] := 
      Sum[\((mi[i] - ff[z[i], omega, w1, w2])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, w1, w2])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min4 = 
      FindMinimum[
        chi2f2[ .3, w1, 
          w2], {w1, {\(-1\), \(-1.1\)}}, {w2, {1, 1.1}}]\)}], "Input"],

Cell[BoxData[
    \({173.92819635907654`, {w1 \[Rule] \(-1.577044557498935`\), 
        w2 \[Rule] 3.2942455369917956`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, w1_, w2_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \((1 - 
                      om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                  Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)}], "\n", \(ww[
        z_, om_, w1_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws4 = 
        ww[z, 0.3, w1, w2]\  /. \ chi2min4[\([2]\)] // 
          FullSimplify;\), "\n", \(plws4 = 
        Plot[ws4, {z, 0, 1.75}, PlotRange \[Rule] {\(-2\), 1}, 
          Frame \[Rule] True, 
          PlotStyle \[Rule] {GrayLevel[0.75], Thickness[0.004], 
              Dashing[{0.015, 0.007, 0.0005, 0.007, 0.0005, 
                  0.007}]}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.412023 0.206011 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -31.25 -8.90625 ]
[-0.0125 .10301 0 8.90625 ]
[-0.0125 .20601 -20.75 -8.90625 ]
[-0.0125 .20601 0 8.90625 ]
[-0.0125 .30902 -31.25 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .41202 -11.0625 -8.90625 ]
[-0.0125 .41202 0 8.90625 ]
[-0.0125 .51503 -21.5625 -8.90625 ]
[-0.0125 .51503 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .41202 m
1 .41202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.75 g
.004 w
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .08713 m
.06244 .13212 L
.10458 .17484 L
.14415 .21003 L
.18221 .24013 L
.22272 .26878 L
.26171 .29356 L
.30316 .31733 L
.34309 .33806 L
.3815 .35628 L
.42237 .37403 L
.46172 .38973 L
.49955 .40368 L
.53984 .41744 L
.57861 .42973 L
.61984 .44188 L
.65954 .45278 L
.69774 .46259 L
.73838 .47238 L
.77751 .48123 L
.81909 .49006 L
.85916 .49807 L
.89771 .50535 L
.93871 .51266 L
.97619 .519 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh4[
          z_] := \(om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)] /. \ 
            chi2min4[\([2]\)]\)\  /. om \[Rule] 0.3\)}], "\n", \(pldh4 = 
        Plot[dh4[z], {z, 0, 1.75}, 
          PlotStyle \[Rule] {GrayLevel[0.75], Thickness[0.004], 
              Dashing[{0.015, 0.007, 0.0005, 0.007, 0.0005, 
                  0.007}]}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0525799 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .11987 -11.0625 -8.90625 ]
[.01131 .11987 0 8.90625 ]
[.01131 .22503 -11.0625 -8.90625 ]
[.01131 .22503 0 8.90625 ]
[.01131 .33019 -11.0625 -8.90625 ]
[.01131 .33019 0 8.90625 ]
[.01131 .43535 -11.0625 -8.90625 ]
[.01131 .43535 0 8.90625 ]
[.01131 .54051 -18.125 -8.90625 ]
[.01131 .54051 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11987 m
.03006 .11987 L
s
gsave
.01131 .11987 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .22503 m
.03006 .22503 L
s
gsave
.01131 .22503 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .33019 m
.03006 .33019 L
s
gsave
.01131 .33019 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .43535 m
.03006 .43535 L
s
gsave
.01131 .43535 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .54051 m
.03006 .54051 L
s
gsave
.01131 .54051 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04101 m
.02756 .04101 L
s
.02381 .06729 m
.02756 .06729 L
s
.02381 .09358 m
.02756 .09358 L
s
.02381 .14616 m
.02756 .14616 L
s
.02381 .17245 m
.02756 .17245 L
s
.02381 .19874 m
.02756 .19874 L
s
.02381 .25132 m
.02756 .25132 L
s
.02381 .27761 m
.02756 .27761 L
s
.02381 .3039 m
.02756 .3039 L
s
.02381 .35648 m
.02756 .35648 L
s
.02381 .38277 m
.02756 .38277 L
s
.02381 .40906 m
.02756 .40906 L
s
.02381 .46164 m
.02756 .46164 L
s
.02381 .48793 m
.02756 .48793 L
s
.02381 .51422 m
.02756 .51422 L
s
.02381 .5668 m
.02756 .5668 L
s
.02381 .59309 m
.02756 .59309 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.75 g
.004 w
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02605 .06723 L
.02846 .06718 L
.03053 .06714 L
.03279 .06711 L
.03416 .06709 L
.03543 .06708 L
.03665 .06708 L
.03793 .06707 L
.03908 .06707 L
.04016 .06707 L
.04135 .06707 L
.04262 .06708 L
.04393 .06709 L
.04516 .0671 L
.04793 .06714 L
.05037 .06718 L
.05297 .06724 L
.05794 .06737 L
.06244 .06753 L
.07287 .068 L
.08414 .06868 L
.10458 .07031 L
.14558 .07496 L
.18507 .08096 L
.22304 .08805 L
.26347 .09697 L
.30238 .10691 L
.34374 .11897 L
.38358 .13212 L
.42191 .14629 L
.46269 .16308 L
.50196 .18106 L
.53971 .20014 L
.57991 .22254 L
.6186 .24628 L
.65974 .27406 L
.69936 .3035 L
.73747 .3345 L
.77803 .37062 L
.81708 .40869 L
.85858 .453 L
.89856 .49977 L
.93703 .54886 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Qubic\ Polynomial\ for\ H \((1 + z)\)\ \((P3)\)\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, a1_, a2_, a3_] := 
        1/Sqrt[Sqrt[\((om*\((1 + x)\)^3\  + \ a1*\((1 + x)\) + 
                    a2*\((1 + x)\)^2 + a3*\((1 + x)\)^3 + 1 - om - a1 - a2 - 
                    a3)\)^2]];\), "\n", \(rr[zz_, om_, a1_, a2_, a3_] := 
        NIntegrate[
          f[x, om, a1, a2, a3], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[
        zz_, om_, a1_, a2_, a3_] := 
      5*Log[10, rr[zz, om, a1, a2, a3]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, a1_, a2_, a3_] := 
      Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)/
                  smi[i]^2, {i, 1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min5 = 
      FindMinimum[
        chi2f2[ .3, a1, a2, 
          a3], {a1, {\(-4.3\), \(-4.26\)}}, {a2, {1.77, 
            1.78}}, {a3, {\(- .06\), \(- .05\)}}]\)}], "Input"],

Cell[BoxData[
    \({173.15461640106514`, {a1 \[Rule] \(-21.79308198341322`\), 
        a2 \[Rule] 14.752848880997242`, 
        a3 \[Rule] \(-3.1321472986194836`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, a1_, a2_, a3_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2 + 
                a3\ \ \((1 + z)\)^3];\)}], "\n", \(ww[z_, om_, a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2, a3])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws5 = \(ww[z, om, a1, a2, a3]\  /. \ 
            Part[chi2min5, 2]\)\  /. om \[Rule] 0.3;\), "\n", \(plws5 = 
        Plot[ws5, {z, 0, 1.2}, PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotStyle \[Rule] {{GrayLevel[0.45], Thickness[0.004], 
                Dashing[{0.015, 0.007}]}}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.643975 0.227583 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.18254 -0.0125 -10.7813 -17.8125 ]
[.18254 -0.0125 10.7813 0 ]
[.34127 -0.0125 -10.7813 -17.8125 ]
[.34127 -0.0125 10.7813 0 ]
[.5 -0.0125 -10.7813 -17.8125 ]
[.5 -0.0125 10.7813 0 ]
[.65873 -0.0125 -10.7813 -17.8125 ]
[.65873 -0.0125 10.7813 0 ]
[.81746 -0.0125 -5.53125 -17.8125 ]
[.81746 -0.0125 5.53125 0 ]
[.97619 -0.0125 -10.7813 -17.8125 ]
[.97619 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07502 -31.25 -8.90625 ]
[-0.0125 .07502 0 8.90625 ]
[-0.0125 .18881 -20.75 -8.90625 ]
[-0.0125 .18881 0 8.90625 ]
[-0.0125 .3026 -31.25 -8.90625 ]
[-0.0125 .3026 0 8.90625 ]
[-0.0125 .41639 -20.75 -8.90625 ]
[-0.0125 .41639 0 8.90625 ]
[-0.0125 .53018 -31.25 -8.90625 ]
[-0.0125 .53018 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07502 m
.00625 .07502 L
s
gsave
-0.0125 .07502 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .18881 m
.00625 .18881 L
s
gsave
-0.0125 .18881 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .3026 m
.00625 .3026 L
s
gsave
-0.0125 .3026 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .41639 m
.00625 .41639 L
s
gsave
-0.0125 .41639 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .53018 m
.00625 .53018 L
s
gsave
-0.0125 .53018 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09778 m
.00375 .09778 L
s
0 .12053 m
.00375 .12053 L
s
0 .14329 m
.00375 .14329 L
s
0 .16605 m
.00375 .16605 L
s
0 .21157 m
.00375 .21157 L
s
0 .23433 m
.00375 .23433 L
s
0 .25708 m
.00375 .25708 L
s
0 .27984 m
.00375 .27984 L
s
0 .32536 m
.00375 .32536 L
s
0 .34812 m
.00375 .34812 L
s
0 .37088 m
.00375 .37088 L
s
0 .39363 m
.00375 .39363 L
s
0 .43915 m
.00375 .43915 L
s
0 .46191 m
.00375 .46191 L
s
0 .48467 m
.00375 .48467 L
s
0 .50743 m
.00375 .50743 L
s
0 .05226 m
.00375 .05226 L
s
0 .0295 m
.00375 .0295 L
s
0 .00674 m
.00375 .00674 L
s
0 .55294 m
.00375 .55294 L
s
0 .5757 m
.00375 .5757 L
s
0 .59846 m
.00375 .59846 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07502 m
1 .07502 L
s
.99375 .18881 m
1 .18881 L
s
.99375 .3026 m
1 .3026 L
s
.99375 .41639 m
1 .41639 L
s
.99375 .53018 m
1 .53018 L
s
.125 Mabswid
.99625 .09778 m
1 .09778 L
s
.99625 .12053 m
1 .12053 L
s
.99625 .14329 m
1 .14329 L
s
.99625 .16605 m
1 .16605 L
s
.99625 .21157 m
1 .21157 L
s
.99625 .23433 m
1 .23433 L
s
.99625 .25708 m
1 .25708 L
s
.99625 .27984 m
1 .27984 L
s
.99625 .32536 m
1 .32536 L
s
.99625 .34812 m
1 .34812 L
s
.99625 .37088 m
1 .37088 L
s
.99625 .39363 m
1 .39363 L
s
.99625 .43915 m
1 .43915 L
s
.99625 .46191 m
1 .46191 L
s
.99625 .48467 m
1 .48467 L
s
.99625 .50743 m
1 .50743 L
s
.99625 .05226 m
1 .05226 L
s
.99625 .0295 m
1 .0295 L
s
.99625 .00674 m
1 .00674 L
s
.99625 .55294 m
1 .55294 L
s
.99625 .5757 m
1 .5757 L
s
.99625 .59846 m
1 .59846 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07502 m
1 .07502 L
s
.45 g
.004 w
[ .015 .007 ] 0 setdash
.02381 .23391 m
.06244 .26689 L
.10458 .31697 L
.14415 .37318 L
.18221 .42957 L
.22272 .48536 L
.26171 .53013 L
.28158 .54874 L
.30316 .56558 L
.32216 .57758 L
.34309 .58788 L
.36292 .59501 L
.37378 .59791 L
.38395 .60003 L
.38891 .60086 L
.39433 .60163 L
.39911 .60218 L
.4042 .60264 L
.40679 .60283 L
.40924 .60298 L
.41162 .6031 L
.41381 .60318 L
.41589 .60325 L
.41694 .60327 L
.41809 .60329 L
.41925 .60331 L
.42049 .60332 L
.42166 .60332 L
.42272 .60332 L
.4239 .60331 L
.42501 .60329 L
.42622 .60327 L
.42753 .60325 L
.43019 .60316 L
.43264 .60306 L
.4371 .60282 L
.44181 .60248 L
.45172 .60148 L
.46257 .59999 L
.48218 .59628 L
.50313 .59101 L
.54463 .57704 L
.58461 .55962 L
.62308 .53941 L
.66399 .51412 L
.7034 .48567 L
.74128 .45381 L
.78162 .41381 L
.82045 .36756 L
.86173 .30689 L
Mistroke
.90149 .23228 L
.93973 .13779 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh5[
            z_] := \(om*\((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + 
                a1\ \((1 + z)\)\  + a2\ \((1 + z)\)^2\  + 
                a3*\((1 + z)\)^3 /. \ Part[chi2min5, 2]\)\  /. 
            om \[Rule] 0.3;\)}], "\n", \(pldh5 = 
        Plot[dh5[z], {z, 0, 1.75}, DisplayFunction \[Rule] $DisplayFunction, 
          PlotStyle \[Rule] {{GrayLevel[0.45], Thickness[0.004], 
                Dashing[{0.015, 0.007}]}}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -0.15307 0.172138 [
[.15986 .00657 -14.3125 -17.8125 ]
[.15986 .00657 14.3125 0 ]
[.29592 .00657 -10.7813 -17.8125 ]
[.29592 .00657 10.7813 0 ]
[.43197 .00657 -14.3125 -17.8125 ]
[.43197 .00657 14.3125 0 ]
[.56803 .00657 -5.53125 -17.8125 ]
[.56803 .00657 5.53125 0 ]
[.70408 .00657 -14.3125 -17.8125 ]
[.70408 .00657 14.3125 0 ]
[.84014 .00657 -10.7813 -17.8125 ]
[.84014 .00657 10.7813 0 ]
[.97619 .00657 -14.3125 -17.8125 ]
[.97619 .00657 14.3125 0 ]
[.01131 .10514 -21.5625 -8.90625 ]
[.01131 .10514 0 8.90625 ]
[.01131 .19121 -11.0625 -8.90625 ]
[.01131 .19121 0 8.90625 ]
[.01131 .27728 -21.5625 -8.90625 ]
[.01131 .27728 0 8.90625 ]
[.01131 .36335 -11.0625 -8.90625 ]
[.01131 .36335 0 8.90625 ]
[.01131 .44941 -21.5625 -8.90625 ]
[.01131 .44941 0 8.90625 ]
[.01131 .53548 -11.0625 -8.90625 ]
[.01131 .53548 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01907 m
.15986 .02532 L
s
gsave
.15986 .00657 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01907 m
.29592 .02532 L
s
gsave
.29592 .00657 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01907 m
.43197 .02532 L
s
gsave
.43197 .00657 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01907 m
.56803 .02532 L
s
gsave
.56803 .00657 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01907 m
.70408 .02532 L
s
gsave
.70408 .00657 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01907 m
.84014 .02532 L
s
gsave
.84014 .00657 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01907 m
.97619 .02532 L
s
gsave
.97619 .00657 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01907 m
.05102 .02282 L
s
.07823 .01907 m
.07823 .02282 L
s
.10544 .01907 m
.10544 .02282 L
s
.13265 .01907 m
.13265 .02282 L
s
.18707 .01907 m
.18707 .02282 L
s
.21429 .01907 m
.21429 .02282 L
s
.2415 .01907 m
.2415 .02282 L
s
.26871 .01907 m
.26871 .02282 L
s
.32313 .01907 m
.32313 .02282 L
s
.35034 .01907 m
.35034 .02282 L
s
.37755 .01907 m
.37755 .02282 L
s
.40476 .01907 m
.40476 .02282 L
s
.45918 .01907 m
.45918 .02282 L
s
.48639 .01907 m
.48639 .02282 L
s
.51361 .01907 m
.51361 .02282 L
s
.54082 .01907 m
.54082 .02282 L
s
.59524 .01907 m
.59524 .02282 L
s
.62245 .01907 m
.62245 .02282 L
s
.64966 .01907 m
.64966 .02282 L
s
.67687 .01907 m
.67687 .02282 L
s
.73129 .01907 m
.73129 .02282 L
s
.7585 .01907 m
.7585 .02282 L
s
.78571 .01907 m
.78571 .02282 L
s
.81293 .01907 m
.81293 .02282 L
s
.86735 .01907 m
.86735 .02282 L
s
.89456 .01907 m
.89456 .02282 L
s
.92177 .01907 m
.92177 .02282 L
s
.94898 .01907 m
.94898 .02282 L
s
.25 Mabswid
0 .01907 m
1 .01907 L
s
.02381 .10514 m
.03006 .10514 L
s
gsave
.01131 .10514 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .19121 m
.03006 .19121 L
s
gsave
.01131 .19121 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .27728 m
.03006 .27728 L
s
gsave
.01131 .27728 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.02381 .36335 m
.03006 .36335 L
s
gsave
.01131 .36335 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .44941 m
.03006 .44941 L
s
gsave
.01131 .44941 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.02381 .53548 m
.03006 .53548 L
s
gsave
.01131 .53548 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03628 m
.02756 .03628 L
s
.02381 .0535 m
.02756 .0535 L
s
.02381 .07071 m
.02756 .07071 L
s
.02381 .08792 m
.02756 .08792 L
s
.02381 .12235 m
.02756 .12235 L
s
.02381 .13957 m
.02756 .13957 L
s
.02381 .15678 m
.02756 .15678 L
s
.02381 .17399 m
.02756 .17399 L
s
.02381 .20842 m
.02756 .20842 L
s
.02381 .22563 m
.02756 .22563 L
s
.02381 .24285 m
.02756 .24285 L
s
.02381 .26006 m
.02756 .26006 L
s
.02381 .29449 m
.02756 .29449 L
s
.02381 .3117 m
.02756 .3117 L
s
.02381 .32892 m
.02756 .32892 L
s
.02381 .34613 m
.02756 .34613 L
s
.02381 .38056 m
.02756 .38056 L
s
.02381 .39777 m
.02756 .39777 L
s
.02381 .41499 m
.02756 .41499 L
s
.02381 .4322 m
.02756 .4322 L
s
.02381 .46663 m
.02756 .46663 L
s
.02381 .48384 m
.02756 .48384 L
s
.02381 .50106 m
.02756 .50106 L
s
.02381 .51827 m
.02756 .51827 L
s
.02381 .5527 m
.02756 .5527 L
s
.02381 .56991 m
.02756 .56991 L
s
.02381 .58712 m
.02756 .58712 L
s
.02381 .60434 m
.02756 .60434 L
s
.02381 .00185 m
.02756 .00185 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.45 g
.004 w
[ .015 .007 ] 0 setdash
.02381 .01907 m
.02846 .01799 L
.03279 .01713 L
.03793 .01628 L
.04262 .01567 L
.04498 .01542 L
.04754 .01519 L
.04976 .01503 L
.0522 .01489 L
.05353 .01483 L
.05478 .01479 L
.0561 .01475 L
.05685 .01474 L
.05753 .01473 L
.05873 .01472 L
.06005 .01472 L
.06129 .01472 L
.06244 .01474 L
.06311 .01476 L
.06382 .01478 L
.06509 .01482 L
.06795 .01495 L
.07043 .01511 L
.07314 .01532 L
.07816 .01585 L
.08284 .01648 L
.09333 .01839 L
.10458 .02117 L
.12582 .02841 L
.14594 .03752 L
.18427 .06042 L
.22505 .09179 L
.26432 .1277 L
.30207 .16647 L
.34227 .21121 L
.38096 .25656 L
.4221 .30606 L
.46172 .35382 L
.49983 .39877 L
.54039 .4444 L
.57944 .48508 L
.62094 .52359 L
.66092 .55491 L
.69938 .57858 L
.71926 .58798 L
.72941 .59197 L
.7403 .59563 L
.75053 .59844 L
.75988 .60047 L
.76437 .60126 L
Mistroke
.76927 .60198 L
.7739 .60251 L
.77819 .60289 L
.78084 .60307 L
.78328 .60319 L
.78456 .60324 L
.78596 .60328 L
.78667 .60329 L
.78742 .6033 L
.78814 .60331 L
.78879 .60332 L
.79006 .60332 L
.79124 .60331 L
.79253 .60329 L
.79319 .60328 L
.79391 .60326 L
.79511 .60322 L
.79641 .60317 L
.79875 .60304 L
.80102 .60288 L
.80349 .60267 L
.80847 .60212 L
.81309 .60145 L
.81737 .6007 L
.82792 .59829 L
.83787 .59526 L
.85647 .58761 L
.87652 .57631 L
.89499 .56299 L
.93444 .52464 L
.97238 .47419 L
.97619 .46835 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Minimize\ around\ minimum\ of\ quadratic . \ 
              The\ minimum\ shifts\ only\ slightly\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "*)"}], 
      "\[IndentingNewLine]", \(chmin5a = 
        FindMinimum[
          chi2f2[ .3, a1, a2, 
            a3], {a1, {\(-4.1\), \(-4.2\)}}, {a2, {1.6, 
              1.7}}, {a3, {\(-0.1\), \(-0.2\)}}, 
          MaxIterations \[Rule] 100]\)}]], "Input"],

Cell[BoxData[
    \({174.19185313291382`, {a1 \[Rule] \(-4.208741312667551`\), 
        a2 \[Rule] 1.7515166500140862`, 
        a3 \[Rule] \(-0.030662331708304156`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, a1_, a2_, a3_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2 + 
                a3\ \ \((1 + z)\)^3];\)}], "\n", \(ww[z_, om_, a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2, a3])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws5a = 
        ww[z, 0.3, a1, a2, a3]\  /. Part[chmin5a, 2]\ \ ;\), "\n", \(plws5a = 
        Plot[ws5a, {z, 0, 1.2}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 0.572387 0.404153 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.18254 -0.0125 -10.7813 -17.8125 ]
[.18254 -0.0125 10.7813 0 ]
[.34127 -0.0125 -10.7813 -17.8125 ]
[.34127 -0.0125 10.7813 0 ]
[.5 -0.0125 -10.7813 -17.8125 ]
[.5 -0.0125 10.7813 0 ]
[.65873 -0.0125 -10.7813 -17.8125 ]
[.65873 -0.0125 10.7813 0 ]
[.81746 -0.0125 -5.53125 -17.8125 ]
[.81746 -0.0125 5.53125 0 ]
[.97619 -0.0125 -10.7813 -17.8125 ]
[.97619 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00657 -31.25 -8.90625 ]
[-0.0125 .00657 0 8.90625 ]
[-0.0125 .0874 -31.25 -8.90625 ]
[-0.0125 .0874 0 8.90625 ]
[-0.0125 .16823 -20.75 -8.90625 ]
[-0.0125 .16823 0 8.90625 ]
[-0.0125 .24907 -31.25 -8.90625 ]
[-0.0125 .24907 0 8.90625 ]
[-0.0125 .3299 -31.25 -8.90625 ]
[-0.0125 .3299 0 8.90625 ]
[-0.0125 .41073 -31.25 -8.90625 ]
[-0.0125 .41073 0 8.90625 ]
[-0.0125 .49156 -31.25 -8.90625 ]
[-0.0125 .49156 0 8.90625 ]
[-0.0125 .57239 -11.0625 -8.90625 ]
[-0.0125 .57239 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00657 m
.00625 .00657 L
s
gsave
-0.0125 .00657 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
0 .0874 m
.00625 .0874 L
s
gsave
-0.0125 .0874 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .16823 m
.00625 .16823 L
s
gsave
-0.0125 .16823 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .24907 m
.00625 .24907 L
s
gsave
-0.0125 .24907 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .3299 m
.00625 .3299 L
s
gsave
-0.0125 .3299 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .41073 m
.00625 .41073 L
s
gsave
-0.0125 .41073 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .49156 m
.00625 .49156 L
s
gsave
-0.0125 .49156 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .57239 m
.00625 .57239 L
s
gsave
-0.0125 .57239 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02678 m
.00375 .02678 L
s
0 .04699 m
.00375 .04699 L
s
0 .0672 m
.00375 .0672 L
s
0 .10761 m
.00375 .10761 L
s
0 .12782 m
.00375 .12782 L
s
0 .14803 m
.00375 .14803 L
s
0 .18844 m
.00375 .18844 L
s
0 .20865 m
.00375 .20865 L
s
0 .22886 m
.00375 .22886 L
s
0 .26927 m
.00375 .26927 L
s
0 .28948 m
.00375 .28948 L
s
0 .30969 m
.00375 .30969 L
s
0 .3501 m
.00375 .3501 L
s
0 .37031 m
.00375 .37031 L
s
0 .39052 m
.00375 .39052 L
s
0 .43093 m
.00375 .43093 L
s
0 .45114 m
.00375 .45114 L
s
0 .47135 m
.00375 .47135 L
s
0 .51176 m
.00375 .51176 L
s
0 .53197 m
.00375 .53197 L
s
0 .55218 m
.00375 .55218 L
s
0 .59259 m
.00375 .59259 L
s
0 .6128 m
.00375 .6128 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00657 m
1 .00657 L
s
.99375 .0874 m
1 .0874 L
s
.99375 .16823 m
1 .16823 L
s
.99375 .24907 m
1 .24907 L
s
.99375 .3299 m
1 .3299 L
s
.99375 .41073 m
1 .41073 L
s
.99375 .49156 m
1 .49156 L
s
.99375 .57239 m
1 .57239 L
s
.125 Mabswid
.99625 .02678 m
1 .02678 L
s
.99625 .04699 m
1 .04699 L
s
.99625 .0672 m
1 .0672 L
s
.99625 .10761 m
1 .10761 L
s
.99625 .12782 m
1 .12782 L
s
.99625 .14803 m
1 .14803 L
s
.99625 .18844 m
1 .18844 L
s
.99625 .20865 m
1 .20865 L
s
.99625 .22886 m
1 .22886 L
s
.99625 .26927 m
1 .26927 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .30969 m
1 .30969 L
s
.99625 .3501 m
1 .3501 L
s
.99625 .37031 m
1 .37031 L
s
.99625 .39052 m
1 .39052 L
s
.99625 .43093 m
1 .43093 L
s
.99625 .45114 m
1 .45114 L
s
.99625 .47135 m
1 .47135 L
s
.99625 .51176 m
1 .51176 L
s
.99625 .53197 m
1 .53197 L
s
.99625 .55218 m
1 .55218 L
s
.99625 .59259 m
1 .59259 L
s
.99625 .6128 m
1 .6128 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .03307 L
.10458 .06067 L
.14415 .09368 L
.18221 .13122 L
.22272 .17615 L
.26171 .22254 L
.30316 .27315 L
.34309 .32115 L
.3815 .36503 L
.42237 .40797 L
.46172 .44487 L
.49955 .47591 L
.53984 .50417 L
.57861 .52693 L
.61984 .54675 L
.65954 .56208 L
.69774 .57379 L
.73838 .58346 L
.77751 .59048 L
.79749 .59332 L
.81909 .5959 L
.85916 .59949 L
.8791 .60077 L
.90016 .6018 L
.90964 .60217 L
.9198 .6025 L
.92933 .60276 L
.93814 .60295 L
.9475 .60311 L
.95243 .60317 L
.95768 .60323 L
.96222 .60326 L
.96648 .60329 L
.96892 .6033 L
.97115 .60331 L
.97232 .60331 L
.97361 .60332 L
.97425 .60332 L
.97494 .60332 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh5a[
          z_] := \(om*\((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + 
              a1\ \((1 + z)\)\  + a2\ \((1 + z)\)^2\  + a3*\((1 + z)\)^3 /. \ 
            Part[chmin5a, 2]\)\  /. om \[Rule] 0.3\)}], "\n", \(pldh5a = 
        Plot[dh5a[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] $DisplayFunction];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0562661 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .12725 -11.0625 -8.90625 ]
[.01131 .12725 0 8.90625 ]
[.01131 .23978 -11.0625 -8.90625 ]
[.01131 .23978 0 8.90625 ]
[.01131 .35231 -11.0625 -8.90625 ]
[.01131 .35231 0 8.90625 ]
[.01131 .46484 -11.0625 -8.90625 ]
[.01131 .46484 0 8.90625 ]
[.01131 .57738 -18.125 -8.90625 ]
[.01131 .57738 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12725 m
.03006 .12725 L
s
gsave
.01131 .12725 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .23978 m
.03006 .23978 L
s
gsave
.01131 .23978 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .35231 m
.03006 .35231 L
s
gsave
.01131 .35231 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .46484 m
.03006 .46484 L
s
gsave
.01131 .46484 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .57738 m
.03006 .57738 L
s
gsave
.01131 .57738 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04285 m
.02756 .04285 L
s
.02381 .07098 m
.02756 .07098 L
s
.02381 .09911 m
.02756 .09911 L
s
.02381 .15538 m
.02756 .15538 L
s
.02381 .18351 m
.02756 .18351 L
s
.02381 .21165 m
.02756 .21165 L
s
.02381 .26791 m
.02756 .26791 L
s
.02381 .29605 m
.02756 .29605 L
s
.02381 .32418 m
.02756 .32418 L
s
.02381 .38044 m
.02756 .38044 L
s
.02381 .40858 m
.02756 .40858 L
s
.02381 .43671 m
.02756 .43671 L
s
.02381 .49298 m
.02756 .49298 L
s
.02381 .52111 m
.02756 .52111 L
s
.02381 .54924 m
.02756 .54924 L
s
.02381 .60551 m
.02756 .60551 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07098 m
.02846 .07104 L
.03279 .07112 L
.04262 .07135 L
.0522 .07168 L
.06244 .07212 L
.08451 .07344 L
.10458 .07506 L
.14451 .07951 L
.18292 .08535 L
.22379 .09329 L
.26314 .10265 L
.30098 .11327 L
.34126 .12635 L
.38004 .1407 L
.42126 .1579 L
.46097 .17639 L
.49916 .19598 L
.53981 .21882 L
.57894 .24278 L
.62052 .2704 L
.66059 .29916 L
.69914 .32885 L
.74014 .36263 L
.77963 .39735 L
.8176 .43279 L
.85802 .47278 L
.89693 .51349 L
.93829 .5592 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Quadratic\ Polynomial\ for\ H \((1 + z)\)\ or\ \((P2)\)\),
          FontColor->RGBColor[1, 0, 0]], "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, a1_, a2_] := 
        1/Sqrt[om*\((1 + x)\)^3\  + \ a1*\((1 + x)\) + a2*\((1 + x)\)^2 + 1 - 
              om - a1 - a2];\), "\n", \(rr[zz_, om_, a1_, a2_] := 
        NIntegrate[
          f[x, om, a1, a2], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, a1_, a2_] := 
      5*Log[10, rr[zz, om, a1, a2]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, a1_, a2_] := 
      Sum[\((mi[i] - ff[z[i], omega, a1, a2])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min6 = 
      FindMinimum[
        chi2f2[ .3, a1, 
          a2], {a1, {\(-1\), \(-1.1\)}}, {a2, {1, 1.1}}]\)}], "Input"],

Cell[BoxData[
    \({174.20654356409796`, {a1 \[Rule] \(-4.162399861363516`\), 
        a2 \[Rule] 1.6745988441726558`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, a1_, a2_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + \ 
                a1\ \((1 + z)\) + a2\ \((1 + z)\)^2];\)}], "\n", \(ww[z_, 
        om_, a1_, 
        a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws6 = 
        ww[z, 0.3, a1, a2]\  /. \ chi2min6[\([2]\)];\), "\n", \(plws6 = 
        Plot[ws6, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotStyle \[Rule] {GrayLevel[0.6], Thickness[0.004], 
              Dashing[{0.015, 0.007, 0.0005, 0.007}]}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.563428 0.395543 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00967 -31.25 -8.90625 ]
[-0.0125 .00967 0 8.90625 ]
[-0.0125 .08878 -31.25 -8.90625 ]
[-0.0125 .08878 0 8.90625 ]
[-0.0125 .16788 -20.75 -8.90625 ]
[-0.0125 .16788 0 8.90625 ]
[-0.0125 .24699 -31.25 -8.90625 ]
[-0.0125 .24699 0 8.90625 ]
[-0.0125 .3261 -31.25 -8.90625 ]
[-0.0125 .3261 0 8.90625 ]
[-0.0125 .40521 -31.25 -8.90625 ]
[-0.0125 .40521 0 8.90625 ]
[-0.0125 .48432 -31.25 -8.90625 ]
[-0.0125 .48432 0 8.90625 ]
[-0.0125 .56343 -11.0625 -8.90625 ]
[-0.0125 .56343 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00967 m
.00625 .00967 L
s
gsave
-0.0125 .00967 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
0 .08878 m
.00625 .08878 L
s
gsave
-0.0125 .08878 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .16788 m
.00625 .16788 L
s
gsave
-0.0125 .16788 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .24699 m
.00625 .24699 L
s
gsave
-0.0125 .24699 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .3261 m
.00625 .3261 L
s
gsave
-0.0125 .3261 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .40521 m
.00625 .40521 L
s
gsave
-0.0125 .40521 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .48432 m
.00625 .48432 L
s
gsave
-0.0125 .48432 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .56343 m
.00625 .56343 L
s
gsave
-0.0125 .56343 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02944 m
.00375 .02944 L
s
0 .04922 m
.00375 .04922 L
s
0 .069 m
.00375 .069 L
s
0 .10855 m
.00375 .10855 L
s
0 .12833 m
.00375 .12833 L
s
0 .14811 m
.00375 .14811 L
s
0 .18766 m
.00375 .18766 L
s
0 .20744 m
.00375 .20744 L
s
0 .22722 m
.00375 .22722 L
s
0 .26677 m
.00375 .26677 L
s
0 .28655 m
.00375 .28655 L
s
0 .30633 m
.00375 .30633 L
s
0 .34588 m
.00375 .34588 L
s
0 .36566 m
.00375 .36566 L
s
0 .38543 m
.00375 .38543 L
s
0 .42499 m
.00375 .42499 L
s
0 .44477 m
.00375 .44477 L
s
0 .46454 m
.00375 .46454 L
s
0 .5041 m
.00375 .5041 L
s
0 .52387 m
.00375 .52387 L
s
0 .54365 m
.00375 .54365 L
s
0 .58321 m
.00375 .58321 L
s
0 .60298 m
.00375 .60298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00967 m
1 .00967 L
s
.99375 .08878 m
1 .08878 L
s
.99375 .16788 m
1 .16788 L
s
.99375 .24699 m
1 .24699 L
s
.99375 .3261 m
1 .3261 L
s
.99375 .40521 m
1 .40521 L
s
.99375 .48432 m
1 .48432 L
s
.99375 .56343 m
1 .56343 L
s
.125 Mabswid
.99625 .02944 m
1 .02944 L
s
.99625 .04922 m
1 .04922 L
s
.99625 .069 m
1 .069 L
s
.99625 .10855 m
1 .10855 L
s
.99625 .12833 m
1 .12833 L
s
.99625 .14811 m
1 .14811 L
s
.99625 .18766 m
1 .18766 L
s
.99625 .20744 m
1 .20744 L
s
.99625 .22722 m
1 .22722 L
s
.99625 .26677 m
1 .26677 L
s
.99625 .28655 m
1 .28655 L
s
.99625 .30633 m
1 .30633 L
s
.99625 .34588 m
1 .34588 L
s
.99625 .36566 m
1 .36566 L
s
.99625 .38543 m
1 .38543 L
s
.99625 .42499 m
1 .42499 L
s
.99625 .44477 m
1 .44477 L
s
.99625 .46454 m
1 .46454 L
s
.99625 .5041 m
1 .5041 L
s
.99625 .52387 m
1 .52387 L
s
.99625 .54365 m
1 .54365 L
s
.99625 .58321 m
1 .58321 L
s
.99625 .60298 m
1 .60298 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.6 g
.004 w
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .01472 m
.04262 .02671 L
.06244 .04301 L
.10458 .0902 L
.14264 .14603 L
.18314 .215 L
.22214 .28494 L
.26358 .35658 L
.30351 .41813 L
.34193 .46796 L
.38279 .51026 L
.42214 .54125 L
.45998 .5633 L
.48102 .57277 L
.50027 .57995 L
.53904 .59074 L
.55802 .59452 L
.57875 .59771 L
.59842 .59997 L
.60942 .60094 L
.61939 .60165 L
.62875 .6022 L
.63864 .60264 L
.64381 .60283 L
.64948 .60299 L
.65464 .60311 L
.65946 .6032 L
.66189 .60323 L
.66447 .60326 L
.66581 .60328 L
.66729 .60329 L
.66866 .6033 L
.66991 .60331 L
.67111 .60331 L
.67237 .60332 L
.67363 .60332 L
.67435 .60332 L
.67502 .60332 L
.67623 .60332 L
.67734 .60332 L
.67861 .60331 L
.67981 .60331 L
.68206 .6033 L
.68444 .60328 L
.68872 .60324 L
.69331 .60318 L
.69837 .60309 L
.70853 .60286 L
.71782 .60258 L
.73871 .60177 L
Mistroke
.77847 .59961 L
.81671 .59698 L
.85741 .59379 L
.89659 .59047 L
.93823 .58678 L
.97619 .58335 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh6[
          z_] := \(om*\((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + 
              a1\ \((1 + z)\)\  + a2\ \((1 + z)\)^2\  /. \ 
            chi2min6[\([2]\)]\) /. om \[Rule] 0.3\)}], "\n", \(pldh6 = 
        Plot[dh6[z], {z, 0, 1.75}, DisplayFunction \[Rule] $DisplayFunction, 
          PlotStyle \[Rule] {GrayLevel[0.6], Thickness[0.004], 
              Dashing[{0.015, 0.007, 0.0005, 0.007}]}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.055297 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .12531 -11.0625 -8.90625 ]
[.01131 .12531 0 8.90625 ]
[.01131 .2359 -11.0625 -8.90625 ]
[.01131 .2359 0 8.90625 ]
[.01131 .3465 -11.0625 -8.90625 ]
[.01131 .3465 0 8.90625 ]
[.01131 .45709 -11.0625 -8.90625 ]
[.01131 .45709 0 8.90625 ]
[.01131 .56768 -18.125 -8.90625 ]
[.01131 .56768 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12531 m
.03006 .12531 L
s
gsave
.01131 .12531 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .2359 m
.03006 .2359 L
s
gsave
.01131 .2359 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .3465 m
.03006 .3465 L
s
gsave
.01131 .3465 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .45709 m
.03006 .45709 L
s
gsave
.01131 .45709 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .56768 m
.03006 .56768 L
s
gsave
.01131 .56768 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04236 m
.02756 .04236 L
s
.02381 .07001 m
.02756 .07001 L
s
.02381 .09766 m
.02756 .09766 L
s
.02381 .15296 m
.02756 .15296 L
s
.02381 .18061 m
.02756 .18061 L
s
.02381 .20825 m
.02756 .20825 L
s
.02381 .26355 m
.02756 .26355 L
s
.02381 .2912 m
.02756 .2912 L
s
.02381 .31885 m
.02756 .31885 L
s
.02381 .37415 m
.02756 .37415 L
s
.02381 .40179 m
.02756 .40179 L
s
.02381 .42944 m
.02756 .42944 L
s
.02381 .48474 m
.02756 .48474 L
s
.02381 .51239 m
.02756 .51239 L
s
.02381 .54004 m
.02756 .54004 L
s
.02381 .59533 m
.02756 .59533 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.6 g
.004 w
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .07001 m
.02846 .07006 L
.03279 .07013 L
.03754 .07022 L
.04262 .07035 L
.053 .07068 L
.06244 .07108 L
.0841 .07231 L
.10458 .07391 L
.14299 .07807 L
.18386 .08416 L
.22321 .0917 L
.26105 .10053 L
.30133 .11168 L
.34011 .12415 L
.38133 .13931 L
.42104 .15582 L
.45923 .17348 L
.49988 .19426 L
.53901 .21622 L
.58059 .2417 L
.62066 .26839 L
.65921 .29609 L
.70021 .32775 L
.7397 .36044 L
.77767 .39393 L
.81809 .43185 L
.857 .47059 L
.89836 .51422 L
.93821 .55868 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[
    RowBox[{"(*", " ", 
      RowBox[{
        StyleBox[\(Oscillating\ Ansatz\ \((OA)\)\),
          FontColor->RGBColor[1, 0, 0]], ":", 
        " ", \(This\ is\ the\ best\ fit\ \(achieved!\)\ It\ rules\ out\ LCDM\ \
at\ the\ 81  %\ level\ \((81  %\ of\ the\ data\ are\ predicted\ to\ be\ \
closer\ to\ the\ OA\ minimum\ than\ LCDM\ is . \ see\ below)\) . \ 
            Trying\ more\ complicated\ ansatze\ instead\ of\ the\ linear\ a2*
          z\ \((eg\ a2*z^2, \ 
            or\ a2*Exp[z]\ or\ a2*
              Log[z])\)\ does\ not\ improve\ the\ \(\(fit\)\(.\)\)\)}], " ", 
      "*)"}]], "Input"],

Cell[BoxData[{
    \(\(ci = Sum[1/smi[i]^2, {i, 1, ndat}];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, om_, a1_, a2_, a3_] := 
        1/Sqrt[om*\((1 + x)\)^3\  + \ \ \ a1\ \ Cos[
                  a2\ \ x\  + \ a3\ Pi] + \((1\  - \ a1\ \ Cos[a3\ Pi]\  - \ 
                  om)\)\ ];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, a2_, a3_] := 
        NIntegrate[
          f[x, om, a1, a2, a3], {x, 0, zz}];\)\), "\[IndentingNewLine]", 
    \(ff[zz_, om_, a1_, a2_, a3_] := 
      5*Log[10, rr[zz, om, a1, a2, a3]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, a1_, a2_, a3_] := 
      Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)/
                  smi[i]^2, {i, 1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min7 = 
      FindMinimum[
        chi2f2[ .3, a1, a2, 
          a3], {a1, {\(- .1\), \(- .11\)}}, {a2, {2, 
            2.1}}, {a3, {\(- .1\), \(- .11\)}}]\)}], "Input"],

Cell[BoxData[
    \({172.36795639584307`, {a1 \[Rule] \(-0.3079773131368802`\), 
        a2 \[Rule] 6.342617060226084`, 
        a3 \[Rule] \(-0.37437389646522257`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, a1_, a2_, a3_] := 
          h0\ Sqrt[
              om*\((1 + z)\)^3\  + \ \ \ a1\ \ Cos[
                    a2\ \ z\  + \ a3\ Pi] + \((1\  - \ 
                    a1\ \ Cos[a3\ Pi]\  - \ om)\)];\)}], "\n", \(ww[z_, om_, 
        a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2, a3])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws7 = \(ww[z, 0.3, a1, a2, a3]\  /. 
            om \[Rule]  .3\) /. \ chi2min7[\([2]\)];\), "\n", \(plws7 = 
        Plot[ws7, {z, 0, 1.75}, PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotStyle \[Rule] {{GrayLevel[0.3], Thickness[0.004], 
                Dashing[{0.015, 0.007, 0.015, 0.007, 0.0005, 0.007, 0.0005, 
                    0.007}]}}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.440995 0.157146 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04813 -31.25 -8.90625 ]
[-0.0125 .04813 0 8.90625 ]
[-0.0125 .1267 -20.75 -8.90625 ]
[-0.0125 .1267 0 8.90625 ]
[-0.0125 .20528 -31.25 -8.90625 ]
[-0.0125 .20528 0 8.90625 ]
[-0.0125 .28385 -20.75 -8.90625 ]
[-0.0125 .28385 0 8.90625 ]
[-0.0125 .36242 -31.25 -8.90625 ]
[-0.0125 .36242 0 8.90625 ]
[-0.0125 .44099 -11.0625 -8.90625 ]
[-0.0125 .44099 0 8.90625 ]
[-0.0125 .51957 -21.5625 -8.90625 ]
[-0.0125 .51957 0 8.90625 ]
[-0.0125 .59814 -11.0625 -8.90625 ]
[-0.0125 .59814 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04813 m
.00625 .04813 L
s
gsave
-0.0125 .04813 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
0 .1267 m
.00625 .1267 L
s
gsave
-0.0125 .1267 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .20528 m
.00625 .20528 L
s
gsave
-0.0125 .20528 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .28385 m
.00625 .28385 L
s
gsave
-0.0125 .28385 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .36242 m
.00625 .36242 L
s
gsave
-0.0125 .36242 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .44099 m
.00625 .44099 L
s
gsave
-0.0125 .44099 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .51957 m
.00625 .51957 L
s
gsave
-0.0125 .51957 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .59814 m
.00625 .59814 L
s
gsave
-0.0125 .59814 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06384 m
.00375 .06384 L
s
0 .07956 m
.00375 .07956 L
s
0 .09527 m
.00375 .09527 L
s
0 .11099 m
.00375 .11099 L
s
0 .14242 m
.00375 .14242 L
s
0 .15813 m
.00375 .15813 L
s
0 .17385 m
.00375 .17385 L
s
0 .18956 m
.00375 .18956 L
s
0 .22099 m
.00375 .22099 L
s
0 .2367 m
.00375 .2367 L
s
0 .25242 m
.00375 .25242 L
s
0 .26813 m
.00375 .26813 L
s
0 .29956 m
.00375 .29956 L
s
0 .31528 m
.00375 .31528 L
s
0 .33099 m
.00375 .33099 L
s
0 .34671 m
.00375 .34671 L
s
0 .37814 m
.00375 .37814 L
s
0 .39385 m
.00375 .39385 L
s
0 .40957 m
.00375 .40957 L
s
0 .42528 m
.00375 .42528 L
s
0 .45671 m
.00375 .45671 L
s
0 .47242 m
.00375 .47242 L
s
0 .48814 m
.00375 .48814 L
s
0 .50385 m
.00375 .50385 L
s
0 .53528 m
.00375 .53528 L
s
0 .551 m
.00375 .551 L
s
0 .56671 m
.00375 .56671 L
s
0 .58243 m
.00375 .58243 L
s
0 .03241 m
.00375 .03241 L
s
0 .0167 m
.00375 .0167 L
s
0 .00099 m
.00375 .00099 L
s
0 .61386 m
.00375 .61386 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04813 m
1 .04813 L
s
.99375 .1267 m
1 .1267 L
s
.99375 .20528 m
1 .20528 L
s
.99375 .28385 m
1 .28385 L
s
.99375 .36242 m
1 .36242 L
s
.99375 .44099 m
1 .44099 L
s
.99375 .51957 m
1 .51957 L
s
.99375 .59814 m
1 .59814 L
s
.125 Mabswid
.99625 .06384 m
1 .06384 L
s
.99625 .07956 m
1 .07956 L
s
.99625 .09527 m
1 .09527 L
s
.99625 .11099 m
1 .11099 L
s
.99625 .14242 m
1 .14242 L
s
.99625 .15813 m
1 .15813 L
s
.99625 .17385 m
1 .17385 L
s
.99625 .18956 m
1 .18956 L
s
.99625 .22099 m
1 .22099 L
s
.99625 .2367 m
1 .2367 L
s
.99625 .25242 m
1 .25242 L
s
.99625 .26813 m
1 .26813 L
s
.99625 .29956 m
1 .29956 L
s
.99625 .31528 m
1 .31528 L
s
.99625 .33099 m
1 .33099 L
s
.99625 .34671 m
1 .34671 L
s
.99625 .37814 m
1 .37814 L
s
.99625 .39385 m
1 .39385 L
s
.99625 .40957 m
1 .40957 L
s
.99625 .42528 m
1 .42528 L
s
.99625 .45671 m
1 .45671 L
s
.99625 .47242 m
1 .47242 L
s
.99625 .48814 m
1 .48814 L
s
.99625 .50385 m
1 .50385 L
s
.99625 .53528 m
1 .53528 L
s
.99625 .551 m
1 .551 L
s
.99625 .56671 m
1 .56671 L
s
.99625 .58243 m
1 .58243 L
s
.99625 .03241 m
1 .03241 L
s
.99625 .0167 m
1 .0167 L
s
.99625 .00099 m
1 .00099 L
s
.99625 .61386 m
1 .61386 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .44099 m
1 .44099 L
s
.3 g
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .14891 m
.02605 .14845 L
.02729 .14824 L
.02846 .14808 L
.02954 .14795 L
.03072 .14785 L
.0318 .14779 L
.03279 .14775 L
.03396 .14775 L
.03506 .14778 L
.03626 .14784 L
.03756 .14796 L
.03891 .14813 L
.0402 .14834 L
.04262 .14886 L
.045 .14954 L
.04753 .15046 L
.0521 .15262 L
.05752 .15611 L
.06244 .16015 L
.07287 .17166 L
.08414 .18871 L
.10458 .23117 L
.14558 .34187 L
.166 .39335 L
.17598 .41447 L
.18507 .43086 L
.19385 .44392 L
.2034 .45501 L
.20864 .45973 L
.21349 .46328 L
.21812 .46594 L
.22052 .46705 L
.22304 .46803 L
.22538 .46876 L
.22793 .46937 L
.22905 .46958 L
.23025 .46977 L
.23138 .4699 L
.23241 .47 L
.23371 .47008 L
.23491 .47011 L
.23622 .4701 L
.23688 .47007 L
.23761 .47004 L
.23883 .46994 L
.24014 .4698 L
.24251 .46943 L
.24486 .46893 L
.24741 .46824 L
Mistroke
.25207 .4666 L
.26079 .46229 L
.27114 .4553 L
.2805 .44744 L
.30149 .42546 L
.34161 .37109 L
.38021 .30848 L
.42127 .23457 L
.46081 .1595 L
.49883 .08934 L
.52002 .05521 L
.53931 .03079 L
.5489 .02216 L
.55432 .01861 L
.55691 .01729 L
.55933 .01629 L
.56143 .01561 L
.56252 .01533 L
.5637 .01508 L
.56493 .01489 L
.56621 .01477 L
.56741 .01472 L
.56852 .01473 L
.56979 .01481 L
.57099 .01496 L
.57207 .01516 L
.57324 .01543 L
.57586 .01631 L
.57827 .01743 L
.58296 .02052 L
.58559 .0228 L
.58799 .02523 L
.59707 .03765 L
.60215 .04689 L
.60767 .0589 L
.61772 .08604 L
.63747 .15838 L
.65847 .25672 L
.69619 .44211 L
.71552 .51698 L
.72639 .54907 L
.73636 .57173 L
.74109 .58022 L
.74615 .58774 L
.75052 .59298 L
.75526 .5974 L
.75816 .59948 L
.76084 .60098 L
.76339 .60206 L
.76468 .60248 L
Mistroke
.7661 .60284 L
.76738 .60308 L
.76855 .60323 L
.7692 .60328 L
.7699 .60332 L
.77119 .60332 L
.77239 .60325 L
.77366 .60311 L
.77486 .6029 L
.77595 .60266 L
.77828 .60197 L
.78084 .60095 L
.78599 .59807 L
.79076 .5945 L
.79522 .59043 L
.81604 .56336 L
.83641 .52684 L
.85497 .48735 L
.89483 .38936 L
.93318 .28447 L
.97399 .1667 L
.97619 .16026 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009P3oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000001D0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000140oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<00000403oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000U
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo1000000E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000@0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00280oooom@0000090?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool00280oooo0P0000260?ooo`0304a<C03oool0C4a<00<0
C4a<I@3oool2000000T0oooo000R0?ooo`030000003oool0oooo08@0oooo00<0C4a<0?ooo`3oool0
0`3oool00`1<C4`0oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0880oooo00<0C4a<0?ooo`3oool01`3oool00`1<C4`0oooo0?ooo`1R0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo0840oooo00<0C4a<0?ooo`3oool02@3oool0
0`1<C4`0oooo0?ooo`1Q0?ooo`030000003oool0oooo00L0oooo000<0?ooo`D000000P3oool01000
0000oooo0?ooo`3oool3000000P0oooo0P0000210?ooo`0304a<C03oool0oooo00/0oooo00<0C4a<
0?ooo`3oool0G`3oool2000000T0oooo000=0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`0304a<C03oool0oooo06h0oooo00<00000
0?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo07l0oooo00<0C4a<0?ooo`3oool03@3oool00`1<C4`0oooo0?ooo`1O0?oo
o`030000003oool0oooo00L0oooo00030?ooo`L000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`1<C4`0oooo0?ooo`1`0?ooo`03
0000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000007h0oooo00<0C4a<0?ooo`3oool0403oool00`1<C4`0oooo0?ooo`1L0?ooo`<00000
2@3oool00100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07`0oooo00<0C4a<0?ooo`3oool04P3oool00`1<C4`0oooo0?ooo`1M0?ooo`030000003o
ool0oooo00L0oooo000@0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0
oooo07/0oooo00<0C4a<0?ooo`3oool04`3oool00`1<C4`0oooo0?ooo`1M0?ooo`030000003oool0
oooo00L0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2A0?ooo`0304a<C03oool0oooo05d0oooo00<000000?ooo`3oool01`3oool000`0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo0P00001k0?oo
o`0304a<C03oool0oooo01D0oooo00<0C4a<0?ooo`3oool0F`3oool2000000T0oooo000=0?ooo`<0
0000203oool4000000H0oooo00<000000?ooo`3oool0N@3oool00`1<C4`0oooo0?ooo`0F0?ooo`03
04a<C03oool0oooo05`0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
N03oool00`1<C4`0oooo0?ooo`0H0?ooo`0304a<C03oool0oooo05/0oooo00<000000?ooo`3oool0
1`3oool00280oooo0P00001i0?ooo`0304a<C03oool0oooo01P0oooo00<0C4a<0?ooo`3oool0FP3o
ool2000000T0oooo000R0?ooo`030000003oool0oooo07L0oooo00<0C4a<0?ooo`3oool06P3oool0
0`1<C4`0oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
09@0oooo00<0C4a<0?ooo`3oool0FP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`1g0?ooo`0304a<C03oool0oooo01X0oooo00<0C4a<0?ooo`3oool0FP3oool00`000000
oooo0?ooo`070?ooo`008P3oool2000007L0oooo00<0C4a<0?ooo`3oool06`3oool00`1<C4`0oooo
0?ooo`1I0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0MP3oool00`1<C4`0oooo0?oo
o`1h0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo07D0oooo00<0C4a<
0?ooo`3oool07@3oool00`1<C4`0oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3oool001L0oooo1@0000060?ooo`80
0000M@3oool00`1<C4`0oooo0?ooo`0N0?ooo`0304a<C03oool0oooo05P0oooo0P0000090?ooo`00
603oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo07<0oooo00<0C4a<0?ooo`3o
ool07`3oool00`1<C4`0oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0UP3oool00`1<C4`0oooo0?ooo`1H0?ooo`030000
003oool0oooo00L0oooo000=0?ooo`L000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0780oooo00<0C4a<0?ooo`3oool08@3oool00`1<C4`0oooo0?ooo`1H0?ooo`030000003o
ool0oooo00L0oooo000J0?ooo`030000003oool0oooo00D0oooo0P00001c0?ooo`0304a<C03oool0
oooo07X0oooo0`0000090?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0740oooo00<0C4a<0?ooo`3oool08`3oool00`1<C4`0oooo0?ooo`1G0?ooo`030000003oool0oooo
00L0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L@3oool00`1<C4`0
oooo0?ooo`0S0?ooo`0304a<C03oool0oooo05L0oooo00<000000?ooo`3oool01`3oool001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`0304a<C03oool0oooo02@0oooo
00<0C4a<0?ooo`3oool0E`3oool00`000000oooo0?ooo`070?ooo`005`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00001`0?ooo`0304a<C03oool0oooo02H0oooo00<0C4a<0?ooo`3oool0
E@3oool2000000T0oooo000H0?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`H0C4a<IP3o
ool00`1<C4`0oooo0?ooo`0V0?ooo`0304a<C03oool0oooo05H0oooo00<000000?ooo`3oool01`3o
ool00280oooo00<000000?ooo`3oool0203oool304a<C6<0oooo00<0C4a<0?ooo`3oool09`3oool0
0`1<C4`0oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
00/0oooo00<0C4a<0?ooo`3oool0H03oool00`1<C4`0oooo0?ooo`200?ooo`030000003oool0oooo
00L0oooo000R0?ooo`800000KP3oool00`1<C4`0oooo0?ooo`0X0?ooo`80C4a<EP3oool2000000T0
oooo000R0?ooo`030000003oool0oooo00`0oooo00<0C4a<0?ooo`3oool0g03oool00`1<C4`0oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00h0oooo00<0
C4a<0?ooo`3oool0F`3oool00`1<C4`0oooo0?ooo`0Z0?ooo`0304a<C03oool0oooo04l0oooo00<0
C4a<0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`008P3oool200000100oooo00<0C4a<
0?ooo`3oool0F@3oool00`1<C4`0oooo0?ooo`0[0?ooo`0304a<C03oool0oooo04h0oooo00<0C4a<
0?ooo`3oool00`3oool2000000T0oooo000R0?ooo`030000003oool0oooo00l0oooo00<0C4a<0?oo
o`3oool0F@3oool00`1<C4`0oooo0?ooo`0/0?ooo`0304a<C03oool0oooo05@0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0403oool00`1<C4`0oooo0?ooo`1G0?ooo`03
04a<C03oool0oooo02d0oooo00<0C4a<0?ooo`3oool0C03oool00`1<C4`0oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0140oooo00<0C4a<0?ooo`3oool0
EP3oool00`1<C4`0oooo0?ooo`1l0?ooo`0304a<C03oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00280oooo0P00000B0?ooo`0304a<C03oool0oooo05H0oooo00<0C4a<0?ooo`3oool0;@3o
ool00`1<C4`0oooo0?ooo`1;0?ooo`0304a<C03oool0oooo00D0oooo0P0000090?ooo`003@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo0140oooo00<0
C4a<0?ooo`3oool0E@3oool00`1<C4`0oooo0?ooo`0^0?ooo`0304a<C03oool0oooo04/0oooo00<0
C4a<0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`1<C4`0oooo0?ooo`1C
0?ooo`0304a<C03oool0oooo02l0oooo00<0C4a<0?ooo`3oool0E03oool00`000000oooo0?ooo`07
0?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00`1<C4`0oooo0?ooo`1C0?ooo`0304a<C03oool0oooo0300oooo00<0C4a<0?oo
o`3oool0BP3oool00`1<C4`0oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00030?ooo`L0
0000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00000D0?ooo`03
04a<C03oool0oooo0540oooo00<0C4a<0?ooo`3oool0<@3oool00`1<C4`0oooo0?ooo`1:0?ooo`03
04a<C03oool0oooo00@0oooo0`0000090?ooo`003P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0V`3oool00`1<C4`0oooo0?ooo`190?ooo`0304a<
C03oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0C4a<0?ooo`3oool0C`3o
ool00`1<C4`0oooo0?ooo`1n0?ooo`0304a<C03oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool000h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool05@3oool0
0`1<C4`0oooo0?ooo`240?ooo`0304a<C03oool0oooo0580oooo00<000000?ooo`3oool01`3oool0
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`8000005P3oool00`1<
C4`0oooo0?ooo`1>0?ooo`0304a<C03oool0oooo07d0oooo00<0C4a<0?ooo`3oool01`3oool20000
00T0oooo000=0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0
oooo00<0C4a<0?ooo`3oool0C03oool00`1<C4`0oooo0?ooo`0d0?ooo`0304a<C03oool0oooo0580
oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool01`3oool4000000H0oooo
00<000000?ooo`3oool05P3oool00`1<C4`0oooo0?ooo`1;0?ooo`0304a<C03oool0oooo03D0oooo
00<0C4a<0?ooo`3oool0AP3oool00`1<C4`0oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo01H0oooo00<0C4a<0?ooo`3oool0B`3oool00`1<C4`0oooo0?oo
o`0f0?ooo`0304a<C03oool0oooo0540oooo00<000000?ooo`3oool01`3oool00280oooo0P00000H
0?ooo`0304a<C03oool0oooo04T0oooo00<0C4a<0?ooo`3oool0=`3oool00`1<C4`0oooo0?ooo`15
0?ooo`0304a<C03oool0oooo00P0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0G0?oo
o`0304a<C03oool0oooo0</0oooo00<0C4a<0?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0G0?ooo`0304a<C03oool0oooo04P0oooo00<0C4a<0?ooo`3o
ool0>03oool00`1<C4`0oooo0?ooo`140?ooo`0304a<C03oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0603oool00`1<C4`0oooo0?ooo`160?ooo`0304a<
C03oool0oooo03T0oooo00<0C4a<0?ooo`3oool0A03oool00`1<C4`0oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`8000006@3oool00`1<C4`0oooo0?ooo`160?ooo`0304a<C03o
ool0oooo03X0oooo00<0C4a<0?ooo`3oool0C`3oool2000000T0oooo000R0?ooo`030000003oool0
oooo01T0oooo00<0C4a<0?ooo`3oool0A03oool00`1<C4`0oooo0?ooo`0k0?ooo`0304a<C03oool0
oooo0480oooo00<0C4a<0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`2N0?ooo`0304a<C03oool0oooo0480oooo00<0C4a<0?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`008P3oool2000001X0oooo0P1<C4a50?ooo`0304a<C03oool0oooo03/0
oooo00<0C4a<0?ooo`3oool0@@3oool00`1<C4`0oooo0?ooo`0;0?ooo`8000002@3oool001P0oooo
0`0000070?ooo`030000003oool0oooo05l0oooo00<0C4a<0?ooo`3oool0P03oool00`1<C4`0oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06P3oool00`1<C4`0oooo0?ooo`210?ooo`80C4a<D@3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<0C4a<
0?ooo`3oool0@@3oool00`1<C4`0oooo0?ooo`200?ooo`0304a<C03oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool000d0oooo1`0000050?ooo`030000003oool0oooo00H0oooo0P00000L0?oo
o`0304a<C03oool0oooo03l0oooo00<0C4a<0?ooo`3oool0?`3oool00`1<C4`0oooo0?ooo`0o0?oo
o`0304a<C03oool0oooo00/0oooo0`0000090?ooo`006@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01/0oooo00<0C4a<0?ooo`3oool0?`3oool00`1<C4`0oooo0?ooo`0o0?ooo`03
04a<C03oool0oooo03l0oooo00<0C4a<0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`00
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<0C4a<0?ooo`3oool0
@03oool00`1<C4`0oooo0?ooo`0n0?ooo`0304a<C03oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`0304a<C03o
ool0oooo03`0oooo00<0C4a<0?ooo`3oool0@P3oool00`1<C4`0oooo0?ooo`0m0?ooo`0304a<C03o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool2
000001d0oooo00<0C4a<0?ooo`3oool0?03oool00`1<C4`0oooo0?ooo`120?ooo`0304a<C03oool0
oooo03`0oooo00<0C4a<0?ooo`3oool03P3oool2000000T0oooo000H0?ooo`800000203oool00`00
0000oooo0?ooo`0M0?ooo`0304a<C03oool0oooo03X0oooo00<0C4a<0?ooo`3oool0@`3oool00`1<
C4`0oooo0?ooo`0l0?ooo`0304a<C03oool0oooo00l0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`0304a<C03oool0oooo03X0
oooo00<0C4a<0?ooo`3oool0@`3oool00`1<C4`0oooo0?ooo`0l0?ooo`0304a<C03oool0oooo00l0
oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0F@3oool00`1<C4`0oooo
0?ooo`140?ooo`0304a<C03oool0oooo03/0oooo00<0C4a<0?ooo`3oool0403oool00`000000oooo
0?ooo`070?ooo`008P3oool2000001l0oooo00<0C4a<0?ooo`3oool0=`3oool204a<C4L0oooo00<0
C4a<0?ooo`3oool0>P3oool00`1<C4`0oooo0?ooo`0?0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool0X@3oool00`1<C4`0oooo0?ooo`0i0?ooo`0304a<C03oool0oooo0140oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool07P3oool204a<C3L0oooo0P1<C4a80?oo
o`0304a<C03oool0oooo03T0oooo00<0C4a<0?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0O0?ooo`0304a<C03oool0oooo03D0oooo00<0C4a<0?ooo`3o
ool0A`3oool00`1<C4`0oooo0?ooo`0i0?ooo`0304a<C03oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool00280oooo0P00000P0?ooo`0304a<C03oool0oooo03@0oooo00<0C4a<0?ooo`3oool0
B03oool00`1<C4`0oooo0?ooo`0h0?ooo`0304a<C03oool0oooo0140oooo0P0000090?ooo`008P3o
ool00`000000oooo0?ooo`0P0?ooo`0304a<C03oool0oooo03<0oooo00<0C4a<0?ooo`3oool0V03o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`0304a<C03oool0
oooo0380oooo00<0C4a<0?ooo`3oool0BP3oool00`1<C4`0oooo0?ooo`0g0?ooo`0304a<C03oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0803oool00`1<
C4`0oooo0?ooo`1o0?ooo`0304a<C03oool0oooo04`0oooo00<000000?ooo`3oool01`3oool000d0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000203oool200000280oooo00<0C4a<0?oo
o`3oool0<03oool00`1<C4`0oooo0?ooo`1;0?ooo`0304a<C03oool0oooo03H0oooo00<0C4a<0?oo
o`3oool04P3oool2000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<0C4a<0?ooo`3oool0;`3oool00`1<
C4`0oooo0?ooo`1<0?ooo`0304a<C03oool0oooo03H0oooo00<0C4a<0?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`0304a<C03oool0oooo02l0oooo00<0C4a<0?oo
o`3oool0C03oool00`1<C4`0oooo0?ooo`0e0?ooo`0304a<C03oool0oooo01@0oooo00<000000?oo
o`3oool01`3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`8000008`3oool00`1<C4`0oooo0?ooo`0]0?ooo`0304a<C03oool0oooo
04h0oooo00<0C4a<0?ooo`3oool0=03oool00`1<C4`0oooo0?ooo`0B0?ooo`<000002@3oool000`0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08P3oool00`1<C4`0oooo0?ooo`0/0?ooo`0304a<C03oool0oooo04l0oooo00<0C4a<0?oo
o`3oool0B`3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`0304a<C03oool0oooo
02/0oooo00<0C4a<0?ooo`3oool0C`3oool00`1<C4`0oooo0?ooo`0c0?ooo`0304a<C03oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`<00000203oool00`000000oooo0?ooo`1@0?ooo`0304a<C03oool0oooo0540oooo00<0C4a<0?oo
o`3oool0<P3oool00`1<C4`0oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`8000009@3oool00`1<
C4`0oooo0?ooo`0X0?ooo`0304a<C03oool0oooo0580oooo00<0C4a<0?ooo`3oool0<@3oool00`1<
C4`0oooo0?ooo`0E0?ooo`8000002@3oool000`0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool00`1<C4`0oooo0?ooo`270?oo
o`0304a<C03oool0oooo01H0oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000080?ooo`@0
00001P3oool00`000000oooo0?ooo`0T0?ooo`0304a<C03oool0oooo02L0oooo00<0C4a<0?ooo`3o
ool0D`3oool00`1<C4`0oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo02@0oooo00<0C4a<0?ooo`3oool09P3oool00`1<C4`0oooo0?ooo`1D0?ooo`0304a<
C03oool0oooo0300oooo00<0C4a<0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`008P3o
ool2000002H0oooo00<0C4a<0?ooo`3oool0O03oool00`1<C4`0oooo0?ooo`0`0?ooo`0304a<C03o
ool0oooo01H0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`0304a<C03oool0
oooo02<0oooo00<0C4a<0?ooo`3oool0EP3oool00`1<C4`0oooo0?ooo`0_0?ooo`0304a<C03oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0B`3oool00`1<
C4`0oooo0?ooo`1G0?ooo`0304a<C03oool0oooo02h0oooo00<0C4a<0?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`0304a<C03oool0oooo0200
oooo00<0C4a<0?ooo`3oool0F03oool00`1<C4`0oooo0?ooo`0^0?ooo`0304a<C03oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool00280oooo0P00000X0?ooo`0304a<C03oool0oooo01l0oooo
00<0C4a<0?ooo`3oool0F@3oool00`1<C4`0oooo0?ooo`0]0?ooo`0304a<C03oool0oooo01P0oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`0X0?ooo`0304a<C03oool0oooo01d0oooo00<0
C4a<0?ooo`3oool0FP3oool00`1<C4`0oooo0?ooo`0]0?ooo`0304a<C03oool0oooo01T0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0:03oool00`1<C4`0oooo0?ooo`1k
0?ooo`0304a<C03oool0oooo02`0oooo00<0C4a<0?ooo`3oool06@3oool00`000000oooo0?ooo`07
0?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`0304a<C03oool0oooo01/0oooo00<0C4a<0?oo
o`3oool0G03oool00`1<C4`0oooo0?ooo`0[0?ooo`0304a<C03oool0oooo01X0oooo00<000000?oo
o`3oool01`3oool001P0oooo0`0000070?ooo`800000A`3oool00`1<C4`0oooo0?ooo`1M0?ooo`03
04a<C03oool0oooo02/0oooo00<0C4a<0?ooo`3oool06@3oool2000000T0oooo000G0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Z0?ooo`0304a<C03oool0oooo01P0
oooo00<0C4a<0?ooo`3oool0GP3oool00`1<C4`0oooo0?ooo`0Z0?ooo`0304a<C03oool0oooo01/0
oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo04D0oooo00<0C4a<0?ooo`3oool0GP3oool00`1<C4`0oooo0?ooo`0Z0?ooo`03
04a<C03oool0oooo01/0oooo00<000000?ooo`3oool01`3oool001L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo02/0oooo00<0C4a<0?ooo`3oool05P3oool00`1<C4`0
oooo0?ooo`2<0?ooo`0304a<C03oool0oooo01/0oooo00<000000?ooo`3oool01`3oool001L0oooo
00D000000?ooo`3oool0oooo000000060?ooobl0000000<0C4a<000000000000500000000`1<C4`0
00000000001Q0000000304a<C0000000000002P0000000<0C4a<0000000000007@0000090?ooo`00
5`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0;@3oool00`1<C4`0
oooo0?ooo`0A0?ooo`80C4a<I03oool00`1<C4`0oooo0?ooo`170?ooo`030000003oool0oooo00L0
oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`100?ooo`03
04a<C03oool0oooo06@0oooo00<0C4a<0?ooo`3oool09`3oool00`1<C4`0oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0^0?ooo`0304a<C03oool0oooo00h0oooo00<0C4a<0?ooo`3oool0IP3oool00`1<C4`0
oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo000G0?ooo`050000003oool0oooo0?ooo`00
00001P3oool200000300oooo0P1<C4`<0?ooo`80C4a<J@3oool00`1<C4`0oooo0?ooo`0V0?ooo`03
04a<C03oool0oooo01`0oooo0P0000090?ooo`00603oool3000000L0oooo00<000000?ooo`3oool0
<@3oool00`1<C4`0oooo0?ooo`070?ooo`0304a<C03oool0C4a<06X0oooo00<0C4a<0?ooo`3oool0
9@3oool00`1<C4`0oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo0380oooo00<0C4a<0?ooo`3oool0103oool204a<C6h0oooo00<0C4a<0?ooo`3oool0903o
ool00`1<C4`0oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000=@3oool0
0`1<C4`0oooo04a<C00204a<C700oooo00<0C4a<0?ooo`3oool08`3oool00`1<C4`0oooo0?ooo`0N
0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0Z@3oool00`1<C4`0oooo0?ooo`150?oo
o`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo0:T0oooo00<0C4a<0?ooo`3o
ool08`3oool00`1<C4`0oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000
003oool0oooo0:T0oooo00<0C4a<0?ooo`3oool08P3oool00`1<C4`0oooo0?ooo`0P0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`800000Z`3oool00`1<C4`0oooo0?ooo`0Q0?ooo`0304a<C03o
ool0oooo01l0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`2Z0?ooo`0304a<C03oool0
oooo0200oooo00<0C4a<0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`3<0?ooo`0304a<C03oool0oooo0280oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0ZP3oool00`1<C4`0oooo0?ooo`0O0?ooo`0304a<C03oool0oooo0280
oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0
0000203oool200000:`0oooo00<0C4a<0?ooo`3oool07P3oool00`1<C4`0oooo0?ooo`0Q0?ooo`80
00002@3oool000`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0Z`3oool00`1<C4`0oooo0?ooo`130?ooo`030000003oool0oooo00L0
oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:/0oooo00<0C4a<0?ooo`3oool07@3oool00`1<C4`0oooo0?ooo`0S0?ooo`03
0000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:`0oooo00<0C4a<0?ooo`3oool06`3oool00`1<C4`0
oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`040?ooo`800000[@3oool00`1<C4`0oooo0?ooo`0K0?ooo`03
04a<C03oool0oooo0280oooo0`0000090?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`0304a<C03oool0oooo01X0
oooo00<0C4a<0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo
0?ooo`3oool0000000H0oooo0`0000080?ooo`030000003oool0oooo0:`0oooo00<0C4a<0?ooo`3o
ool0@P3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2]0?ooo`0304a<C03oool0oooo01T0
oooo00<0C4a<0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool200000:h0oooo00<0C4a<0?ooo`3o
ool0603oool00`1<C4`0oooo0?ooo`0U0?ooo`8000002@3oool000d0oooo0`0000080?ooo`@00000
1P3oool00`000000oooo0?ooo`2]0?ooo`0304a<C03oool0oooo01P0oooo00<0C4a<0?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2^0?ooo`0304a<C03o
ool0oooo01H0oooo00<0C4a<0?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`2^0?ooo`0304a<C03oool0oooo01D0oooo00<0C4a<0?ooo`3oool0:03oool0
0`000000oooo0?ooo`070?ooo`008P3oool200000;00oooo00<0C4a<0?ooo`3oool0?P3oool20000
00T0oooo000R0?ooo`030000003oool0oooo0<D0oooo00<0C4a<0?ooo`3oool0:@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`2_0?ooo`80C4a<4`3oool00`1<C4`0oooo
0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000a@3oool00`1<C4`0oooo0?oo
o`0Y0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0/03oool00`1<C4`0oooo0?ooo`0@
0?ooo`0304a<C03oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0/@3oool00`1<C4`0oooo0?ooo`0>0?ooo`0304a<C03oool0oooo02`0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0/@3oool00`1<C4`0oooo0?ooo`0m0?ooo`03
0000003oool0oooo00L0oooo000H0?ooo`<000001`3oool200000;<0oooo00<0C4a<0?ooo`3oool0
303oool00`1<C4`0oooo0?ooo`0/0?ooo`8000002@3oool001T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2c0?ooo`0304a<C03oool0oooo00X0oooo00<0C4a<0?ooo`3oool0;P3o
ool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;<0oooo00<0C4a<0?ooo`3oool02@3oool00`1<C4`0oooo0?ooo`0_0?ooo`030000003oool0
oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00`1<
C4`0oooo0?ooo`080?ooo`0304a<C03oool0oooo02l0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool200000;H0oooo00<0C4a<0?ooo`3oool01@3oool00`1<C4`0
oooo0?ooo`0_0?ooo`<000002@3oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2g0?ooo`@0C4a<00<0oooo04a<C03oool0<`3oool00`000000oooo0?ooo`070?ooo`006@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01`3o
ool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00603oool20000
00P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool001T0oooo00<000000?ooo`3oool01P3ooooe000000T0
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.301873, -3.36436, \
0.00752466, 0.0260589}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh7[
          z_] := \(om*\((1 + z)\)^3\  + \ \ \ a1\ \ Cos[
                  a2\ \ z\  + \ a3\ Pi] + \((1\  - \ a1\ \ Cos[a3\ Pi]\  - \ 
                  om)\) /. om \[Rule]  .3\) /. \ 
          chi2min7[\([2]\)]\)}], "\n", \(pldh7 = 
        Plot[dh7[z], {z, 0, 1.75}, DisplayFunction \[Rule] $DisplayFunction, 
          PlotStyle \[Rule] {{GrayLevel[0.3], Thickness[0.004], 
                Dashing[{0.015, 0.007, 0.015, 0.007, 0.0005, 0.007, 0.0005, 
                    0.007}]}}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0803231 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09504 -11.0625 -8.90625 ]
[.01131 .09504 0 8.90625 ]
[.01131 .17536 -11.0625 -8.90625 ]
[.01131 .17536 0 8.90625 ]
[.01131 .25568 -11.0625 -8.90625 ]
[.01131 .25568 0 8.90625 ]
[.01131 .33601 -11.0625 -8.90625 ]
[.01131 .33601 0 8.90625 ]
[.01131 .41633 -11.0625 -8.90625 ]
[.01131 .41633 0 8.90625 ]
[.01131 .49665 -11.0625 -8.90625 ]
[.01131 .49665 0 8.90625 ]
[.01131 .57698 -11.0625 -8.90625 ]
[.01131 .57698 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09504 m
.03006 .09504 L
s
gsave
.01131 .09504 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .17536 m
.03006 .17536 L
s
gsave
.01131 .17536 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .25568 m
.03006 .25568 L
s
gsave
.01131 .25568 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .33601 m
.03006 .33601 L
s
gsave
.01131 .33601 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .41633 m
.03006 .41633 L
s
gsave
.01131 .41633 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .49665 m
.03006 .49665 L
s
gsave
.01131 .49665 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .57698 m
.03006 .57698 L
s
gsave
.01131 .57698 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03078 m
.02756 .03078 L
s
.02381 .04684 m
.02756 .04684 L
s
.02381 .06291 m
.02756 .06291 L
s
.02381 .07897 m
.02756 .07897 L
s
.02381 .1111 m
.02756 .1111 L
s
.02381 .12717 m
.02756 .12717 L
s
.02381 .14323 m
.02756 .14323 L
s
.02381 .1593 m
.02756 .1593 L
s
.02381 .19143 m
.02756 .19143 L
s
.02381 .20749 m
.02756 .20749 L
s
.02381 .22356 m
.02756 .22356 L
s
.02381 .23962 m
.02756 .23962 L
s
.02381 .27175 m
.02756 .27175 L
s
.02381 .28781 m
.02756 .28781 L
s
.02381 .30388 m
.02756 .30388 L
s
.02381 .31994 m
.02756 .31994 L
s
.02381 .35207 m
.02756 .35207 L
s
.02381 .36814 m
.02756 .36814 L
s
.02381 .3842 m
.02756 .3842 L
s
.02381 .40027 m
.02756 .40027 L
s
.02381 .4324 m
.02756 .4324 L
s
.02381 .44846 m
.02756 .44846 L
s
.02381 .46452 m
.02756 .46452 L
s
.02381 .48059 m
.02756 .48059 L
s
.02381 .51272 m
.02756 .51272 L
s
.02381 .52878 m
.02756 .52878 L
s
.02381 .54485 m
.02756 .54485 L
s
.02381 .56091 m
.02756 .56091 L
s
.02381 .59304 m
.02756 .59304 L
s
.02381 .60911 m
.02756 .60911 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.3 g
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .09504 m
.03279 .09392 L
.04262 .09289 L
.04758 .09245 L
.05288 .09206 L
.05785 .09176 L
.06244 .09155 L
.06508 .09146 L
.06788 .09139 L
.06933 .09136 L
.07069 .09134 L
.07147 .09133 L
.07218 .09132 L
.073 .09132 L
.07379 .09131 L
.07507 .09131 L
.07579 .09131 L
.07644 .09132 L
.07771 .09133 L
.07891 .09134 L
.08031 .09136 L
.0816 .09139 L
.08451 .09148 L
.08691 .09157 L
.08916 .09167 L
.09427 .09198 L
.09924 .09237 L
.10458 .09289 L
.11475 .09419 L
.12582 .09606 L
.14594 .1007 L
.16572 .10677 L
.18672 .11476 L
.22447 .13242 L
.26468 .15429 L
.30336 .17613 L
.3445 .19787 L
.38413 .21566 L
.42224 .22911 L
.4628 .23981 L
.50184 .24787 L
.54334 .25631 L
.56414 .26134 L
.58332 .26685 L
.62179 .2814 L
.66119 .30236 L
.69908 .3289 L
.73942 .36364 L
.77824 .40206 L
.81952 .44607 L
Mistroke
.85928 .48915 L
.89753 .52926 L
.93822 .56911 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`00000H0?ooo`<000005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000C0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000<0?oo
o`00;03oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo000/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool002`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`00;03oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000/0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool002`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?ooo`060?oo
o`<00000503oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000303oool0
02`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo000/0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000H0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool2000000T0oooo00<0
00000?ooo`3oool04P3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000d0oooo000]0?ooo`<00000203oool3000000@0oooo1000000@0?ooo`<00000203o
ool400000140oooo0`0000070?ooo`D000000`3oool4000001L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool400000180oooo00<000000?ooo`3oool01`3o
ool400000180oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000:0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000>0?ooool000001000000?0?ooo`00503oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
0P00003o0?ooo`/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`80
0000o`3oool;0?ooo`002P3oool3000000L0oooo00<000000?ooo`3oool0o`3oool:0?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo2P3oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`0304a<C03oool0C4a<00@0C4a<nP3oool0
00/0oooo00<000000?ooo`3oool01P3oool204a<C0030000001<C4`0C4a<00<0C4a<00<0oooo04a<
C03oool01`3oool504a<C0030?ooo`1<C4`0oooo0?80oooo000;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool0101<C4`0oooo04a<C01<C4c^0?ooo`002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo1@1<C4cY0?ooo`002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0200oooo0`1<C4cV0?ooo`002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<0C4a<0?ooo`1<C4`0i03oool000X0oooo0P000008
0?ooo`8000009`3oool00`1<C4`0oooo0?ooo`3P0?ooo`002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02L0oooo0P1<C4cP0?ooo`00503oool00`000000oooo0?ooo`0Y0?ooo`<0
C4a<g@3oool001@0oooo00<000000?ooo`3oool0;@3oool00`1<C4`0oooo0?ooo`3I0?ooo`00503o
ool2000002l0oooo0P1<C4cI0?ooo`00503oool00`000000oooo0?ooo`0`0?ooo`0304a<C03oool0
oooo0=H0oooo000D0?ooo`030000003oool0oooo0380oooo0P1<C4cE0?ooo`00503oool00`000000
oooo0?ooo`0c0?ooo`0304a<C03oool0C4a<0=<0oooo000D0?ooo`800000=`3oool204a<C=40oooo
000D0?ooo`030000003oool0oooo03P0oooo00<0C4a<0?ooo`3oool0cP3oool001@0oooo00<00000
0?ooo`3oool0>P3oool00`1<C4`0oooo0?ooo`3<0?ooo`00503oool00`000000oooo0?ooo`0k0?oo
o`0304a<C03oool0oooo0</0oooo000D0?ooo`800000?@3oool204a<C</0oooo00090?ooo`D00000
1P3oool00`000000oooo0?ooo`0o0?ooo`0304a<C03oool0oooo0<L0oooo000:0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0@@3oool00`1<C4`0oooo0?ooo`350?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo0P1<C4c50?ooo`00303oool0
0`000000oooo0?ooo`050?ooo`<00000A03oool204a<C<<0oooo000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0AP3oool00`1<C4`0oooo0?ooo`300?ooo`003@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo0P1<C4c00?ooo`003@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04T0oooo0`1<C4bm0?ooo`003@3oool00`000000oooo0?oo
o`040?ooo`800000C@3oool204a<C;/0oooo00090?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`1>0?ooo`0304a<C03oool0oooo0;P0oooo000:0?ooo`<000001`3oool0
0`000000oooo0?ooo`1@0?ooo`0304a<C03oool0oooo0;H0oooo000D0?ooo`030000003oool0oooo
0540oooo0P1<C4bf0?ooo`00503oool2000005@0oooo00<0C4a<0?ooo`1<C4`0/`3oool001@0oooo
00<000000?ooo`3oool0EP3oool204a<C;40oooo000D0?ooo`030000003oool0oooo05P0oooo0P1<
C4b_0?ooo`00503oool00`000000oooo0?ooo`1J0?ooo`0304a<C03oool0C4a<0:`0oooo000D0?oo
o`030000003oool0oooo05h0oooo0P1<C4bY0?ooo`00503oool200000640oooo0`1<C4bV0?ooo`00
503oool00`000000oooo0?ooo`1S0?ooo`<0C4a<X`3oool001@0oooo00<000000?ooo`3oool0IP3o
ool204a<C0030?ooo`1<C4`0oooo09h0oooo000D0?ooo`030000003oool0oooo06/0oooo0P1<C4bL
0?ooo`002@3oool4000000L0oooo0P00001^0?ooo`@0C4a<V03oool000d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1b0?ooo`D0C4a<TP3oool000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1h0?ooo`D0C4a<S03oool000d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1m0?ooo`<0C4a<R@3oool000d0oooo00<000000?ooo`3oool0103oool3
00000840oooo1@1<C4b30?ooo`002`3oool2000000L0oooo00<000000?ooo`3oool0QP3oool304a<
C800oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool204a<C7d0
oooo000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool304a<C7X0oooo
00090?ooo`050000003oool0oooo0?ooo`0000001P3oool200000940oooo0P1<C4ag0?ooo`002P3o
ool3000000L0oooo00<000000?ooo`3oool0TP3oool204a<C7D0oooo000D0?ooo`030000003oool0
oooo09D0oooo00<0C4a<0?ooo`1<C4`0L@3oool001@0oooo00<000000?ooo`3oool0V03oool00`1<
C4`0oooo0?ooo`1^0?ooo`00503oool2000009X0oooo0P1<C4a^0?ooo`00503oool00`000000oooo
0?ooo`2K0?ooo`80C4a<K03oool001@0oooo00<000000?ooo`3oool0WP3oool00`1<C4`0oooo0?oo
o`1X0?ooo`00503oool00`000000oooo0?ooo`2O0?ooo`80C4a<J03oool001@0oooo0P00002R0?oo
o`0304a<C03oool0oooo06D0oooo000D0?ooo`030000003oool0oooo0:80oooo0P1<C4aU0?ooo`00
503oool00`000000oooo0?ooo`2T0?ooo`0304a<C03oool0oooo0680oooo000D0?ooo`030000003o
ool0oooo0:H0oooo00<0C4a<0?ooo`3oool0H03oool001@0oooo0P00002X0?ooo`80C4a<H03oool0
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2Y0?ooo`0304a<C03oool0oooo
05d0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0ZP3oool00`1<C4`0
oooo0?ooo`1L0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:/0oooo
00<0C4a<0?ooo`3oool0F`3oool000P0oooo1P0000060?ooo`030000003oool0oooo0:`0oooo0P1<
C4aK0?ooo`00203oool01@000000oooo0?ooo`3oool0000000L0oooo0`00003o0?ooo`X0oooo0009
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0[`3oool00`1<C4`0oooo0?oo
o`1G0?ooo`002P3oool00`000000oooo000000070?ooo`030000003oool0oooo0;00oooo00<0C4a<
0?ooo`3oool0EP3oool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2b0?oo
o`0304a<C03oool0oooo05@0oooo000;0?ooo`8000001`3oool200000;@0oooo00<0C4a<0?ooo`3o
ool0D`3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2d0?ooo`0304a<
C03oool0oooo0580oooo000D0?ooo`030000003oool0oooo0;D0oooo00<0C4a<0?ooo`3oool0D@3o
ool001@0oooo00<000000?ooo`3oool0]P3oool00`1<C4`0oooo0?ooo`1@0?ooo`00503oool20000
0;P0oooo00<0C4a<0?ooo`3oool0C`3oool001@0oooo00<000000?ooo`3oool0^03oool00`1<C4`0
oooo0?ooo`1>0?ooo`00503oool00`000000oooo0?ooo`2i0?ooo`0304a<C03oool0oooo04d0oooo
000D0?ooo`030000003oool0oooo0;X0oooo00<0C4a<0?ooo`3oool0C03oool001@0oooo0P00002l
0?ooo`0304a<C03oool0oooo04/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0
oooo00<000000?ooo`3oool0_@3oool00`1<C4`0oooo0?ooo`190?ooo`00503oool00`000000oooo
0?ooo`2n0?ooo`0304a<C03oool0oooo04P0oooo000D0?ooo`800000`03oool00`1<C4`0oooo0?oo
o`170?ooo`002@3oool3000000P0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0<40oooo00<0C4a<0?ooo`3oool0A@3oool000d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`320?ooo`0304a<C03oool0oooo04@0
oooo000=0?ooo`030000003oool0oooo00@0oooo0`0000330?ooo`0304a<C03oool0oooo04<0oooo
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<D0oooo00<0C4a<0?ooo`3oool0@@3oool0
00T0oooo0`0000080?ooo`030000003oool0oooo0<H0oooo00<0C4a<0?ooo`3oool0@03oool000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`X0oooo000:0?ooo`030000
003oool0oooo00L0oooo0P0000380?ooo`0304a<C03oool0oooo03l0oooo000:0?ooo`@000001P3o
ool00`000000oooo0?ooo`380?ooo`80C4a<?`3oool001@0oooo00<000000?ooo`3oool0bP3oool0
0`1<C4`0oooo0?ooo`0l0?ooo`00503oool00`000000oooo0?ooo`3;0?ooo`0304a<C03oool0oooo
03/0oooo000D0?ooo`800000c@3oool00`1<C4`0oooo0?ooo`0j0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0<d0oooo00<0C4a<0?ooo`3oool0>@3o
ool001@0oooo00<000000?ooo`3oool0cP3oool00`1<C4`0oooo0?ooo`0h0?ooo`00503oool20000
0=00oooo00<0C4a<0?ooo`3oool0=`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool00`000000oooo0?ooo`3A0?ooo`0304a<C03oool0oooo03D0oooo000D0?ooo`030000003o
ool0oooo0=80oooo00<0C4a<0?ooo`3oool0=03oool001@0oooo0P00003o0?ooo`/0oooo000:0?oo
o`<000001`3oool00`000000oooo0?ooo`3C0?ooo`0304a<C03oool0oooo03<0oooo00090?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3D0?ooo`80C4a<<`3oool000T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=H0oooo00<0C4a<0?oo
o`3oool0<03oool000T0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000o`3oool:0?oo
o`002@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e`3oool00`1<
C4`0oooo0?ooo`0_0?ooo`002@3oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3H0?ooo`80C4a<;`3oool000T0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`3J0?ooo`0304a<C03oool0oooo02`0oooo000:0?ooo`030000003oool0oooo00L0oooo
0P00003o0?ooo`/0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0f`3o
ool00`1<C4`0oooo0?ooo`0[0?ooo`00303oool2000000H0oooo00<000000?ooo`3oool0g03oool2
04a<C2/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo0P00003O0?ooo`03
04a<C03oool0oooo02P0oooo000D0?ooo`030000003oool0oooo0=l0oooo00<0C4a<0?ooo`3oool0
9`3oool001@0oooo00<000000?ooo`3oool0h03oool204a<C2L0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0hP3oool00`1<C4`0oooo0?ooo`0T0?oo
o`00503oool200000>@0oooo0P1<C4`T0?ooo`00503oool00`000000oooo0?ooo`3U0?ooo`0304a<
C03oool0oooo0240oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0iP3oool00`1<C4`0oooo0?ooo`0P0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`800000j03oool00`1<C4`0oooo0?ooo`0O0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>T0oooo00<0C4a<0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3Y0?ooo`0304a<C03oool0oooo01d0oooo000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0jP3oool00`1<C4`0oooo0?ooo`0L0?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`<00000j`3oool00`1<C4`0oooo0?ooo`0K0?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0>d0oooo00<0C4a<0?ooo`3oool06@3oool000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`0304a<C03oool0oooo01P0
oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k`3oool00`1<C4`0oooo
0?ooo`0G0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
003a0?ooo`0304a<C03oool0oooo01H0oooo00090?ooo`D000001P3oool00`000000oooo0?ooo`3a
0?ooo`0304a<C03oool0oooo01D0oooo000D0?ooo`030000003oool0oooo0?80oooo0P1<C4`E0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.145379, -1.01382, \
0.00711115, 0.0481806}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[
    RowBox[{"(*", "  ", 
      RowBox[{
        RowBox[{
          StyleBox[\(Oscillating\ Ansatz\ \((OA)\)\),
            FontColor->RGBColor[1, 0, 0]], ":", 
          " ", \(Variable\ amplitude\ of\ \(oscillations!\)\ n\)}], "=", 
        "3"}], " ", "*)"}]], "Input"],

Cell[BoxData[{
    \(ci = Sum[1/smi[i]^2, {i, 1, ndat}]; n = 3;\), "\[IndentingNewLine]", 
    \(\(f[x_, om_, a1_, a2_, a3_] := 
        1/Sqrt[om\ \((1 + x)\)^3 + 
              a1\ \((1 + x)\)^n\ \((Cos[a2\ x + a3\ Pi] - \ Cos[a3\ Pi])\) + 
              1 - om];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, a2_, a3_] := 
        NIntegrate[
          f[x, om, a1, a2, a3], {x, 0, zz}];\)\), "\[IndentingNewLine]", 
    \(ff[zz_, om_, a1_, a2_, a3_] := 
      5*Log[10, rr[zz, om, a1, a2, a3]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, a1_, a2_, a3_] := 
      Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, a1, a2, a3])\)/
                  smi[i]^2, {i, 1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min8 = 
      FindMinimum[
        chi2f2[ .3, a1, a2, 
          a3], {a1, {\(- .13\), \(- .131\)}}, {a2, {6.8, 6.81}}, {a3, {4.91, 
            4.92}}]\)}], "Input"],

Cell[BoxData[
    \({171.73317802802194`, {a1 \[Rule] 0.1306682101728167`, 
        a2 \[Rule] 6.833935284840917`, 
        a3 \[Rule] 4.572373016395298`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(This\ an\ other\ minimum, \ not\ better\ though\),
        FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chi2min8a = 
      FindMinimum[
        chi2f2[ .3, a1, a2, 
          a3], {a1, {\(- .143\), \(- .144\)}}, {a2, {12.77, 
            12.76}}, {a3, {\(- .4\), \(- .5\)}}]\)], "Input"],

Cell[BoxData[
    \({176.92938125354704`, {a1 \[Rule] 0.03280810540647678`, 
        a2 \[Rule] 12.96707002136357`, 
        a3 \[Rule] \(-0.4910732903847325`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, a1_, a2_, a3_] := 
          h0\ Sqrt[
              0.3\ \((1 + z)\)^3 + 
                a1\ \((1 + z)\)^n \((Cos[a2\ z + a3\ Pi] - Cos[a3\ Pi])\) + 
                0.7];\)}], "\n", \(ww[z_, a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, a1, a2, a3])\)^2\ \ 0.3\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws8 = 
        ww[z, a1, a2, a3]\  /. Part[chi2min8, 2]\ \ ;\), "\n", \(plws8 = 
        Plot[ws8, {z, 0, 1}, PlotRange \[Rule] All, Frame \[Rule] True, 
          PlotStyle \[Rule] {{GrayLevel[0], Thickness[0.004], 
                Dashing[{0.015, 0.007, 0.015, 0.007, 0.0005, 0.007, 0.0005, 
                    0.007}]}}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.583633 0.0280652 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.21429 -0.0125 -10.7813 -17.8125 ]
[.21429 -0.0125 10.7813 0 ]
[.40476 -0.0125 -10.7813 -17.8125 ]
[.40476 -0.0125 10.7813 0 ]
[.59524 -0.0125 -10.7813 -17.8125 ]
[.59524 -0.0125 10.7813 0 ]
[.78571 -0.0125 -10.7813 -17.8125 ]
[.78571 -0.0125 10.7813 0 ]
[.97619 -0.0125 -5.53125 -17.8125 ]
[.97619 -0.0125 5.53125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02233 -27.8125 -8.90625 ]
[-0.0125 .02233 0 8.90625 ]
[-0.0125 .16265 -27.8125 -8.90625 ]
[-0.0125 .16265 0 8.90625 ]
[-0.0125 .30298 -27.8125 -8.90625 ]
[-0.0125 .30298 0 8.90625 ]
[-0.0125 .44331 -20.75 -8.90625 ]
[-0.0125 .44331 0 8.90625 ]
[-0.0125 .58363 -11.0625 -8.90625 ]
[-0.0125 .58363 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02233 m
.00625 .02233 L
s
gsave
-0.0125 .02233 -88.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .16265 m
.00625 .16265 L
s
gsave
-0.0125 .16265 -88.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .30298 m
.00625 .30298 L
s
gsave
-0.0125 .30298 -88.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .44331 m
.00625 .44331 L
s
gsave
-0.0125 .44331 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .58363 m
.00625 .58363 L
s
gsave
-0.0125 .58363 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05039 m
.00375 .05039 L
s
0 .07846 m
.00375 .07846 L
s
0 .10652 m
.00375 .10652 L
s
0 .13459 m
.00375 .13459 L
s
0 .19072 m
.00375 .19072 L
s
0 .21878 m
.00375 .21878 L
s
0 .24685 m
.00375 .24685 L
s
0 .27492 m
.00375 .27492 L
s
0 .33105 m
.00375 .33105 L
s
0 .35911 m
.00375 .35911 L
s
0 .38718 m
.00375 .38718 L
s
0 .41524 m
.00375 .41524 L
s
0 .47137 m
.00375 .47137 L
s
0 .49944 m
.00375 .49944 L
s
0 .5275 m
.00375 .5275 L
s
0 .55557 m
.00375 .55557 L
s
0 .6117 m
.00375 .6117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02233 m
1 .02233 L
s
.99375 .16265 m
1 .16265 L
s
.99375 .30298 m
1 .30298 L
s
.99375 .44331 m
1 .44331 L
s
.99375 .58363 m
1 .58363 L
s
.125 Mabswid
.99625 .05039 m
1 .05039 L
s
.99625 .07846 m
1 .07846 L
s
.99625 .10652 m
1 .10652 L
s
.99625 .13459 m
1 .13459 L
s
.99625 .19072 m
1 .19072 L
s
.99625 .21878 m
1 .21878 L
s
.99625 .24685 m
1 .24685 L
s
.99625 .27492 m
1 .27492 L
s
.99625 .33105 m
1 .33105 L
s
.99625 .35911 m
1 .35911 L
s
.99625 .38718 m
1 .38718 L
s
.99625 .41524 m
1 .41524 L
s
.99625 .47137 m
1 .47137 L
s
.99625 .49944 m
1 .49944 L
s
.99625 .5275 m
1 .5275 L
s
.99625 .55557 m
1 .55557 L
s
.99625 .6117 m
1 .6117 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .54394 m
.04262 .54245 L
.06244 .54101 L
.07298 .54033 L
.08426 .53969 L
.0947 .53919 L
.09984 .53899 L
.10458 .53883 L
.10913 .53871 L
.11413 .5386 L
.11673 .53856 L
.11917 .53853 L
.12051 .53851 L
.12174 .5385 L
.12242 .5385 L
.12316 .5385 L
.12386 .53849 L
.12451 .53849 L
.12564 .53849 L
.12688 .53849 L
.12804 .53849 L
.12911 .5385 L
.13008 .5385 L
.13114 .53851 L
.13328 .53854 L
.13562 .53857 L
.13812 .53862 L
.14264 .53874 L
.14792 .53892 L
.15281 .53915 L
.16388 .53986 L
.17363 .54072 L
.184 .5419 L
.20347 .54488 L
.22175 .54864 L
.26044 .55935 L
.30158 .57329 L
.3412 .58633 L
.36117 .59186 L
.37931 .59602 L
.39892 .59947 L
.40969 .60089 L
.41987 .60192 L
.42959 .60263 L
.43449 .60289 L
.43731 .60302 L
.43988 .60311 L
.44208 .60317 L
.44448 .60323 L
.44579 .60326 L
Mistroke
.44701 .60328 L
.44825 .60329 L
.44942 .6033 L
.45051 .60331 L
.45168 .60332 L
.45275 .60332 L
.45374 .60332 L
.4548 .60331 L
.45597 .60331 L
.4572 .6033 L
.45833 .60328 L
.46095 .60324 L
.46336 .60319 L
.46881 .60302 L
.47362 .60281 L
.47873 .60254 L
.48756 .60194 L
.4973 .60111 L
.51668 .59892 L
.53755 .59588 L
.57874 .58806 L
.61842 .5785 L
.65658 .56749 L
.69719 .55361 L
.73629 .53762 L
.77784 .51671 L
.81787 .49073 L
.85639 .45668 L
.87631 .43326 L
.89736 .40143 L
.90683 .38367 L
.91698 .36127 L
.9353 .30783 L
.94535 .26744 L
.95065 .24125 L
.95629 .20834 L
.9612 .17411 L
.96662 .12816 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{\(dh8[
              z_] := \(om\ \((1 + z)\)^3 + 
                  a1\ \((1 + z)\)^
                      n \((Cos[a2\ z + a3\ Pi] - Cos[a3\ Pi])\) + \((1 - 
                      om)\) /. \ Part[chi2min8, 2]\)\  /. om \[Rule] 0.3\), 
          "\n", 
          RowBox[{"pldh8", "=", 
            RowBox[{"Plot", "[", 
              
              RowBox[{\(dh8[z]\), ",", \({z, 0, 1.75}\), 
                ",", \(DisplayFunction \[Rule] $DisplayFunction\), ",", 
                RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                      RowBox[{
                        StyleBox[\(Thickness[0.004]\),
                          "MR"], 
                        StyleBox[",",
                          "MR"], \(GrayLevel[0]\), ",", \(Thickness[0.004]\), 
                        ",", \(Dashing[{0.015, 0.007, 0.015, 0.007, 0.0005, 
                            0.007, 0.0005, 0.007}]\)}], "}"}], "}"}]}]}], 
              "]"}]}]}], ";"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0656694 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .14605 -11.0625 -8.90625 ]
[.01131 .14605 0 8.90625 ]
[.01131 .27739 -11.0625 -8.90625 ]
[.01131 .27739 0 8.90625 ]
[.01131 .40873 -11.0625 -8.90625 ]
[.01131 .40873 0 8.90625 ]
[.01131 .54007 -11.0625 -8.90625 ]
[.01131 .54007 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14605 m
.03006 .14605 L
s
gsave
.01131 .14605 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .27739 m
.03006 .27739 L
s
gsave
.01131 .27739 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .40873 m
.03006 .40873 L
s
gsave
.01131 .40873 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .54007 m
.03006 .54007 L
s
gsave
.01131 .54007 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04755 m
.02756 .04755 L
s
.02381 .08038 m
.02756 .08038 L
s
.02381 .11322 m
.02756 .11322 L
s
.02381 .17889 m
.02756 .17889 L
s
.02381 .21172 m
.02756 .21172 L
s
.02381 .24456 m
.02756 .24456 L
s
.02381 .31023 m
.02756 .31023 L
s
.02381 .34306 m
.02756 .34306 L
s
.02381 .3759 m
.02756 .3759 L
s
.02381 .44157 m
.02756 .44157 L
s
.02381 .4744 m
.02756 .4744 L
s
.02381 .50724 m
.02756 .50724 L
s
.02381 .5729 m
.02756 .5729 L
s
.02381 .60574 m
.02756 .60574 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .08038 m
.02499 .08039 L
.02605 .08039 L
.02721 .08039 L
.02846 .0804 L
.02961 .0804 L
.03068 .0804 L
.0317 .0804 L
.03279 .0804 L
.03395 .0804 L
.0352 .0804 L
.03638 .0804 L
.03746 .0804 L
.03873 .0804 L
.04011 .0804 L
.04262 .08039 L
.04759 .08038 L
.05033 .08038 L
.0529 .08037 L
.05407 .08037 L
.0553 .08037 L
.05595 .08037 L
.05666 .08037 L
.05791 .08037 L
.05904 .08037 L
.06025 .08037 L
.0614 .08037 L
.06244 .08037 L
.06369 .08037 L
.06505 .08037 L
.06649 .08038 L
.06783 .08038 L
.07022 .08039 L
.07281 .08041 L
.07567 .08043 L
.07869 .08046 L
.08408 .08054 L
.08915 .08064 L
.09387 .08076 L
.09905 .08093 L
.10458 .08115 L
.11482 .08172 L
.12593 .08258 L
.13641 .08367 L
.14608 .08495 L
.16484 .08829 L
.18548 .09341 L
.20493 .09978 L
.22582 .10831 L
.2671 .12989 L
Mistroke
.30686 .15468 L
.3451 .17879 L
.36646 .19084 L
.3858 .20012 L
.39551 .20404 L
.40599 .20765 L
.41582 .2104 L
.42498 .21239 L
.42959 .21316 L
.43451 .21383 L
.43732 .21414 L
.43998 .21438 L
.44237 .21455 L
.44371 .21463 L
.44496 .21469 L
.44628 .21474 L
.44749 .21478 L
.44813 .2148 L
.44883 .21482 L
.44954 .21483 L
.45028 .21484 L
.45102 .21484 L
.45169 .21484 L
.45247 .21484 L
.4532 .21483 L
.4545 .21481 L
.45524 .2148 L
.45592 .21478 L
.45826 .21469 L
.45959 .21462 L
.46084 .21455 L
.46604 .21414 L
.47103 .21359 L
.47647 .21281 L
.48637 .21096 L
.50491 .2062 L
.54566 .19254 L
.56589 .18616 L
.5758 .18364 L
.58014 .18271 L
.5849 .18184 L
.58917 .1812 L
.59373 .18067 L
.59626 .18046 L
.59855 .18031 L
.59966 .18026 L
.60086 .18022 L
.602 .18019 L
.60304 .18018 L
.60417 .18017 L
Mistroke
.60538 .18019 L
.60652 .18021 L
.60757 .18024 L
.60879 .1803 L
.61012 .18037 L
.61255 .18057 L
.61507 .18084 L
.61777 .1812 L
.62262 .18209 L
.62798 .18341 L
.63291 .18495 L
.64404 .18966 L
.65386 .1953 L
.66422 .20284 L
.68387 .22178 L
.70221 .24493 L
.74114 .31003 L
.78252 .39573 L
.82239 .48084 L
.86073 .54991 L
.88052 .57611 L
.89051 .58623 L
.89589 .59074 L
.90154 .59476 L
.90636 .59759 L
.91164 .60004 L
.91396 .6009 L
.91644 .60168 L
.91876 .60227 L
.9209 .6027 L
.92221 .60291 L
.9236 .60308 L
.92499 .60321 L
.92578 .60326 L
.92652 .60329 L
.92721 .60331 L
.92786 .60332 L
.92908 .60331 L
.9304 .60325 L
.93114 .6032 L
.93183 .60314 L
.93313 .603 L
.93436 .60283 L
.93664 .60242 L
.9391 .60183 L
.94176 .60104 L
.94976 .59767 L
.95429 .59511 L
.95852 .59233 L
.97619 .57675 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pldh8, DisplayFunction \[Rule] $DisplayFunction]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0656694 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .14605 -11.0625 -8.90625 ]
[.01131 .14605 0 8.90625 ]
[.01131 .27739 -11.0625 -8.90625 ]
[.01131 .27739 0 8.90625 ]
[.01131 .40873 -11.0625 -8.90625 ]
[.01131 .40873 0 8.90625 ]
[.01131 .54007 -11.0625 -8.90625 ]
[.01131 .54007 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14605 m
.03006 .14605 L
s
gsave
.01131 .14605 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .27739 m
.03006 .27739 L
s
gsave
.01131 .27739 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .40873 m
.03006 .40873 L
s
gsave
.01131 .40873 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .54007 m
.03006 .54007 L
s
gsave
.01131 .54007 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04755 m
.02756 .04755 L
s
.02381 .08038 m
.02756 .08038 L
s
.02381 .11322 m
.02756 .11322 L
s
.02381 .17889 m
.02756 .17889 L
s
.02381 .21172 m
.02756 .21172 L
s
.02381 .24456 m
.02756 .24456 L
s
.02381 .31023 m
.02756 .31023 L
s
.02381 .34306 m
.02756 .34306 L
s
.02381 .3759 m
.02756 .3759 L
s
.02381 .44157 m
.02756 .44157 L
s
.02381 .4744 m
.02756 .4744 L
s
.02381 .50724 m
.02756 .50724 L
s
.02381 .5729 m
.02756 .5729 L
s
.02381 .60574 m
.02756 .60574 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .08038 m
.02499 .08039 L
.02605 .08039 L
.02721 .08039 L
.02846 .0804 L
.02961 .0804 L
.03068 .0804 L
.0317 .0804 L
.03279 .0804 L
.03395 .0804 L
.0352 .0804 L
.03638 .0804 L
.03746 .0804 L
.03873 .0804 L
.04011 .0804 L
.04262 .08039 L
.04759 .08038 L
.05033 .08038 L
.0529 .08037 L
.05407 .08037 L
.0553 .08037 L
.05595 .08037 L
.05666 .08037 L
.05791 .08037 L
.05904 .08037 L
.06025 .08037 L
.0614 .08037 L
.06244 .08037 L
.06369 .08037 L
.06505 .08037 L
.06649 .08038 L
.06783 .08038 L
.07022 .08039 L
.07281 .08041 L
.07567 .08043 L
.07869 .08046 L
.08408 .08054 L
.08915 .08064 L
.09387 .08076 L
.09905 .08093 L
.10458 .08115 L
.11482 .08172 L
.12593 .08258 L
.13641 .08367 L
.14608 .08495 L
.16484 .08829 L
.18548 .09341 L
.20493 .09978 L
.22582 .10831 L
.2671 .12989 L
Mistroke
.30686 .15468 L
.3451 .17879 L
.36646 .19084 L
.3858 .20012 L
.39551 .20404 L
.40599 .20765 L
.41582 .2104 L
.42498 .21239 L
.42959 .21316 L
.43451 .21383 L
.43732 .21414 L
.43998 .21438 L
.44237 .21455 L
.44371 .21463 L
.44496 .21469 L
.44628 .21474 L
.44749 .21478 L
.44813 .2148 L
.44883 .21482 L
.44954 .21483 L
.45028 .21484 L
.45102 .21484 L
.45169 .21484 L
.45247 .21484 L
.4532 .21483 L
.4545 .21481 L
.45524 .2148 L
.45592 .21478 L
.45826 .21469 L
.45959 .21462 L
.46084 .21455 L
.46604 .21414 L
.47103 .21359 L
.47647 .21281 L
.48637 .21096 L
.50491 .2062 L
.54566 .19254 L
.56589 .18616 L
.5758 .18364 L
.58014 .18271 L
.5849 .18184 L
.58917 .1812 L
.59373 .18067 L
.59626 .18046 L
.59855 .18031 L
.59966 .18026 L
.60086 .18022 L
.602 .18019 L
.60304 .18018 L
.60417 .18017 L
Mistroke
.60538 .18019 L
.60652 .18021 L
.60757 .18024 L
.60879 .1803 L
.61012 .18037 L
.61255 .18057 L
.61507 .18084 L
.61777 .1812 L
.62262 .18209 L
.62798 .18341 L
.63291 .18495 L
.64404 .18966 L
.65386 .1953 L
.66422 .20284 L
.68387 .22178 L
.70221 .24493 L
.74114 .31003 L
.78252 .39573 L
.82239 .48084 L
.86073 .54991 L
.88052 .57611 L
.89051 .58623 L
.89589 .59074 L
.90154 .59476 L
.90636 .59759 L
.91164 .60004 L
.91396 .6009 L
.91644 .60168 L
.91876 .60227 L
.9209 .6027 L
.92221 .60291 L
.9236 .60308 L
.92499 .60321 L
.92578 .60326 L
.92652 .60329 L
.92721 .60331 L
.92786 .60332 L
.92908 .60331 L
.9304 .60325 L
.93114 .6032 L
.93183 .60314 L
.93313 .603 L
.93436 .60283 L
.93664 .60242 L
.9391 .60183 L
.94176 .60104 L
.94976 .59767 L
.95429 .59511 L
.95852 .59233 L
.97619 .57675 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Generalized\ Chaplygin\ Gas\ \((GCG)\)\ ansatz\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, aa_, ww_] := 
        1/Sqrt[om\ \ \((1 + x)\)^3\  + \ \((1 - 
                    om)\) \((aa + \((1 - aa)\)\ \((1 + x)\)^3)\)^
                  ww];\), "\n", \(rr[zz_, om_, aa_, ww_] := 
        NIntegrate[
          f[x, om, aa, ww], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, aa_, ww_] := 
      5*Log[10, rr[zz, om, aa, ww]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, aa_, ww_] := 
      Sum[\((mi[i] - ff[z[i], omega, aa, ww])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, aa, ww])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min9 = 
      FindMinimum[
        chi2f2[ .3, aa, 
          ww], {aa, { .9992,  .99921}}, {ww, {18, 18.5}}]\)}], "Input"],

Cell[BoxData[
    \({177.06384152104147`, {aa \[Rule] 0.9992017722621719`, 
        ww \[Rule] 18.12950352011871`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, aa_, ww_] := 
          h0\ Sqrt[
              om\ \((1 + z)\)^3\  + \((1 - 
                      om)\)\ \ \((aa + \((1 - aa)\)\ \((1 + z)\)^3)\)^
                    ww];\)}], "\n", \(ww[z_, om_, aa_, 
        ww_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, aa, ww]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, aa, ww])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws9 = \(ww[z, om, aa, ww]\  /. 
              om \[Rule]  .3\)\  /. Part[chi2min9, 2] // 
          FullSimplify;\), "\n", \(plws9 = 
        Plot[ws9, {z, 0, 1.75}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 2.07316 2.08867 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08892 -38.3125 -8.90625 ]
[-0.0125 .08892 0 8.90625 ]
[-0.0125 .19336 -31.25 -8.90625 ]
[-0.0125 .19336 0 8.90625 ]
[-0.0125 .29779 -38.3125 -8.90625 ]
[-0.0125 .29779 0 8.90625 ]
[-0.0125 .40222 -31.25 -8.90625 ]
[-0.0125 .40222 0 8.90625 ]
[-0.0125 .50666 -38.3125 -8.90625 ]
[-0.0125 .50666 0 8.90625 ]
[-0.0125 .61109 -31.25 -8.90625 ]
[-0.0125 .61109 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08892 m
.00625 .08892 L
s
gsave
-0.0125 .08892 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .19336 m
.00625 .19336 L
s
gsave
-0.0125 .19336 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .29779 m
.00625 .29779 L
s
gsave
-0.0125 .29779 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
0 .40222 m
.00625 .40222 L
s
gsave
-0.0125 .40222 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .50666 m
.00625 .50666 L
s
gsave
-0.0125 .50666 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .61109 m
.00625 .61109 L
s
gsave
-0.0125 .61109 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10981 m
.00375 .10981 L
s
0 .1307 m
.00375 .1307 L
s
0 .15158 m
.00375 .15158 L
s
0 .17247 m
.00375 .17247 L
s
0 .21424 m
.00375 .21424 L
s
0 .23513 m
.00375 .23513 L
s
0 .25602 m
.00375 .25602 L
s
0 .2769 m
.00375 .2769 L
s
0 .31868 m
.00375 .31868 L
s
0 .33956 m
.00375 .33956 L
s
0 .36045 m
.00375 .36045 L
s
0 .38134 m
.00375 .38134 L
s
0 .42311 m
.00375 .42311 L
s
0 .444 m
.00375 .444 L
s
0 .46488 m
.00375 .46488 L
s
0 .48577 m
.00375 .48577 L
s
0 .52754 m
.00375 .52754 L
s
0 .54843 m
.00375 .54843 L
s
0 .56932 m
.00375 .56932 L
s
0 .5902 m
.00375 .5902 L
s
0 .06804 m
.00375 .06804 L
s
0 .04715 m
.00375 .04715 L
s
0 .02626 m
.00375 .02626 L
s
0 .00538 m
.00375 .00538 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08892 m
1 .08892 L
s
.99375 .19336 m
1 .19336 L
s
.99375 .29779 m
1 .29779 L
s
.99375 .40222 m
1 .40222 L
s
.99375 .50666 m
1 .50666 L
s
.99375 .61109 m
1 .61109 L
s
.125 Mabswid
.99625 .10981 m
1 .10981 L
s
.99625 .1307 m
1 .1307 L
s
.99625 .15158 m
1 .15158 L
s
.99625 .17247 m
1 .17247 L
s
.99625 .21424 m
1 .21424 L
s
.99625 .23513 m
1 .23513 L
s
.99625 .25602 m
1 .25602 L
s
.99625 .2769 m
1 .2769 L
s
.99625 .31868 m
1 .31868 L
s
.99625 .33956 m
1 .33956 L
s
.99625 .36045 m
1 .36045 L
s
.99625 .38134 m
1 .38134 L
s
.99625 .42311 m
1 .42311 L
s
.99625 .444 m
1 .444 L
s
.99625 .46488 m
1 .46488 L
s
.99625 .48577 m
1 .48577 L
s
.99625 .52754 m
1 .52754 L
s
.99625 .54843 m
1 .54843 L
s
.99625 .56932 m
1 .56932 L
s
.99625 .5902 m
1 .5902 L
s
.99625 .06804 m
1 .06804 L
s
.99625 .04715 m
1 .04715 L
s
.99625 .02626 m
1 .02626 L
s
.99625 .00538 m
1 .00538 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .08892 m
1 .08892 L
s
.5 Mabswid
.02381 .01472 m
.06244 .02161 L
.10458 .03025 L
.14415 .03949 L
.18221 .04947 L
.22272 .06135 L
.26171 .07407 L
.30316 .08903 L
.34309 .10494 L
.3815 .12168 L
.42237 .1411 L
.46172 .16145 L
.49955 .18259 L
.53984 .20686 L
.57861 .23199 L
.61984 .26069 L
.65954 .29032 L
.69774 .32072 L
.73838 .35517 L
.77751 .39044 L
.81909 .43025 L
.85916 .47093 L
.89771 .51227 L
.93871 .55867 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh9[
          z_] := \(om\ \((1 + z)\)^3\  + \ \((1 - 
                    om)\)\ \((aa + \((1 - aa)\)\ \((1 + z)\)^3)\)^ww /. 
            om \[Rule]  .3\) /. Part[chi2min9, 2]\)}], "\n", \(pldh9 = 
        Plot[dh9[z], {z, 0, 1.75}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0821018 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09682 -11.0625 -8.90625 ]
[.01131 .09682 0 8.90625 ]
[.01131 .17892 -11.0625 -8.90625 ]
[.01131 .17892 0 8.90625 ]
[.01131 .26102 -11.0625 -8.90625 ]
[.01131 .26102 0 8.90625 ]
[.01131 .34312 -11.0625 -8.90625 ]
[.01131 .34312 0 8.90625 ]
[.01131 .42522 -11.0625 -8.90625 ]
[.01131 .42522 0 8.90625 ]
[.01131 .50733 -11.0625 -8.90625 ]
[.01131 .50733 0 8.90625 ]
[.01131 .58943 -11.0625 -8.90625 ]
[.01131 .58943 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09682 m
.03006 .09682 L
s
gsave
.01131 .09682 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .17892 m
.03006 .17892 L
s
gsave
.01131 .17892 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .26102 m
.03006 .26102 L
s
gsave
.01131 .26102 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .34312 m
.03006 .34312 L
s
gsave
.01131 .34312 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .42522 m
.03006 .42522 L
s
gsave
.01131 .42522 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .50733 m
.03006 .50733 L
s
gsave
.01131 .50733 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .58943 m
.03006 .58943 L
s
gsave
.01131 .58943 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03114 m
.02756 .03114 L
s
.02381 .04756 m
.02756 .04756 L
s
.02381 .06398 m
.02756 .06398 L
s
.02381 .0804 m
.02756 .0804 L
s
.02381 .11324 m
.02756 .11324 L
s
.02381 .12966 m
.02756 .12966 L
s
.02381 .14608 m
.02756 .14608 L
s
.02381 .1625 m
.02756 .1625 L
s
.02381 .19534 m
.02756 .19534 L
s
.02381 .21176 m
.02756 .21176 L
s
.02381 .22818 m
.02756 .22818 L
s
.02381 .2446 m
.02756 .2446 L
s
.02381 .27744 m
.02756 .27744 L
s
.02381 .29386 m
.02756 .29386 L
s
.02381 .31028 m
.02756 .31028 L
s
.02381 .3267 m
.02756 .3267 L
s
.02381 .35954 m
.02756 .35954 L
s
.02381 .37596 m
.02756 .37596 L
s
.02381 .39238 m
.02756 .39238 L
s
.02381 .4088 m
.02756 .4088 L
s
.02381 .44164 m
.02756 .44164 L
s
.02381 .45806 m
.02756 .45806 L
s
.02381 .47449 m
.02756 .47449 L
s
.02381 .49091 m
.02756 .49091 L
s
.02381 .52375 m
.02756 .52375 L
s
.02381 .54017 m
.02756 .54017 L
s
.02381 .55659 m
.02756 .55659 L
s
.02381 .57301 m
.02756 .57301 L
s
.02381 .60585 m
.02756 .60585 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09682 m
.06244 .10263 L
.10458 .10992 L
.14415 .11772 L
.18221 .12616 L
.22272 .1362 L
.26171 .14695 L
.30316 .15963 L
.34309 .17311 L
.3815 .18732 L
.42237 .20383 L
.46172 .22114 L
.49955 .23916 L
.53984 .25987 L
.57861 .28136 L
.61984 .30594 L
.65954 .33138 L
.69774 .35752 L
.73838 .38722 L
.77751 .4177 L
.81909 .4522 L
.85916 .48755 L
.89771 .52358 L
.93871 .56415 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Brane\ World\ ansatz\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(ci = 
          Sum[1/smi[i]^2, {i, 1, ndat}];\)}], "\[IndentingNewLine]", \(f[x_, 
          om_, aa_, bb_] := 
        1/Sqrt[om\ \((1\  + \ x)\)^3\  - \ 
              Sqrt[aa\  + \ bb\ \((1\  + \ x)\)^3]\  + \ \((1\  - \ om + \ 
                  Sqrt[aa\  + \ bb])\)];\), "\n", \(rr[zz_, om_, aa_, bb_] := 
        NIntegrate[
          f[x, om, aa, bb], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, aa_, bb_] := 
      5*Log[10, rr[zz, om, aa, bb]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, aa_, bb_] := 
      Sum[\((mi[i] - ff[z[i], omega, aa, bb])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, aa, bb])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min10 = 
      FindMinimum[
        chi2f2[ .3, aa, 
          bb], {aa, {30, 30.5}}, {bb, {\(- .1\), \(- .10011\)}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({177.07111767411698`, {aa \[Rule] 29.081590263466815`, 
        bb \[Rule] \(-0.09703273927080326`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Another\ minimum\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(chi2min10a = 
        FindMinimum[
          chi2f2[ .3, aa, bb], {aa, {17, 17.5}}, {bb, { .05,  .06}}, 
          MaxIterations \[Rule] 100]\)}]], "Input"],

Cell[BoxData[
    \({177.1273714749841`, {aa \[Rule] 2.436632461129331`*^13, 
        bb \[Rule] 0.050107888722878816`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, aa_, bb_] := 
          h0\ Sqrt[
              om\ \((1\  + \ z)\)^3\  - \ 
                Sqrt[aa\  + \ bb\ \((1\  + \ z)\)^3]\  + \ \((1\  - \ om + \ 
                    Sqrt[aa\  + \ bb])\)];\)}], "\n", \(ww[z_, om_, aa_, 
        bb_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, aa, bb]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, aa, bb])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws10 = \(ww[z, om, aa, bb]\  /. 
              om \[Rule]  .3\) /. Part[chi2min10, 2]\  // 
          FullSimplify;\), "\n", \(plws10 = 
        Plot[ws10, {z, 0, 1.75}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 2.81943 2.84129 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1202 -38.3125 -8.90625 ]
[-0.0125 .1202 0 8.90625 ]
[-0.0125 .26227 -31.25 -8.90625 ]
[-0.0125 .26227 0 8.90625 ]
[-0.0125 .40433 -38.3125 -8.90625 ]
[-0.0125 .40433 0 8.90625 ]
[-0.0125 .5464 -31.25 -8.90625 ]
[-0.0125 .5464 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1202 m
.00625 .1202 L
s
gsave
-0.0125 .1202 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .26227 m
.00625 .26227 L
s
gsave
-0.0125 .26227 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .40433 m
.00625 .40433 L
s
gsave
-0.0125 .40433 -99.3125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
0 .5464 m
.00625 .5464 L
s
gsave
-0.0125 .5464 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14861 m
.00375 .14861 L
s
0 .17703 m
.00375 .17703 L
s
0 .20544 m
.00375 .20544 L
s
0 .23385 m
.00375 .23385 L
s
0 .29068 m
.00375 .29068 L
s
0 .31909 m
.00375 .31909 L
s
0 .3475 m
.00375 .3475 L
s
0 .37592 m
.00375 .37592 L
s
0 .43274 m
.00375 .43274 L
s
0 .46116 m
.00375 .46116 L
s
0 .48957 m
.00375 .48957 L
s
0 .51798 m
.00375 .51798 L
s
0 .09179 m
.00375 .09179 L
s
0 .06338 m
.00375 .06338 L
s
0 .03496 m
.00375 .03496 L
s
0 .00655 m
.00375 .00655 L
s
0 .57481 m
.00375 .57481 L
s
0 .60322 m
.00375 .60322 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .1202 m
1 .1202 L
s
.99375 .26227 m
1 .26227 L
s
.99375 .40433 m
1 .40433 L
s
.99375 .5464 m
1 .5464 L
s
.125 Mabswid
.99625 .14861 m
1 .14861 L
s
.99625 .17703 m
1 .17703 L
s
.99625 .20544 m
1 .20544 L
s
.99625 .23385 m
1 .23385 L
s
.99625 .29068 m
1 .29068 L
s
.99625 .31909 m
1 .31909 L
s
.99625 .3475 m
1 .3475 L
s
.99625 .37592 m
1 .37592 L
s
.99625 .43274 m
1 .43274 L
s
.99625 .46116 m
1 .46116 L
s
.99625 .48957 m
1 .48957 L
s
.99625 .51798 m
1 .51798 L
s
.99625 .09179 m
1 .09179 L
s
.99625 .06338 m
1 .06338 L
s
.99625 .03496 m
1 .03496 L
s
.99625 .00655 m
1 .00655 L
s
.99625 .57481 m
1 .57481 L
s
.99625 .60322 m
1 .60322 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .1202 m
1 .1202 L
s
.5 Mabswid
.02381 .01472 m
.06244 .02296 L
.10458 .03322 L
.14415 .04414 L
.18221 .05585 L
.22272 .06968 L
.26171 .08437 L
.30316 .1015 L
.34309 .11952 L
.3815 .13828 L
.42237 .1598 L
.46172 .18204 L
.49955 .20485 L
.53984 .23065 L
.57861 .25697 L
.61984 .28651 L
.65954 .31648 L
.69774 .34666 L
.73838 .38021 L
.77751 .41386 L
.81909 .45103 L
.85916 .48814 L
.89771 .52501 L
.93871 .5654 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool3
000001@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<00000403oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool3000001@0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<00000403oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool002`0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool002`0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002`0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool002`0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002`0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool002`0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03000000l0oooo
00D000000?ooo`3oool0oooo000000060?ooo`<000003`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0300000140oooo00<000000?ooo`3oool01P3oool3
00000140oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000/
0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool002`0oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001H0oooo0P00000E0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?oo
o`3oool03`3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo000]0?ooo`<00000503oool3000000P0oooo0`0000040?ooo`@000003P3oool30000
00P0oooo1000000>0?ooo`<000001`3oool5000000<0oooo1000000D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000?0?ooo`030000003oool0oooo
00L0oooo1000000?0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002T0
ooookP0000090?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
000Y0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`00:@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00L0oooo000Y0?oo
o`030000003oool0oooo0080oooo0`00003U0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`03
0000003oool0oooo00D0oooo1@00003P0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000
003oool0oooo00X0oooo1@00003K0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003o
ool0oooo00l0oooo1@00003F0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`8000005@3oool4
00000=40oooo0P0000090?ooo`00:@3oool00`000000oooo0?ooo`0H0?ooo`<00000c`3oool00`00
0000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`0K0?ooo`<00000c03oool00`000000
oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`0N0?ooo`@00000b03oool00`000000oooo
0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`@00000a03oool00`000000oooo0?oo
o`070?ooo`00:@3oool00`000000oooo0?ooo`0V0?ooo`@00000`03oool00`000000oooo0?ooo`07
0?ooo`00:@3oool00`000000oooo0?ooo`0Z0?ooo`800000_P3oool00`000000oooo0?ooo`070?oo
o`00:@3oool2000002d0oooo0`00002j0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0
;`3oool200000;T0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0<@3o
ool300000;H0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0=03oool3
00000;<0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0=`3oool30000
0;00oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0>P3oool300000:d0
oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0?@3oool200000:/0oooo
00<000000?ooo`3oool01`3oool002T0oooo0P0000100?ooo`<00000Y`3oool2000000T0oooo000Y
0?ooo`030000003oool0oooo0480oooo0P00002V0?ooo`030000003oool0oooo00L0oooo000Y0?oo
o`030000003oool0oooo04@0oooo0`00002S0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool2000000D0oooo0`0000080?ooo`030000003oool0oooo
04L0oooo0P00002Q0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0B@3oool2000009l0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1;0?ooo`800000W@3oool00`000000oooo0?ooo`070?ooo`000`3oool700000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`@000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04d0oooo0P00002K0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0103oooo^000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1A0?ooo`800000U`3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000203oool00`000000oooo
0?ooo`1C0?ooo`800000U@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0E@3oool2000009<0oooo00<000000?ooo`3oool01`3oool000`0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`070?ooo`003@3oool3000000P0oooo0`0000040?ooo`@000001P3oool00`000000
oooo0?ooo`1H0?ooo`800000T03oool00`000000oooo0?ooo`070?ooo`00:@3oool2000005/0oooo
0P00002=0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0G03oool2000008`0oooo00<0
00000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0GP3oool2000008X0oooo00<00000
0?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0H03oool2000008P0oooo00<000000?oo
o`3oool01`3oool002T0oooo00<000000?ooo`3oool0HP3oool2000008H0oooo00<000000?ooo`3o
ool01`3oool002T0oooo00<000000?ooo`3oool0I03oool2000008@0oooo00<000000?ooo`3oool0
1`3oool002T0oooo00<000000?ooo`3oool0IP3oool200000880oooo00<000000?ooo`3oool01`3o
ool002T0oooo0P00001Y0?ooo`800000O`3oool2000000T0oooo000Y0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000
oooo0?ooo`1[0?ooo`800000O@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01`3oool002T0oooo00<0
00000?ooo`3oool0KP3oool2000007X0oooo00<000000?ooo`3oool01`3oool002T0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00L0oooo000Y0?oo
o`030000003oool0oooo0740oooo0P00001g0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`80
0000M03oool00`000000oooo0?ooo`1c0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0
M03oool2000007@0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0MP3o
ool200000780oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo
07T0oooo0P00001_0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo07/0
oooo0P00001]0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`070?ooo`00:@3oool2000007l0oooo0P00
001Y0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo0840oooo0P00001W0?oo
o`030000003oool0oooo00L0oooo000D0?ooo`<000000`3oool010000000oooo0?ooo`3oool20000
00T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
00L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08@0oooo0P00001T0?ooo`030000003oool0oooo00L0oooo000C0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`002P3oool700000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`@000001P3oool2000008P0oooo0P00001O0?oo
o`<000002@3oool001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool01`3oool001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool01`3oool001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2;0?ooo`800000G@3oool00`000000oooo
0?ooo`070?ooo`004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`070?ooo`004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo08h0oooo0P00001J0?ooo`030000003oool0oooo
00L0oooo000D0?ooo`<00000203oool3000000L0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`800000TP3oool00`000000oooo
0?ooo`1E0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0TP3oool2000005H0oooo00<0
00000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`2F0?ooo`80
0000DP3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`800000V`3oool0
0`000000oooo0?ooo`1<0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0V`3oool20000
04d0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo09h0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?oo
o`2O0?ooo`800000B@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo000Y0?ooo`80
0000Y03oool00`000000oooo0?ooo`130?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0
Y03oool2000004@0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`00:@3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool002T0
oooo00<000000?ooo`3oool0Z@3oool2000003l0oooo00<000000?ooo`3oool01`3oool002T0oooo
0P00002/0?ooo`030000003oool0oooo03/0oooo0P0000090?ooo`00:@3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01`3oool002T0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo000=0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000P0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo0P00
000h0?ooo`030000003oool0oooo00L0oooo00030?ooo`L000000P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo
000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`030000
003oool0oooo00@0oooo0P00002d0?ooo`030000003oool0oooo0380oooo0`0000090?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000
0`3oool3000000P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`070?oo
o`003@3oool3000000P0oooo0`0000040?ooo`@000001P3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`800000^`3o
ool2000002d0oooo0P0000090?ooo`00:@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool002T0oooo00<0
00000?ooo`3oool0`03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo000Y
0?ooo`800000`P3oool00`000000oooo0?ooo`0U0?ooo`8000002@3oool002T0oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`00
:@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool002T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo000Y0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01`3oool002T0oooo0P0000390?ooo`030000003oool0oooo01h0
oooo0P0000090?ooo`00:@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo0</0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`00:@3oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3o
ool0c@3oool2000001/0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`800000d@3o
ool00`000000oooo0?ooo`0F0?ooo`8000002@3oool002T0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030000003oool0oooo
0=80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`00503oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo000C0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo000C0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo000:0?ooo`L000000P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`004`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000001`3oool200000=P0oooo00<0
00000?ooo`3oool03P3oool3000000T0oooo000C0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`004`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool001<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool001@0oooo0`0000080?ooo`<000001`3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool002T0oooo0P00
003N0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`00:@3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002T0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo000Y0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00
:@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool002T0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo000Y0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`00:@3oool200000>D0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo000Y0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool01`3oool002T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`00:@3oooo^000000T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.363703, -1.03032, \
0.0077514, 0.0014847}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh10[
          z_] := \(om\ \((1\  + \ z)\)^3\  - \ 
              Sqrt[aa\  + \ bb\ \((1\  + \ z)\)^3]\  + \ \((1\  - \ om + \ 
                  Sqrt[aa\  + \ bb])\) /. om \[Rule]  .3\) /. 
          Part[chi2min10, 2]\)}], "\n", \(pldh10 = 
        Plot[dh10[z], {z, 0, 1.75}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.082663 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09738 -11.0625 -8.90625 ]
[.01131 .09738 0 8.90625 ]
[.01131 .18004 -11.0625 -8.90625 ]
[.01131 .18004 0 8.90625 ]
[.01131 .2627 -11.0625 -8.90625 ]
[.01131 .2627 0 8.90625 ]
[.01131 .34537 -11.0625 -8.90625 ]
[.01131 .34537 0 8.90625 ]
[.01131 .42803 -11.0625 -8.90625 ]
[.01131 .42803 0 8.90625 ]
[.01131 .51069 -11.0625 -8.90625 ]
[.01131 .51069 0 8.90625 ]
[.01131 .59336 -11.0625 -8.90625 ]
[.01131 .59336 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09738 m
.03006 .09738 L
s
gsave
.01131 .09738 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .18004 m
.03006 .18004 L
s
gsave
.01131 .18004 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .2627 m
.03006 .2627 L
s
gsave
.01131 .2627 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .34537 m
.03006 .34537 L
s
gsave
.01131 .34537 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .42803 m
.03006 .42803 L
s
gsave
.01131 .42803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .51069 m
.03006 .51069 L
s
gsave
.01131 .51069 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .59336 m
.03006 .59336 L
s
gsave
.01131 .59336 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03125 m
.02756 .03125 L
s
.02381 .04778 m
.02756 .04778 L
s
.02381 .06431 m
.02756 .06431 L
s
.02381 .08085 m
.02756 .08085 L
s
.02381 .11391 m
.02756 .11391 L
s
.02381 .13044 m
.02756 .13044 L
s
.02381 .14698 m
.02756 .14698 L
s
.02381 .16351 m
.02756 .16351 L
s
.02381 .19657 m
.02756 .19657 L
s
.02381 .21311 m
.02756 .21311 L
s
.02381 .22964 m
.02756 .22964 L
s
.02381 .24617 m
.02756 .24617 L
s
.02381 .27924 m
.02756 .27924 L
s
.02381 .29577 m
.02756 .29577 L
s
.02381 .3123 m
.02756 .3123 L
s
.02381 .32883 m
.02756 .32883 L
s
.02381 .3619 m
.02756 .3619 L
s
.02381 .37843 m
.02756 .37843 L
s
.02381 .39496 m
.02756 .39496 L
s
.02381 .4115 m
.02756 .4115 L
s
.02381 .44456 m
.02756 .44456 L
s
.02381 .4611 m
.02756 .4611 L
s
.02381 .47763 m
.02756 .47763 L
s
.02381 .49416 m
.02756 .49416 L
s
.02381 .52723 m
.02756 .52723 L
s
.02381 .54376 m
.02756 .54376 L
s
.02381 .56029 m
.02756 .56029 L
s
.02381 .57682 m
.02756 .57682 L
s
.02381 .60989 m
.02756 .60989 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09738 m
.06244 .10321 L
.10458 .11052 L
.14415 .11835 L
.18221 .1268 L
.22272 .13687 L
.26171 .14766 L
.30316 .16036 L
.34309 .17387 L
.3815 .18811 L
.42237 .20464 L
.46172 .22198 L
.49955 .24001 L
.53984 .26074 L
.57861 .28224 L
.61984 .30682 L
.65954 .33224 L
.69774 .35836 L
.73838 .38802 L
.77751 .41844 L
.81909 .45285 L
.85916 .48808 L
.89771 .52398 L
.93871 .56436 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;P3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`00000H0?ooo`<000005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000>0?oo
o`00;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo000]0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool002d0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000]0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool002d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000004`3oool00`000000oooo0?ooo`060?oo
o`<000004`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000003P3oool0
02d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000100oooo000]0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000H0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000l0oooo000^0?ooo`<00000203oool3000000@0oooo1000000@0?ooo`<00000203o
ool400000100oooo0`0000070?ooo`D000000`3oool4000001L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool400000140oooo00<000000?ooo`3oool01`3o
ool400000140oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000<0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo000@0?ooool000004@3oool001H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000
003oool0oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool2
00000?l0oooo2@3oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo0P00
003o0?ooo`T0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool001H0oooo00<000000?oo
o`3oool0o`3oool80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`800000
o`3oool90?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000F0?ooo`030000003oool0
oooo0?l0oooo203oool001H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3oool200000?l0
oooo2@3oool000`0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo203oool000d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo203oool000d0oooo00<000000?ooo`3oool01P3oool500000?l0
oooo1P3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`P00000
o@3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`D00000n03o
ool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`D00000l`3oool0
00`0oooo0P0000080?ooo`8000005@3oool600000>d0oooo000=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool500000>P0oooo000F0?ooo`030000003oool0oooo01l0oooo
1000003T0?ooo`005P3oool00`000000oooo0?ooo`0S0?ooo`@00000h03oool001H0oooo0P00000X
0?ooo`@00000g03oool001H0oooo00<000000?ooo`3oool0:`3oool400000=P0oooo000F0?ooo`03
0000003oool0oooo02l0oooo1000003D0?ooo`005P3oool00`000000oooo0?ooo`0c0?ooo`@00000
d03oool001H0oooo0P00000h0?ooo`@00000c03oool001H0oooo00<000000?ooo`3oool0>`3oool3
00000<T0oooo000F0?ooo`030000003oool0oooo03h0oooo0P0000370?ooo`005P3oool00`000000
oooo0?ooo`100?ooo`<00000a03oool001H0oooo0P0000140?ooo`<00000`@3oool000/0oooo1@00
00060?ooo`030000003oool0oooo04H0oooo0`00002n0?ooo`00303oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo04T0oooo1000002j0?ooo`003@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04d0oooo0`00002g0?ooo`003P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0500oooo0P00002e0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`<0
0000DP3oool300000;80oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
E@3oool200000;00oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3o
ool300000:d0oooo000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool2
00000:/0oooo000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000005d0oooo0`00002X
0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0G`3oool200000:H0oooo000F0?ooo`03
0000003oool0oooo0640oooo0`00002S0?ooo`005P3oool00`000000oooo0?ooo`1T0?ooo`800000
X@3oool001H0oooo0P00001W0?ooo`<00000WP3oool001H0oooo00<000000?ooo`3oool0J@3oool2
000009`0oooo000F0?ooo`030000003oool0oooo06/0oooo0P00002J0?ooo`005P3oool00`000000
oooo0?ooo`1]0?ooo`800000V03oool001H0oooo0P00001`0?ooo`800000UP3oool001H0oooo00<0
00000?ooo`3oool0L@3oool2000009@0oooo000F0?ooo`030000003oool0oooo07<0oooo0P00002B
0?ooo`005P3oool00`000000oooo0?ooo`1e0?ooo`800000T03oool001H0oooo0P00001h0?ooo`80
0000SP3oool000/0oooo100000070?ooo`030000003oool0oooo07T0oooo0P00002<0?ooo`003`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo0P00002:0?ooo`003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo0P0000280?ooo`003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07l0oooo0P0000260?ooo`003`3oool00`000000
oooo0?ooo`040?ooo`<00000P@3oool2000008@0oooo000=0?ooo`8000001`3oool00`000000oooo
0?ooo`230?ooo`800000PP3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo07l0oooo000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0QP3oool2000007l0oooo000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000008T0oooo0P00001m0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1j0?ooo`005P3oool00`000000oooo0?ooo`2;0?ooo`800000NP3oool001H0oooo
00<000000?ooo`3oool0S@3oool2000007P0oooo000F0?ooo`800000T03oool00`000000oooo0?oo
o`1e0?ooo`005P3oool00`000000oooo0?ooo`2@0?ooo`800000M@3oool001H0oooo00<000000?oo
o`3oool0TP3oool2000007<0oooo000F0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0L03oool001H0oooo0P00002F0?ooo`800000L03oool001H0oooo00<000000?ooo`3oool0U`3o
ool2000006h0oooo000F0?ooo`030000003oool0oooo09T0oooo0P00001/0?ooo`005P3oool00`00
0000oooo0?ooo`2K0?ooo`800000JP3oool001H0oooo0P00002N0?ooo`800000J03oool000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06D0oooo
000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`1T0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo0P00001T
0?ooo`002P3oool6000000H0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1Q0?oo
o`002P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00002T0?ooo`030000003oool0oooo
0600oooo000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0Y@3oool20000
0600oooo000<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`1M0?ooo`00303oool00`000000oooo000000070?ooo`030000003oool0oooo0:P0oooo
00<000000?ooo`3oool0G03oool000d0oooo0P0000070?ooo`800000ZP3oool2000005`0oooo000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1I
0?ooo`005P3oool00`000000oooo0?ooo`2/0?ooo`800000F@3oool001H0oooo00<000000?ooo`3o
ool0[P3oool2000005L0oooo000F0?ooo`800000/@3oool00`000000oooo0?ooo`1D0?ooo`005P3o
ool00`000000oooo0?ooo`2a0?ooo`800000E03oool001H0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`1A0?ooo`005P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0500oooo000F0?ooo`800000]P3oool00`000000oooo0?ooo`1?0?ooo`005P3oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo04h0oooo000F0?ooo`030000003oool0oooo0;L0oooo0P00
001>0?ooo`005P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04/0oooo000F0?oo
o`800000^`3oool00`000000oooo0?ooo`1:0?ooo`002`3oool3000000P0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`190?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool0B03oool000l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04L0oooo000?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0_P3oool2000004L0oooo000?0?ooo`030000003oool0oooo
00@0oooo0`0000300?ooo`030000003oool0oooo04@0oooo000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`130?ooo`002`3oool3000000P0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@@3oool000`0oooo00<00000
0?ooo`3oool01`3oool200000<D0oooo0P0000110?ooo`00303oool4000000H0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`0n0?ooo`005P3oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo03d0oooo000F0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
?03oool001H0oooo0P00003:0?ooo`030000003oool0oooo03/0oooo000F0?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool0>P3oool001H0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0i0?ooo`005P3oool00`000000oooo0?ooo`3<0?ooo`800000>@3oool001H0oooo
0P00003?0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0=@3oool001H0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0d
0?ooo`005P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo03<0oooo000F0?ooo`80
0000d`3oool00`000000oooo0?ooo`0b0?ooo`00303oool3000000L0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0a0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0`0?ooo`002`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0_0?ooo`002`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0eP3oool2000002l0oooo
000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000=P0oooo00<000000?ooo`3oool0
;03oool000/0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0[0?ooo`002`3oool010000000oooo0000000000070?ooo`030000003o
ool0oooo0=X0oooo00<000000?ooo`3oool0:P3oool000`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02T0oooo000=0?ooo`030000003oool0oooo
00H0oooo0P00003M0?ooo`030000003oool0oooo02P0oooo000>0?ooo`8000001P3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo02L0oooo000F0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool09P3oool001H0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0U0?ooo`005P3oool200000>40oooo00<000000?ooo`3oool0903oool001H0oooo00<000000?oo
o`3oool0h@3oool00`000000oooo0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`3R0?ooo`03
0000003oool0oooo0280oooo000F0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
8@3oool001H0oooo0P00003U0?ooo`030000003oool0oooo0200oooo000F0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool07`3oool001H0oooo00<000000?ooo`3oool0iP3oool00`00
0000oooo0?ooo`0N0?ooo`005P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01d0
oooo000F0?ooo`800000j@3oool00`000000oooo0?ooo`0L0?ooo`00303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool06`3oool000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01X0oooo000=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0I0?oo
o`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3o
ool0603oool000d0oooo00<000000?ooo`3oool01P3oool300000>d0oooo00<000000?ooo`3oool0
5`3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01H0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`0E0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo203oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
0000o`3oool90?ooo`002`3oool5000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.162381, -0.99917, \
0.00723099, 0.0476057}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Cardassian\ ansatz\),
          FontColor->RGBColor[1, 0, 0]], " ", "*)"}], 
      "\[IndentingNewLine]", \(Clear[n]\)}], "\[IndentingNewLine]", \(ci = 
        Sum[1/smi[i]^2, {i, 1, ndat}];\), "\[IndentingNewLine]", \(f[x_, om_, 
        q_, n_] := 
      1/\ Sqrt[om\ \((1 + 
                  x)\)^3\ \((1 + \((\((1 + \(om\^\(-q\) - 1\)\/\((1 + \
x)\)\^\(3 \((1 - n)\) q\))\)\^\(1/q\) - 1)\))\)]\), "\n", \(rr[zz_, om_, q_, 
          n_] := NIntegrate[
          f[x, om, q, n], {x, 0, zz}];\), "\[IndentingNewLine]", \(ff[zz_, 
        om_, q_, n_] := 
      5*Log[10, rr[zz, om, q, n]*\((1 + zz)\)] + 25\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(chi2f2[omega_, q_, n_] := 
      Sum[\((mi[i] - ff[z[i], omega, q, n])\)^2/smi[i]^2, {i, 1, 
            Nn}] - \((Sum[\((mi[i] - ff[z[i], omega, q, n])\)/smi[i]^2, {i, 
                  1, Nn}])\)^2/ci\), "\[IndentingNewLine]", 
    \(chi2min11 = 
      FindMinimum[
        chi2f2[ .3, q, n], {q, {0.007,  .0071}}, {n, {\(-91\), \(-92\)}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({175.75797780242283`, {q \[Rule] 0.005789486290627445`, 
        n \[Rule] \(-119.1533906925625`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chi2min11a = 
      FindMinimum[chi2f2[ .3, q, n], {q, {2, 2.1}}, {n, { .2,  .21}}, 
        MaxIterations \[Rule] 100]\)], "Input"],

Cell[BoxData[
    \({175.76013660617173`, {q \[Rule] 0.007417590757905807`, 
        n \[Rule] \(-92.84520130184724`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ w \((z)\)\ at\ best\ fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(hh[z_, om_, q_, n_] := 
          h0\ Sqrt[
              om\ \((1 + 
                      z)\)^3\ \((1 + \((\((1 + \(om\^\(-q\) - 1\)\/\((1 + \
z)\)\^\(3 \((1 - n)\) q\))\)\^\(1/q\) - 1)\))\)];\)}], "\n", \(ww[z_, om_, 
        q_, n_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, q, n]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, q, n])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", \(ws11 = \(ww[z, om, q, n]\  /. 
              om \[Rule]  .3\) /. Part[chi2min11, 2]\  // 
          FullSimplify;\), "\n", \(plws11 = 
        Plot[ws11, {z, 0, 1.75}, PlotRange \[Rule] All, 
          Frame \[Rule] True];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 1.59222 1.32309 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00451 -31.25 -8.90625 ]
[-0.0125 .00451 0 8.90625 ]
[-0.0125 .13682 -31.25 -8.90625 ]
[-0.0125 .13682 0 8.90625 ]
[-0.0125 .26913 -20.75 -8.90625 ]
[-0.0125 .26913 0 8.90625 ]
[-0.0125 .40144 -31.25 -8.90625 ]
[-0.0125 .40144 0 8.90625 ]
[-0.0125 .53375 -31.25 -8.90625 ]
[-0.0125 .53375 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00451 m
.00625 .00451 L
s
gsave
-0.0125 .00451 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .13682 m
.00625 .13682 L
s
gsave
-0.0125 .13682 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .26913 m
.00625 .26913 L
s
gsave
-0.0125 .26913 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .40144 m
.00625 .40144 L
s
gsave
-0.0125 .40144 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .53375 m
.00625 .53375 L
s
gsave
-0.0125 .53375 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03098 m
.00375 .03098 L
s
0 .05744 m
.00375 .05744 L
s
0 .0839 m
.00375 .0839 L
s
0 .11036 m
.00375 .11036 L
s
0 .16328 m
.00375 .16328 L
s
0 .18975 m
.00375 .18975 L
s
0 .21621 m
.00375 .21621 L
s
0 .24267 m
.00375 .24267 L
s
0 .29559 m
.00375 .29559 L
s
0 .32206 m
.00375 .32206 L
s
0 .34852 m
.00375 .34852 L
s
0 .37498 m
.00375 .37498 L
s
0 .4279 m
.00375 .4279 L
s
0 .45436 m
.00375 .45436 L
s
0 .48083 m
.00375 .48083 L
s
0 .50729 m
.00375 .50729 L
s
0 .56021 m
.00375 .56021 L
s
0 .58667 m
.00375 .58667 L
s
0 .61314 m
.00375 .61314 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00451 m
1 .00451 L
s
.99375 .13682 m
1 .13682 L
s
.99375 .26913 m
1 .26913 L
s
.99375 .40144 m
1 .40144 L
s
.99375 .53375 m
1 .53375 L
s
.125 Mabswid
.99625 .03098 m
1 .03098 L
s
.99625 .05744 m
1 .05744 L
s
.99625 .0839 m
1 .0839 L
s
.99625 .11036 m
1 .11036 L
s
.99625 .16328 m
1 .16328 L
s
.99625 .18975 m
1 .18975 L
s
.99625 .21621 m
1 .21621 L
s
.99625 .24267 m
1 .24267 L
s
.99625 .29559 m
1 .29559 L
s
.99625 .32206 m
1 .32206 L
s
.99625 .34852 m
1 .34852 L
s
.99625 .37498 m
1 .37498 L
s
.99625 .4279 m
1 .4279 L
s
.99625 .45436 m
1 .45436 L
s
.99625 .48083 m
1 .48083 L
s
.99625 .50729 m
1 .50729 L
s
.99625 .56021 m
1 .56021 L
s
.99625 .58667 m
1 .58667 L
s
.99625 .61314 m
1 .61314 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .11383 L
.10458 .19837 L
.14415 .2614 L
.18221 .31083 L
.22272 .35421 L
.26171 .38897 L
.30316 .41999 L
.34309 .44529 L
.3815 .46619 L
.42237 .48539 L
.46172 .50145 L
.49955 .51502 L
.53984 .52775 L
.57861 .5386 L
.61984 .54885 L
.65954 .55764 L
.69774 .56524 L
.73838 .57253 L
.77751 .57886 L
.81909 .58496 L
.85916 .59028 L
.89771 .59496 L
.93871 .5995 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009P3oool3000001H0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`D000000P3oool300000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3
000001D0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000140oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool002D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
02D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`03000000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool01P3oool300000180oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000000H0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool002D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00
000F0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000T0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo000V0?ooo`<000005P3oool3000000P0oooo
0`0000040?ooo`@000003P3oool3000000P0oooo1000000?0?ooo`<000001`3oool5000000<0oooo
1000000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000000@0?ooo`030000003oool0oooo00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo
1@0000030?ooo`@00000103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000d0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D00000o`3oool50?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000?l0oooo1@3oool000h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooooD000002@3oool000<0oooo1`00
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
2@3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`070?ooo`003@3oool2000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`070?ooo`00
3P3oool00`000000oooo0?ooo`070?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool01`3oool00280oooo0P0000050?ooo`030000003o
ool0oooo0>T0oooo0P0000090?ooo`008P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3Y0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool01`3oool00280oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo000R
0?ooo`800000203oool00`000000oooo0?ooo`3V0?ooo`8000002@3oool00280oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00L0oooo000R0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
1`3oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3V0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`070?ooo`008P3oool2000000X0oooo00<000000?ooo`3oool0i03oool20000
00T0oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000
3@3oool00`000000oooo0?ooo`3Q0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`070?ooo`003@3oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`070?ooo`000`3oool7000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`8000003`3oool00`000000oooo0?ooo`3N0?ooo`<000002@3oool000h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0g`3oool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3o
ool01`3oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`070?ooo`003@3o
ool2000000T0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`070?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`8000004`3oool00`000000oooo0?ooo`3K0?ooo`8000002@3oool00280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`070?ooo`008P3oool2000001H0oooo00<000000?ooo`3o
ool0f03oool2000000T0oooo000R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
f@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`8000006P3oool00`000000oooo0?ooo`3D0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000R0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`070?oo
o`008P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`070?ooo`008P3oool2000001h0oooo00<000000?ooo`3oool0d03oool2
000000T0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0d@3oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool01`3oool001P0oooo0`0000070?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`070?ooo`006@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`070?ooo`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`003@3oool7000000D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool01`3oool001T0oooo00<000000?ooo`3oool01P3oool200000280oooo00<000000?ooo`3o
ool0b`3oool3000000T0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00L0oooo000I0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo00L0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00L0oooo000H0?ooo`800000203oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool01`3oool001T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<T0
oooo00<000000?ooo`3oool01`3oool00280oooo0P00000W0?ooo`030000003oool0oooo0<L0oooo
0P0000090?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`070?ooo`008P3oool2
000002d0oooo00<000000?ooo`3oool0`@3oool2000000T0oooo000R0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo
000R0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`070?ooo`008P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool01`3oool00280oooo0P00000c0?ooo`030000003oool0oooo0;/0oooo0P0000090?oo
o`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3o
ool01`3oool00280oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0;P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo03P0
oooo0P00002g0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000>`3oool00`000000oooo
0?ooo`2c0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo00L0oooo000=0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool2000000T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`070?ooo`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01`3o
ool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool4000000H0oooo00<0
00000?ooo`3oool0?`3oool200000;00oooo00<000000?ooo`3oool01`3oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool200000480oooo
00<000000?ooo`3oool0Z`3oool3000000T0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0A03oool2
00000:/0oooo00<000000?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool01`3oool000d0oooo0`0000080?ooo`<000001`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool01`3oool0
0280oooo0P0000190?ooo`800000YP3oool2000000T0oooo000R0?ooo`030000003oool0oooo04X0
oooo0P00002U0?ooo`030000003oool0oooo00L0oooo000R0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?oo
o`1=0?ooo`800000XP3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1?
0?ooo`800000X03oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0DP3oool2000009d0oooo00<000000?ooo`3oool01`3oool00280oooo0P00001E0?ooo`800000
VP3oool2000000T0oooo000R0?ooo`030000003oool0oooo05H0oooo0P00002I0?ooo`030000003o
ool0oooo00L0oooo000R0?ooo`030000003oool0oooo05P0oooo0P00002G0?ooo`030000003oool0
oooo00L0oooo000R0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`800000U03oool00`000000
oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1M0?ooo`800000TP3oool00`000000oooo
0?ooo`070?ooo`008P3oool200000600oooo0P00002?0?ooo`8000002@3oool00280oooo00<00000
0?ooo`3oool0H@3oool2000008h0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?oo
o`3oool0H`3oool3000008/0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3o
ool0IP3oool3000008P0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0
J@3oool4000008@0oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0K@3o
ool300000840oooo00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0L03oool2
000007l0oooo00<000000?ooo`3oool01`3oool00280oooo0P00001c0?ooo`800000O03oool20000
00T0oooo000R0?ooo`030000003oool0oooo07@0oooo0P00001k0?ooo`030000003oool0oooo00L0
oooo000R0?ooo`030000003oool0oooo07H0oooo0`00001h0?ooo`030000003oool0oooo00L0oooo
000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`1i0?ooo`<00000M@3oool00`000000oooo0?ooo`070?ooo`00303oool01@000000oooo0?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07`0oooo
1000001a0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0P03oool3000006h0
oooo00<000000?ooo`3oool01`3oool000<0oooo1`0000020?ooo`050000003oool0oooo0?ooo`00
00001P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000240?ooo`<00000J@3oool30000
00T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?oo
o`030000003oool0oooo08H0oooo0`00001X0?ooo`030000003oool0oooo00L0oooo000<0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08T0oooo1000001T0?ooo`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo000000070?ooo`030000003oool0oooo08d0oooo1@00001O0?oo
o`030000003oool0oooo00L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0TP3oool5000005X0oooo00<00000
0?ooo`3oool01`3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2G0?ooo`D00000E@3oool00`000000oooo0?oo
o`070?ooo`003@3oool3000000P0oooo0`0000070?ooo`030000003oool0oooo09`0oooo1@00001@
0?ooo`030000003oool0oooo00L0oooo000R0?ooo`800000XP3oool4000004/0oooo0P0000090?oo
o`008P3oool00`000000oooo0?ooo`2U0?ooo`D00000A`3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`2Z0?ooo`D00000@P3oool00`000000oooo0?ooo`070?ooo`008P3o
ool00`000000oooo0?ooo`2_0?ooo`L00000>`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`2f0?ooo`P00000<`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`00
0000oooo0?ooo`2n0?ooo`D00000;P3oool00`000000oooo0?ooo`070?ooo`008P3oool200000<@0
oooo1`00000V0?ooo`8000002@3oool00280oooo00<000000?ooo`3oool0bP3oool:000001d0oooo
00<000000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0e03oool9000001@0oooo00<0
00000?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0g@3oool:000000X0oooo00<00000
0?ooo`3oool01`3oool00280oooo00<000000?ooo`3oool0i`3oool5000000D0oooo00<000000?oo
o`3oool01`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00
8P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`008P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000090?ooo`008P3ooooe
000000T0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.301873, -1.27596, \
0.00752466, 0.00309507}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"(*", " ", 
        StyleBox[\(Construct\ the\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ \
fit\),
          FontColor->RGBColor[0, 0, 1]], " ", "*)"}], 
      "\[IndentingNewLine]", \(dh11[
          z_] := \(om\ \((1 + 
                    z)\)^3\ \((1 + \((\((1 + \(om\^\(-q\) - 1\)\/\((1 + \
z)\)\^\(3 \((1 - n)\) q\))\)\^\(1/q\) - 1)\))\) /. om \[Rule]  .3\) /. 
          Part[chi2min11, 2]\)}], "\n", \(pldh11 = 
        Plot[dh11[z], {z, 0, 1.75}];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0815053 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .09622 -11.0625 -8.90625 ]
[.01131 .09622 0 8.90625 ]
[.01131 .17773 -11.0625 -8.90625 ]
[.01131 .17773 0 8.90625 ]
[.01131 .25923 -11.0625 -8.90625 ]
[.01131 .25923 0 8.90625 ]
[.01131 .34074 -11.0625 -8.90625 ]
[.01131 .34074 0 8.90625 ]
[.01131 .42224 -11.0625 -8.90625 ]
[.01131 .42224 0 8.90625 ]
[.01131 .50375 -11.0625 -8.90625 ]
[.01131 .50375 0 8.90625 ]
[.01131 .58525 -11.0625 -8.90625 ]
[.01131 .58525 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09622 m
.03006 .09622 L
s
gsave
.01131 .09622 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .17773 m
.03006 .17773 L
s
gsave
.01131 .17773 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .25923 m
.03006 .25923 L
s
gsave
.01131 .25923 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .34074 m
.03006 .34074 L
s
gsave
.01131 .34074 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .42224 m
.03006 .42224 L
s
gsave
.01131 .42224 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .50375 m
.03006 .50375 L
s
gsave
.01131 .50375 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .58525 m
.03006 .58525 L
s
gsave
.01131 .58525 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03102 m
.02756 .03102 L
s
.02381 .04732 m
.02756 .04732 L
s
.02381 .06362 m
.02756 .06362 L
s
.02381 .07992 m
.02756 .07992 L
s
.02381 .11252 m
.02756 .11252 L
s
.02381 .12882 m
.02756 .12882 L
s
.02381 .14512 m
.02756 .14512 L
s
.02381 .16142 m
.02756 .16142 L
s
.02381 .19403 m
.02756 .19403 L
s
.02381 .21033 m
.02756 .21033 L
s
.02381 .22663 m
.02756 .22663 L
s
.02381 .24293 m
.02756 .24293 L
s
.02381 .27553 m
.02756 .27553 L
s
.02381 .29183 m
.02756 .29183 L
s
.02381 .30813 m
.02756 .30813 L
s
.02381 .32444 m
.02756 .32444 L
s
.02381 .35704 m
.02756 .35704 L
s
.02381 .37334 m
.02756 .37334 L
s
.02381 .38964 m
.02756 .38964 L
s
.02381 .40594 m
.02756 .40594 L
s
.02381 .43854 m
.02756 .43854 L
s
.02381 .45484 m
.02756 .45484 L
s
.02381 .47114 m
.02756 .47114 L
s
.02381 .48745 m
.02756 .48745 L
s
.02381 .52005 m
.02756 .52005 L
s
.02381 .53635 m
.02756 .53635 L
s
.02381 .55265 m
.02756 .55265 L
s
.02381 .56895 m
.02756 .56895 L
s
.02381 .60155 m
.02756 .60155 L
s
.02381 .61785 m
.02756 .61785 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09622 m
.04262 .09785 L
.06244 .10003 L
.10458 .10606 L
.14264 .11296 L
.18314 .12169 L
.22214 .1314 L
.26358 .14309 L
.30351 .15569 L
.34193 .16908 L
.38279 .1847 L
.42214 .20114 L
.45998 .21825 L
.50027 .23795 L
.53904 .25837 L
.58026 .28172 L
.61997 .30586 L
.65817 .33065 L
.69881 .35878 L
.73794 .38761 L
.77952 .42019 L
.81959 .45354 L
.85814 .48748 L
.89914 .52565 L
.93863 .56447 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`00000H0?ooo`<000005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000=0?oo
o`00;03oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo000/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool002`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00;03oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000/0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool002`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?ooo`060?oo
o`<000004`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000003@3oool0
02`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000001@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo000/0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000H0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000h0oooo000]0?ooo`<00000203oool3000000@0oooo1000000A0?ooo`<00000203o
ool400000100oooo0`0000070?ooo`D000000`3oool4000001L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool400000180oooo00<000000?ooo`3oool01`3o
ool400000140oooo00<000000?ooo`3oool01P3oool5000000<0oooo1000000;0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000>0?ooool000001000000?0?ooo`00503oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D
0?ooo`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`03
0000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503o
ool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
0P00003o0?ooo`/0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`80
0000o`3oool;0?ooo`002P3oool3000000L0oooo00<000000?ooo`3oool0o`3oool:0?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo2P3oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool:0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`P0
0000o`3oool50?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
2000003l0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo2000
003d0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo1@00003_
0?ooo`002P3oool2000000P0oooo0P00000K0?ooo`D00000jP3oool000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0O0?ooo`D00000i@3oool001@0oooo00<000000?ooo`3oool0
903oool400000>40oooo000D0?ooo`030000003oool0oooo02P0oooo0`00003N0?ooo`00503oool2
000002`0oooo1000003J0?ooo`00503oool00`000000oooo0?ooo`0_0?ooo`<00000e`3oool001@0
oooo00<000000?ooo`3oool0<P3oool400000=<0oooo000D0?ooo`030000003oool0oooo03H0oooo
1000003?0?ooo`00503oool2000003/0oooo0`00003<0?ooo`00503oool00`000000oooo0?ooo`0m
0?ooo`<00000b@3oool001@0oooo00<000000?ooo`3oool0@03oool400000<D0oooo000D0?ooo`03
0000003oool0oooo04@0oooo0`0000320?ooo`00503oool2000004P0oooo0`00002o0?ooo`002@3o
ool5000000H0oooo00<000000?ooo`3oool0BP3oool400000;/0oooo000:0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0CP3oool300000;P0oooo000;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0D@3oool300000;D0oooo000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0E03oool200000;<0oooo000<0?ooo`030000003oool0oooo00D0
oooo0`00001F0?ooo`<00000/03oool000d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1I0?ooo`800000[P3oool000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1K0?ooo`800000[03oool000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1M
0?ooo`800000ZP3oool000T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000H03oool2
00000:P0oooo000:0?ooo`<000001`3oool00`000000oooo0?ooo`1Q0?ooo`800000YP3oool001@0
oooo00<000000?ooo`3oool0H`3oool300000:<0oooo000D0?ooo`030000003oool0oooo06H0oooo
0P00002Q0?ooo`00503oool2000006T0oooo0`00002N0?ooo`00503oool00`000000oooo0?ooo`1[
0?ooo`800000W03oool001@0oooo00<000000?ooo`3oool0K@3oool2000009X0oooo000D0?ooo`03
0000003oool0oooo06l0oooo0P00002H0?ooo`00503oool200000780oooo0P00002F0?ooo`00503o
ool00`000000oooo0?ooo`1c0?ooo`800000U03oool001@0oooo00<000000?ooo`3oool0M@3oool2
00000980oooo000D0?ooo`030000003oool0oooo07L0oooo0P00002@0?ooo`00503oool2000007X0
oooo0P00002>0?ooo`002@3oool4000000L0oooo00<000000?ooo`3oool0N`3oool2000008`0oooo
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool2000008X0oooo000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3oool2000008P0oooo000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P@3oool2000008H0oooo000=0?ooo`03
0000003oool0oooo00@0oooo0`0000230?ooo`800000Q03oool000/0oooo0P0000070?ooo`030000
003oool0oooo08D0oooo0P0000220?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08L0oooo0P0000200?ooo`003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08T0oooo0P00001n0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00002<
0?ooo`800000O03oool000X0oooo0`0000070?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool0N@3oool001@0oooo00<000000?ooo`3oool0SP3oool2000007T0oooo000D0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0MP3oool001@0oooo0P00002B0?ooo`030000003o
ool0oooo07D0oooo000D0?ooo`030000003oool0oooo0980oooo0P00001e0?ooo`00503oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0780oooo000D0?ooo`030000003oool0oooo09D0
oooo0P00001b0?ooo`00503oool2000009P0oooo00<000000?ooo`3oool0K`3oool001@0oooo00<0
00000?ooo`3oool0V03oool2000006l0oooo000D0?ooo`030000003oool0oooo09X0oooo0P00001]
0?ooo`00503oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06X0oooo000D0?ooo`80
0000WP3oool2000006X0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
W`3oool2000006P0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`1U0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:80oooo0P00001U0?ooo`00203oool6000000H0oooo00<000000?ooo`3oool0Y03oool00`00
0000oooo0?ooo`1R0?ooo`00203oool01@000000oooo0?ooo`3oool0000000L0oooo0`00002U0?oo
o`030000003oool0oooo0640oooo00090?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0YP3oool200000640oooo000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`1N0?ooo`002P3oool00`000000oooo000000070?ooo`030000
003oool0oooo0:T0oooo0P00001N0?ooo`002`3oool2000000L0oooo0P00002/0?ooo`030000003o
ool0oooo05/0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`1J0?ooo`00503oool00`000000oooo0?ooo`2]0?ooo`800000FP3oool001@0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1G0?ooo`00503oool200000;40oooo
00<000000?ooo`3oool0EP3oool001@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`1E0?ooo`00503oool00`000000oooo0?ooo`2b0?ooo`800000E@3oool001@0oooo00<000000?oo
o`3oool0]03oool00`000000oooo0?ooo`1B0?ooo`00503oool200000;H0oooo00<000000?ooo`3o
ool0D@3oool001@0oooo00<000000?ooo`3oool0]P3oool200000540oooo000D0?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0CP3oool001@0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`1=0?ooo`00503oool200000;/0oooo0P00001=0?ooo`002@3oool3000000P0
oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1:0?ooo`00303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0B@3oool000d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2n0?ooo`800000B@3oool000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04H0oooo000=0?oo
o`030000003oool0oooo00@0oooo0`0000310?ooo`030000003oool0oooo04D0oooo000<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`140?ooo`00
2@3oool3000000P0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`130?ooo`002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@P3o
ool000X0oooo00<000000?ooo`3oool01`3oool200000<H0oooo0P0000120?ooo`002P3oool40000
00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0o0?ooo`00503oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo03h0oooo000D0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool0?@3oool001@0oooo0P00003;0?ooo`030000003oool0oooo03`0oooo000D
0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0>`3oool001@0oooo00<000000?oo
o`3oool0c03oool2000003/0oooo000D0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0>03oool001@0oooo0P00003@0?ooo`030000003oool0oooo03L0oooo000D0?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool0=P3oool001@0oooo00<000000?ooo`3oool0d@3oool2
000003H0oooo000D0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0<`3oool001@0
oooo0P00003E0?ooo`030000003oool0oooo0380oooo000:0?ooo`<000001`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo0340oooo00090?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0300oooo00090?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02l0oooo
00090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo02h0oooo00090?ooo`050000003oool0oooo0?ooo`0000001P3oool300000=T0oooo
0P00000^0?ooo`002@3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo02/0oooo00090?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0Z0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0:@3oool000/0oooo00<000000?oo
o`3oool01P3oool200000=l0oooo00<000000?ooo`3oool0:03oool000`0oooo0P0000060?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool09`3oool001@0oooo00<000000?ooo`3oool0
h03oool00`000000oooo0?ooo`0V0?ooo`00503oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo02D0oooo000D0?ooo`800000h`3oool00`000000oooo0?ooo`0T0?ooo`00503oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo02<0oooo000D0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool08P3oool001@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`0Q0?ooo`00503oool200000>L0oooo00<000000?ooo`3oool0803oool001@0oooo00<00000
0?ooo`3oool0i`3oool00`000000oooo0?ooo`0O0?ooo`00503oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo01h0oooo000D0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool07@3oool001@0oooo0P00003[0?ooo`030000003oool0oooo01`0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0K0?ooo`002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool06P3oool0
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
01T0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0kP3oool00`000000
oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`<00000k`3oool00`000000oooo
0?ooo`0G0?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool05P3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`0D0?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo0P00003d0?ooo`030000003oool0oooo01<0oooo00090?ooo`D00000
1P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3o
ool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool200000?l0oooo2`3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.148307, -1.00156, \
0.00713178, 0.0476195}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Plot\ of\ a\ represenative\ choice\ of\ models\ for\ the\ \
Hubble\ parameter\),
        FontSize->14,
        FontColor->RGBColor[1, 0, 0]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pldh8, pldh7, pldh5, pldh6, pldh4, 
      DisplayFunction \[Rule] $DisplayFunction]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0525799 [
[.15986 .00222 -14.3125 -17.8125 ]
[.15986 .00222 14.3125 0 ]
[.29592 .00222 -10.7813 -17.8125 ]
[.29592 .00222 10.7813 0 ]
[.43197 .00222 -14.3125 -17.8125 ]
[.43197 .00222 14.3125 0 ]
[.56803 .00222 -5.53125 -17.8125 ]
[.56803 .00222 5.53125 0 ]
[.70408 .00222 -14.3125 -17.8125 ]
[.70408 .00222 14.3125 0 ]
[.84014 .00222 -10.7813 -17.8125 ]
[.84014 .00222 10.7813 0 ]
[.97619 .00222 -14.3125 -17.8125 ]
[.97619 .00222 14.3125 0 ]
[.01131 .11987 -11.0625 -8.90625 ]
[.01131 .11987 0 8.90625 ]
[.01131 .22503 -11.0625 -8.90625 ]
[.01131 .22503 0 8.90625 ]
[.01131 .33019 -11.0625 -8.90625 ]
[.01131 .33019 0 8.90625 ]
[.01131 .43535 -11.0625 -8.90625 ]
[.01131 .43535 0 8.90625 ]
[.01131 .54051 -18.125 -8.90625 ]
[.01131 .54051 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11987 m
.03006 .11987 L
s
gsave
.01131 .11987 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .22503 m
.03006 .22503 L
s
gsave
.01131 .22503 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .33019 m
.03006 .33019 L
s
gsave
.01131 .33019 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .43535 m
.03006 .43535 L
s
gsave
.01131 .43535 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .54051 m
.03006 .54051 L
s
gsave
.01131 .54051 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04101 m
.02756 .04101 L
s
.02381 .06729 m
.02756 .06729 L
s
.02381 .09358 m
.02756 .09358 L
s
.02381 .14616 m
.02756 .14616 L
s
.02381 .17245 m
.02756 .17245 L
s
.02381 .19874 m
.02756 .19874 L
s
.02381 .25132 m
.02756 .25132 L
s
.02381 .27761 m
.02756 .27761 L
s
.02381 .3039 m
.02756 .3039 L
s
.02381 .35648 m
.02756 .35648 L
s
.02381 .38277 m
.02756 .38277 L
s
.02381 .40906 m
.02756 .40906 L
s
.02381 .46164 m
.02756 .46164 L
s
.02381 .48793 m
.02756 .48793 L
s
.02381 .51422 m
.02756 .51422 L
s
.02381 .5668 m
.02756 .5668 L
s
.02381 .59309 m
.02756 .59309 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02499 .0673 L
.02605 .0673 L
.02721 .0673 L
.02846 .0673 L
.02961 .06731 L
.03068 .06731 L
.0317 .06731 L
.03279 .06731 L
.03395 .06731 L
.0352 .06731 L
.03638 .06731 L
.03746 .06731 L
.03873 .06731 L
.04011 .0673 L
.04262 .0673 L
.04759 .06729 L
.05033 .06729 L
.0529 .06729 L
.05407 .06728 L
.0553 .06728 L
.05595 .06728 L
.05666 .06728 L
.05791 .06728 L
.05904 .06728 L
.06025 .06728 L
.0614 .06728 L
.06244 .06728 L
.06369 .06728 L
.06505 .06729 L
.06649 .06729 L
.06783 .06729 L
.07022 .0673 L
.07281 .06731 L
.07567 .06733 L
.07869 .06736 L
.08408 .06742 L
.08915 .0675 L
.09387 .06759 L
.09905 .06773 L
.10458 .06791 L
.11482 .06836 L
.12593 .06905 L
.13641 .06993 L
.14608 .07095 L
.16484 .07362 L
.18548 .07773 L
.20493 .08282 L
.22582 .08965 L
.2671 .10693 L
Mistroke
.30686 .12678 L
.3451 .14608 L
.36646 .15573 L
.3858 .16316 L
.39551 .16631 L
.40599 .1692 L
.41582 .1714 L
.42498 .17299 L
.42959 .17361 L
.43451 .17414 L
.43732 .17439 L
.43998 .17458 L
.44237 .17472 L
.44371 .17478 L
.44496 .17483 L
.44628 .17487 L
.44749 .17491 L
.44813 .17492 L
.44883 .17493 L
.44954 .17494 L
.45028 .17495 L
.45102 .17495 L
.45169 .17495 L
.45247 .17495 L
.4532 .17494 L
.4545 .17493 L
.45524 .17492 L
.45592 .1749 L
.45826 .17483 L
.45959 .17478 L
.46084 .17472 L
.46604 .17439 L
.47103 .17395 L
.47647 .17332 L
.48637 .17184 L
.50491 .16803 L
.54566 .1571 L
.56589 .15199 L
.5758 .14997 L
.58014 .14922 L
.5849 .14853 L
.58917 .14801 L
.59373 .14759 L
.59626 .14742 L
.59855 .14731 L
.59966 .14727 L
.60086 .14723 L
.602 .14721 L
.60304 .1472 L
.60417 .14719 L
Mistroke
.60538 .1472 L
.60652 .14722 L
.60757 .14725 L
.60879 .14729 L
.61012 .14735 L
.61255 .14751 L
.61507 .14772 L
.61777 .14802 L
.62262 .14873 L
.62798 .14978 L
.63291 .15102 L
.64404 .15479 L
.65386 .15931 L
.66422 .16535 L
.68387 .18051 L
.70221 .19904 L
.74114 .25117 L
.78252 .31979 L
.82239 .38793 L
.86073 .44323 L
.88052 .46421 L
.89051 .47231 L
.89589 .47592 L
.90154 .47914 L
.90636 .48141 L
.91164 .48337 L
.91396 .48406 L
.91644 .48468 L
.91876 .48516 L
.9209 .4855 L
.92221 .48567 L
.9236 .48581 L
.92499 .48591 L
.92578 .48595 L
.92652 .48597 L
.92721 .48599 L
.92786 .486 L
.92908 .48599 L
.9304 .48594 L
.93114 .4859 L
.93183 .48585 L
.93313 .48574 L
.93436 .48561 L
.93664 .48528 L
.9391 .48481 L
.94176 .48417 L
.94976 .48147 L
.95429 .47943 L
.95852 .4772 L
.97619 .46473 L
Mistroke
Mfstroke
.3 g
.02381 .06729 m
.03279 .06656 L
.04262 .06589 L
.04758 .0656 L
.05288 .06535 L
.05785 .06515 L
.06244 .06501 L
.06508 .06495 L
.06788 .0649 L
.06933 .06489 L
.07069 .06487 L
.07147 .06487 L
.07218 .06486 L
.073 .06486 L
.07379 .06486 L
.07507 .06486 L
.07579 .06486 L
.07644 .06486 L
.07771 .06487 L
.07891 .06487 L
.08031 .06489 L
.0816 .06491 L
.08451 .06496 L
.08691 .06502 L
.08916 .06509 L
.09427 .06529 L
.09924 .06555 L
.10458 .06589 L
.11475 .06674 L
.12582 .06797 L
.14594 .071 L
.16572 .07498 L
.18672 .0802 L
.22447 .09176 L
.26468 .10608 L
.30336 .12038 L
.3445 .13461 L
.38413 .14625 L
.42224 .15506 L
.4628 .16206 L
.50184 .16734 L
.54334 .17286 L
.56414 .17616 L
.58332 .17976 L
.62179 .18929 L
.66119 .20301 L
.69908 .22038 L
.73942 .24312 L
.77824 .26828 L
.81952 .29708 L
Mistroke
.85928 .32528 L
.89753 .35154 L
.93822 .37763 L
.97619 .40002 L
Mfstroke
.45 g
[ .015 .007 ] 0 setdash
.02381 .06729 m
.02846 .06697 L
.03279 .0667 L
.03793 .06644 L
.04262 .06626 L
.04498 .06618 L
.04754 .06611 L
.04976 .06606 L
.0522 .06602 L
.05353 .066 L
.05478 .06599 L
.0561 .06598 L
.05685 .06597 L
.05753 .06597 L
.05873 .06597 L
.06005 .06597 L
.06129 .06597 L
.06244 .06597 L
.06311 .06598 L
.06382 .06598 L
.06509 .066 L
.06795 .06604 L
.07043 .06608 L
.07314 .06615 L
.07816 .06631 L
.08284 .0665 L
.09333 .06709 L
.10458 .06794 L
.12582 .07015 L
.14594 .07293 L
.18427 .07992 L
.22505 .08951 L
.26432 .10048 L
.30207 .11232 L
.34227 .12598 L
.38096 .13984 L
.4221 .15496 L
.46172 .16954 L
.49983 .18327 L
.54039 .19721 L
.57944 .20964 L
.62094 .2214 L
.66092 .23097 L
.69938 .2382 L
.71926 .24107 L
.72941 .24229 L
.7403 .24341 L
.75053 .24427 L
.75988 .24489 L
.76437 .24513 L
Mistroke
.76927 .24534 L
.7739 .24551 L
.77819 .24562 L
.78084 .24568 L
.78328 .24571 L
.78456 .24573 L
.78596 .24574 L
.78667 .24575 L
.78742 .24575 L
.78814 .24575 L
.78879 .24575 L
.79006 .24575 L
.79124 .24575 L
.79253 .24575 L
.79319 .24574 L
.79391 .24574 L
.79511 .24572 L
.79641 .24571 L
.79875 .24567 L
.80102 .24562 L
.80349 .24556 L
.80847 .24539 L
.81309 .24519 L
.81737 .24496 L
.82792 .24422 L
.83787 .24329 L
.85647 .24096 L
.87652 .2375 L
.89499 .23344 L
.93444 .22172 L
.97238 .20631 L
.97619 .20453 L
Mfstroke
.6 g
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02846 .06734 L
.03279 .06741 L
.03754 .0675 L
.04262 .06762 L
.053 .06793 L
.06244 .06831 L
.0841 .06948 L
.10458 .07101 L
.14299 .07495 L
.18386 .08075 L
.22321 .08792 L
.26105 .09632 L
.30133 .10692 L
.34011 .11877 L
.38133 .13319 L
.42104 .14888 L
.45923 .16568 L
.49988 .18544 L
.53901 .20632 L
.58059 .23055 L
.62066 .25593 L
.65921 .28226 L
.70021 .31237 L
.7397 .34345 L
.77767 .3753 L
.81809 .41136 L
.857 .44819 L
.89836 .48968 L
.93821 .53195 L
.97619 .5744 L
s
.75 g
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02605 .06723 L
.02846 .06718 L
.03053 .06714 L
.03279 .06711 L
.03416 .06709 L
.03543 .06708 L
.03665 .06708 L
.03793 .06707 L
.03908 .06707 L
.04016 .06707 L
.04135 .06707 L
.04262 .06708 L
.04393 .06709 L
.04516 .0671 L
.04793 .06714 L
.05037 .06718 L
.05297 .06724 L
.05794 .06737 L
.06244 .06753 L
.07287 .068 L
.08414 .06868 L
.10458 .07031 L
.14558 .07496 L
.18507 .08096 L
.22304 .08805 L
.26347 .09697 L
.30238 .10691 L
.34374 .11897 L
.38358 .13212 L
.42191 .14629 L
.46269 .16308 L
.50196 .18106 L
.53971 .20014 L
.57991 .22254 L
.6186 .24628 L
.65974 .27406 L
.69936 .3035 L
.73747 .3345 L
.77803 .37062 L
.81708 .40869 L
.85858 .453 L
.89856 .49977 L
.93703 .54886 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<03oool3
000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`00000H0?ooo`<000005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo1@0000020?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000090?oo
o`00;`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo000_0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool002l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`00;`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000_0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool002l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00<000004P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000B0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?ooo`060?oo
o`<000004`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000002@3oool0
02l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000001@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo000_0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo0P00000H0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04P3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000X0oooo000`0?ooo`<00000203oool3000000@0oooo1000000A0?ooo`<00000203o
ool400000140oooo0`0000070?ooo`D000000`3oool4000001L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`<00000103oool400000180oooo00<000000?ooo`3oool01`3o
ool400000140oooo00<000000?ooo`3oool01P3oool5000000<0oooo100000070?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000A0?ooool000001@00000;0?ooo`005`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool001L0oooo
00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G
0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?oo
o`005`3oool200000?l0oooo203oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool0
01L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo000G0?ooo`0304a<C03oool0oooo00@0oooo00D000000?ooo`3oool0000007=cL`3m0?ooo`00
5`3oool50;no_`0507=cL`2o_kl0Lg=c0;no_`2IVIT01@2o_kl807=cL`0404a<C0000000C4a<0?oo
o`80C4a<k03oool001L0oooo00<000000?ooo`3oool0203oool209VIV@070?ooo`2IVIT0oooo0;no
_`2IVIT0_kno09VIV@040;no_`0309VIV@2o_kl0Lg=c0080Lg=c00@0C4a<07=cL`1<C4`0oooo0P1<
C4cV0?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`80VIVI00<0_kno0?ooo`2o_kl0102o_kl0
1P3oool0Lg=c07=cL`000000C4a<00000>40oooo000G0?ooo`030000003oool0oooo01h0oooo0P2I
VIT0102o_kl0VIVI0;no_`2IVIT20;no_`<0Lg=c00<000000?ooo`3oool0fP3oool001L0oooo00<0
00000?ooo`3oool09@3oool02@2IVIT0_kno0;no_`1<C4`0_kno07=cL`2o_kl0VIVI0000003H0?oo
o`005`3oool00`000000oooo0?ooo`0Z0?ooo`0304a<C01cLg<0Lg=c0080_kno00<0VIVI0?ooo`2I
VIT0e03oool001L0oooo00<000000?ooo`3oool0;P3oool01@1<C4`0_kno0;no_`2o_kl0VIVI00<0
_knod03oool001L0oooo0P00000c0?ooo`0404a<C01cLg<0VIVI09VIV@80_kno00<0VIVI0?ooo`3o
ool0b`3oool001L0oooo00<000000?ooo`3oool0=@3oool204a<C0080000002o_kl0_kno0;no_`2I
VIT0_kno09VIV@2o_ko70?ooo`005`3oool00`000000oooo0?ooo`0g0?ooo`<0C4a<00H000000?oo
o`1cLg<0Lg=c0;no_`2IVIT20;no_`0309VIV@3oool0oooo0<40oooo000<0?ooo`D000001P3oool0
0`000000oooo0?ooo`0k0?ooo`80C4a<00D0oooo07=cL`1cLg<0Lg=c0?ooo`020;no_`0309VIV@2o
_kl0oooo0;l0oooo000=0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0?@3o
ool204a<C080oooo0P1cLg<40?ooo`030;no_`3oool0_kno0;`0oooo000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?`3oool010000000C4a<0?ooo`3oool307=cL`040?ooo`1c
Lg<0oooo0?ooo`80_kno^P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`110?ooo`040000001<C4`0oooo04a<C0<0oooo0P1cLg<20?ooo`<0_kno]`3oool000l0oooo00<0
00000?ooo`3oool01@3oool3000004<0oooo00@000000?ooo`1<C4`0C4a<0`3oool0101cLg<0oooo
07=cL`1cLg<20?ooo`040;no_`2IVIT0_kno0;no_k80oooo000@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0A@3oool010000000oooo04a<C03oool204a<C0<0oooo0`1cLg<00`3o
ool0VIVI09VIV@030;no_jl0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0A`3oool200000080oooo0`1<C4`30?ooo`80Lg=c0P3oool0102IVIT0oooo0;no_`2IVIV]0?oo
o`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo0P0000040?ooo`04
04a<C03oool0oooo0?ooo`<0Lg=c0`3oool00`2o_kl0VIVI0;no_`2Z0?ooo`00303oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0C03oool01P000000oooo0?ooo`3oool0
C4a<0?ooo`80C4a<0`3oool207=cL`80oooo00<0VIVI0;no_`2o_kl0Z03oool000d0oooo0`000007
0?ooo`030000003oool0oooo04d0oooo0P0000050?ooo`<0C4a<0P3oool207=cL`<0oooo102o_knT
0?ooo`005`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo0P1<C4`20?oo
o`80Lg=c0P3oool209VIV@030;no_`3oool0oooo0:40oooo000G0?ooo`800000DP3oool00`000000
oooo0?ooo`060?ooo`80C4a<00<0oooo04a<C01cLg<00P1cLg<20?ooo`0309VIV@2o_kl0_kno02H0
oooo00@000000?ooo`000000oooo2P00001/0?ooo`005`3oool00`000000oooo0?ooo`1C0?ooo`80
00002P3oool0101<C4`0oooo04a<C01cLg<20?ooo`0409VIV@2o_kl0_kno0;no_b00oooo0P000000
0`3oool000000?ooo`0<0?ooo`030000003oool0000006T0oooo000G0?ooo`030000003oool0oooo
05D0oooo0P00000<0?ooo`<0Lg=c00H0oooo09VIV@2IVIT0_kno0?ooo`2o_klG0?ooo`H00000503o
ool2000006L0oooo000G0?ooo`030000003oool0oooo05L0oooo0P00000>0?ooo`80Lg=c00D0C4a<
09VIV@2IVIT0C4a<0;no_`0C0?ooo`800000703oool2000006D0oooo000G0?ooo`030000003oool0
oooo05X0oooo0P00000=0?ooo`80Lg=c00<0oooo09VIV@3oool00P2o_kl504a<C0P0oooo00<00000
0?ooo`0000008@3oool00`000000oooo0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`1L0?oo
o`80000000<0oooo0000003oool02`3oool01`1cLg<0VIVI09VIV@3oool0_kno0?ooo`2o_kl00`3o
ool404a<C0030000001<C4`0oooo02D0oooo0P00001R0?ooo`005`3oool200000680oooo00<00000
0?ooo`000000203oool00`000000oooo07=cL`0309VIV@030;no_`3oool0_kno0080000000<0oooo
0000000000000`3oool00`1<C4`0oooo04a<C00404a<C200oooo0P00001P0?ooo`005`3oool00`00
0000oooo0?ooo`1T0?ooo`@0000000<0oooo0000000000000P0000001`3oool000000?ooo`000000
oooo07=cL`2IVIT00P3oool00`2o_kl0oooo0?ooo`0<0?ooo`D0C4a<703oool00`000000oooo0?oo
o`1M0?ooo`005`3oool00`000000oooo0?ooo`1d0?ooo`80VIVI00<0oooo0;no_`2o_kl04@3oool0
101<C4`0oooo04a<C03oool204a<C1L0oooo0P00001M0?ooo`005`3oool00`000000oooo0?ooo`1f
0?ooo`80VIVI00@0Lg=c0;no_`3oool0_kno503oool304a<C1H0oooo00<000000?ooo`3oool0FP3o
ool001L0oooo00<000000?ooo`3oool0N03oool00`2IVIT0oooo07=cL`030;no_aH0oooo0P1<C4`D
0?ooo`030000003oool0oooo05T0oooo000G0?ooo`030000003oool0oooo07X0oooo0P2IVIT00`3o
ool0Lg=c0;no_`0G0?ooo`80C4a<00<0oooo04a<C03oool0403oool00`000000oooo0?ooo`1H0?oo
o`005`3oool00`000000oooo0?ooo`1l0?ooo`80VIVI00D0oooo0;no_`2o_kl0oooo07=cL`0H0?oo
o`0304a<C03oool0C4a<00h0oooo00<000000?ooo`3oool0E`3oool001L0oooo0P0000200?ooo`05
09VIV@3oool0_kno0;no_`1cLg<06P3oool204a<C0d0oooo00<000000?ooo`3oool0EP3oool001L0
oooo00<000000?ooo`3oool0P@3oool00`2IVIT0oooo0;no_`0207=cL`030?ooo`1cLg<0Lg=c01L0
oooo00<0C4a<0?ooo`1<C4`02P3oool00`000000oooo0?ooo`1F0?ooo`005`3oool00`000000oooo
0?ooo`220?ooo`80VIVI00<0oooo0;no_`3oool00P3oool307=cLaL0oooo0P1<C4`90?ooo`030000
003oool0oooo0440oooo0P1cLg<B0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08@0oooo00@0VIVI0?ooo`3oool0_kno103oool307=cLaH0oooo0P1<C4`70?ooo`030000
003oool0oooo03l0oooo0P1cLg<D0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08H0oooo00@0VIVI0?ooo`2o_kl0_kno1@3oool207=cL`030?ooo`1cLg<0Lg=c01<0oooo
00<0C4a<0?ooo`1<C4`01@3oool00`000000oooo0?ooo`0k0?ooo`80Lg=c5`3oool000l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`270?ooo`0609VIV@3oool0oooo0;no_`3oool0
_kno1`3oool307=cLa80oooo00<0C4a<0?ooo`1<C4`0103oool00`000000oooo0?ooo`0g0?ooo`<0
Lg=c6@3oool000/0oooo1P0000060?ooo`030000003oool0oooo08P0oooo0P2IVIT20?ooo`80_kno
2@3oool307=cLa80oooo00<0C4a<0?ooo`3oool0>@3oool207=cLa`0oooo000;0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool3000008X0oooo0P2IVIT30?ooo`030;no_`3oool0oooo00P0oooo
0P1cLg<00`3oool0Lg=c07=cL`0>0?ooo`80C4a<0P3oool200000380oooo0`1cLg<N0?ooo`00303o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo08`0oooo00@0VIVI0?ooo`3oool0
oooo0P2o_kl=0?ooo`<0Lg=c3P3oool0101<C4`0oooo0?ooo`00000^0?ooo`80Lg=c8P3oool000d0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2>0?ooo`0509VIV@3oool0oooo0?oo
o`2o_kl03`3oool507=cL`X0oooo0P1<C4`00`3oool000000?ooo`0W0?ooo`80Lg=c00<0oooo07=c
L`1cLg<0903oool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2?0?ooo`80
VIVI0`3oool00`2o_kl0oooo0?ooo`0A0?ooo`D0Lg=c1P3oool00`1<C4`000000?ooo`0Q0?ooo`80
Lg=c00@0oooo07=cL`1cLg<0Lg=c:@3oool000h0oooo0P0000070?ooo`030000003oool0oooo0940
oooo00D0VIVI0?ooo`3oool0oooo0;no_`0H0?ooo`@0Lg=c00@0oooo07=cL`1cLg<0Lg=c703oool5
07=cLbl0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool00`2I
VIT0oooo0?ooo`020;no_ah0oooo0P1cLg<00`3oool0Lg=c07=cL`0=07=cL`030?ooo`1cLg<0Lg=c
00<0Lg=c00@0oooo07=cL`1cLg<0Lg=c=03oool001L0oooo00<000000?ooo`3oool0U03oool01@2I
VIT0oooo0?ooo`3oool0_kno01d0oooo00<000000?ooo`1<C4`0C@3oool001L0oooo0P00002F0?oo
o`80VIVI0P3oool00`2o_kl0oooo0?ooo`0K0?ooo`040000003oool0C4a<04a<C4/0oooo000G0?oo
o`030000003oool0oooo09L0oooo0P2IVIT00`3oool0_kno0?ooo`0K0?ooo`050000003oool0oooo
0?ooo`1<C4`0BP3oool001L0oooo00<000000?ooo`3oool0V@3oool0102IVIT0oooo0?ooo`2o_klK
0?ooo`030000003oool0oooo0080oooo00<0C4a<0?ooo`3oool0AP3oool001L0oooo00<000000?oo
o`3oool0V`3oool0102IVIT0oooo0;no_`2o_klJ0?ooo`030000003oool0oooo0080oooo0P1<C4a6
0?ooo`005`3oool00`000000oooo0?ooo`2L0?ooo`80VIVI00<0oooo0;no_`3oool0603oool00`00
0000oooo0?ooo`040?ooo`0304a<C03oool0oooo04<0oooo000G0?ooo`030000003oool0oooo09h0
oooo00@0VIVI0?ooo`2o_kl0_kno603oool00`000000oooo0?ooo`050?ooo`0304a<C03oool0oooo
0440oooo000G0?ooo`030000003oool0oooo09l0oooo00@0VIVI0?ooo`3oool0_kno803oool00`1<
C4`0oooo0?ooo`100?ooo`005`3oool200000:80oooo00@0VIVI0?ooo`3oool0_kno5P3oool00`00
0000oooo0?ooo`070?ooo`0304a<C03oool0oooo03h0oooo000G0?ooo`030000003oool0oooo0:80
oooo00@0VIVI0?ooo`3oool0_kno5P3oool00`000000oooo0?ooo`070?ooo`80C4a<?P3oool001L0
oooo00<000000?ooo`3oool0X`3oool01@2IVIT0oooo0?ooo`3oool0_kno01@0oooo00<000000?oo
o`3oool02@3oool00`1<C4`0oooo0?ooo`0k0?ooo`005`3oool00`000000oooo0?ooo`2T0?ooo`05
09VIV@3oool0oooo0?ooo`2o_kl0503oool00`000000oooo0?ooo`090?ooo`0304a<C03oool0oooo
03X0oooo000G0?ooo`030000003oool0oooo0:H0oooo00@0VIVI0?ooo`3oool0_kno803oool00`1<
C4`0oooo0?ooo`0i0?ooo`005`3oool00`000000oooo0?ooo`2W0?ooo`0409VIV@3oool0oooo0;no
_a<0oooo00<000000?ooo`3oool02P3oool00`1<C4`0oooo0?ooo`0h0?ooo`005`3oool200000:T0
oooo0P2IVIT00`3oool0_kno0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<0C4a<0?ooo`3o
ool0=P3oool001L0oooo00<000000?ooo`3oool0ZP3oool0102IVIT0oooo0?ooo`2o_klA0?ooo`03
0000003oool0oooo00`0oooo0P1<C4`f0?ooo`005`3oool00`000000oooo0?ooo`2/0?ooo`0309VI
V@3oool0_kno0140oooo00<000000?ooo`3oool03@3oool00`1<C4`0oooo0?ooo`0c0?ooo`005`3o
ool00`000000oooo0?ooo`2]0?ooo`0309VIV@3oool0_kno0140oooo00<000000?ooo`3oool03@3o
ool00`1<C4`0oooo0?ooo`0b0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0[P3oool0
0`2IVIT0oooo0;no_`0@0?ooo`030000003oool0oooo00l0oooo00<0C4a<0?ooo`3oool0<03oool0
00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0:l0oooo00<0VIVI
0?ooo`2o_kl0403oool00`000000oooo0?ooo`0?0?ooo`0304a<C03oool0oooo02l0oooo000<0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2`0?ooo`0409VIV@3oool0
oooo0;no_b40oooo0P1<C4`_0?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
002b0?ooo`0309VIV@3oool0_kno00h0oooo00<000000?ooo`3oool04@3oool204a<C2d0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2c0?ooo`0409VIV@3o
ool0oooo0;no_`d0oooo00<000000?ooo`3oool04P3oool00`1<C4`0oooo0?ooo`0Z0?ooo`00303o
ool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`80VIVI00<0
oooo0;no_`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`0304a<C03oool0oooo02T0oooo000<
0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0]P3oool00`2IVIT0oooo0;no
_`0<0?ooo`030000003oool0oooo01<0oooo00<0C4a<0?ooo`3oool0:03oool000d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2i0?ooo`030;no_`3oool0oooo0200oooo00<0C4a<
0?ooo`3oool09`3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2h0?oo
o`0309VIV@3oool0_kno00/0oooo00<000000?ooo`3oool05@3oool00`1<C4`0oooo0?ooo`0U0?oo
o`003`3oool2000000H0oooo00<000000?ooo`3oool0^@3oool0102IVIT0oooo0;no_`2o_kl:0?oo
o`030000003oool0oooo01D0oooo00<0C4a<0?ooo`3oool0903oool001L0oooo0P00002k0?ooo`80
VIVI2`3oool00`000000oooo0?ooo`0G0?ooo`0304a<C03oool0oooo0280oooo000G0?ooo`030000
003oool0oooo0;`0oooo00<0VIVI0;no_`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`80C4a<
8P3oool001L0oooo00<000000?ooo`3oool0_P3oool20;no_b@0oooo00<0C4a<0?ooo`3oool07`3o
ool001L0oooo00<000000?ooo`3oool0_P3oool00`2IVIT0oooo0;no_`080?ooo`030000003oool0
oooo01X0oooo00<0C4a<0?ooo`3oool07@3oool001L0oooo00<000000?ooo`3oool0_`3oool00`2I
VIT0oooo0;no_`080?ooo`030000003oool0oooo01X0oooo0P1<C4`M0?ooo`005`3oool00`000000
oooo0?ooo`300?ooo`0309VIV@3oool0oooo02H0oooo00<0C4a<0?ooo`3oool06P3oool001L0oooo
00<000000?ooo`3oool0`@3oool209VIV@030;no_`3oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`1<C4`0oooo0?ooo`0H0?ooo`005`3oool200000<@0oooo00<0VIVI0;no_`3oool01@3o
ool00`000000oooo0?ooo`0N0?ooo`0304a<C03oool0oooo01L0oooo000G0?ooo`030000003oool0
oooo0<<0oooo00<0VIVI0?ooo`2o_kl01P3oool00`000000oooo0?ooo`0O0?ooo`0304a<C03oool0
oooo01D0oooo000G0?ooo`030000003oool0oooo0<D0oooo00<0VIVI0;no_`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`80C4a<5@3oool001L0oooo00<000000?ooo`3oool0aP3oool00`2IVIT0
_kno0?ooo`0X0?ooo`0304a<C03oool0oooo0180oooo000G0?ooo`030000003oool0oooo0<P0oooo
00<0_kno0?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`80C4a<4@3oool001L0oooo00<0
00000?ooo`3oool0b@3oool00`2o_kl0oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo000G
0?ooo`030000003oool0oooo0<T0oooo00<0VIVI0?ooo`3oool00`3oool00`000000oooo0?ooo`0d
0?ooo`005`3oool200000</0oooo00<0VIVI0;no_`3oool00`3oool00`000000oooo0?ooo`0c0?oo
o`005`3oool00`000000oooo0?ooo`3<0?ooo`030;no_`3oool0oooo0080oooo00<000000?ooo`3o
ool0<P3oool001L0oooo00<000000?ooo`3oool0c03oool00`2o_kl0oooo0?ooo`020?ooo`030000
003oool0oooo0380oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`3=0?ooo`030;no_`3o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool000`0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0<l0oooo00<0_kno0?ooo`3oool0=03oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=00oooo00@0_kno0?ooo`3oool00000
<P3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`<00000d@3oool0102IVIT0oooo
0?ooo`00000a0?ooo`003@3oool00`000000oooo000000070?ooo`030000003oool0oooo0=40oooo
00@0_kno09VIV@3oool00000<@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3B0?ooo`040;no_`2IVIT0oooo00000300oooo000=0?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0d`3oool0102o_kl0VIVI0?ooo`00000_0?ooo`00303oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e03oool0102o_kl0VIVI0?ooo`00000^0?oo
o`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0e@3oool0102o
_kl0VIVI0?ooo`00000]0?ooo`003@3oool3000000L0oooo00<000000?ooo`3oool0eP3oool20;no
_`030?ooo`000000oooo02/0oooo000G0?ooo`800000f@3oool00`2IVIT0oooo0000000[0?ooo`00
5`3oool00`000000oooo0?ooo`3H0?ooo`030;no_`2IVIT0VIVI01T0oooo00<000000?ooo`3oool0
3`3oool001L0oooo00<000000?ooo`3oool0f@3oool0102o_kl0oooo0?ooo`00000E0?ooo`800000
4P3oool001L0oooo00<000000?ooo`3oool0f@3oool01@2o_kl0oooo09VIV@3oool0000001<0oooo
00<000000?ooo`3oool04P3oool001L0oooo00<000000?ooo`3oool0fP3oool0102o_kl0oooo09VI
V@2IVIT2000000l0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0f`3o
ool01@2o_kl0oooo0?ooo`2IVIT0oooo008000002`3oool2000001L0oooo000G0?ooo`030000003o
ool0oooo0>80oooo1@0000001P3oool000000?ooo`000000oooo000001T0oooo000G0?ooo`800000
gP3oool00`2o_kl0oooo09VIV@0V0?ooo`005`3oool00`000000oooo0?ooo`3N0?ooo`030;no_`3o
ool0VIVI02D0oooo000G0?ooo`030000003oool0oooo0=l0oooo00<0_kno0?ooo`2IVIT0903oool0
01L0oooo00<000000?ooo`3oool0h03oool00`2o_kl0oooo09VIV@0S0?ooo`005`3oool00`000000
oooo0?ooo`3P0?ooo`040;no_`3oool0oooo09VIVB80oooo000G0?ooo`030000003oool0oooo0>@0
oooo00<0VIVI0?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool0h@3oool20;no_b<0oooo
000G0?ooo`800000i03oool00`2o_kl0oooo09VIV@0P0?ooo`005`3oool00`000000oooo0?ooo`3V
0?ooo`0309VIV@3oool0oooo01d0oooo000G0?ooo`030000003oool0oooo0>@0oooo00@0_kno0?oo
o`3oool0VIVI7P3oool000H0oooo0`0000040?ooo`<000001`3oool00`000000oooo0?ooo`3U0?oo
o`040;no_`3oool0oooo09VIVAd0oooo00070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo0>D0oooo00D0_kno0?ooo`3oool0oooo09VI
V@0L0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`3V0?ooo`030;no_`3oool0oooo0080oooo00<0VIVI0?ooo`3oool0603o
ool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00
003W0?ooo`030;no_`3oool0oooo0080oooo00<0VIVI0?ooo`3oool05`3oool000L0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0k03o
ool00`2IVIT0oooo0?ooo`0G0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3Y0?ooo`050;no_`3oool0oooo0?ooo`2IVIT0
603oool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0jP3oool00`2o_kl0oooo0?ooo`0I0?ooo`001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3[0?ooo`030;no
_`3oool0oooo0080VIVI5P3oool000H0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`3[0?ooo`030;no_`3oool0oooo0080oooo00<0VIVI0?ooo`3oool0
4`3oool000L0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0k03o
ool00`2o_kl0oooo0?ooo`020?ooo`0309VIV@3oool0oooo0180oooo000G0?ooo`800000lP3oool0
0`2IVIT0oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`3]0?ooo`030;no_`3oool0oooo
0080oooo00<0VIVI0?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0kP3oool00`2o_kl0
oooo0?ooo`030?ooo`0309VIV@3oool0oooo00l0oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool001L0oooo00<000000?ooo`3oool0k`3oool00`2o_kl0oooo0?ooo`0D0?ooo`005`3oool0
0`000000oooo0?ooo`3`0?ooo`030;no_`3oool0oooo01<0oooo000G0?ooo`030000003oool0oooo
0?40oooo00<0_kno0?ooo`3oool04P3oool001L0oooo0P00003c0?ooo`030;no_`3oool0oooo0140
oooo000G0?ooo`030000003oool0oooo0?<0oooo00<0_kno0?ooo`3oool0403oool001L0oooo00<0
00000?ooo`3oool0l`3oool00`2o_kl0oooo0?ooo`0@0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.17049, -1.54874, \
0.00711115, 0.0736026}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pldh8, pldh7, pldh5, pldh6, pldh4, pldh1, Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0525799 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .11987 -11.0625 -8.90625 ]
[-0.0125 .11987 0 8.90625 ]
[-0.0125 .22503 -11.0625 -8.90625 ]
[-0.0125 .22503 0 8.90625 ]
[-0.0125 .33019 -11.0625 -8.90625 ]
[-0.0125 .33019 0 8.90625 ]
[-0.0125 .43535 -11.0625 -8.90625 ]
[-0.0125 .43535 0 8.90625 ]
[-0.0125 .54051 -18.125 -8.90625 ]
[-0.0125 .54051 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11987 m
.00625 .11987 L
s
gsave
-0.0125 .11987 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .22503 m
.00625 .22503 L
s
gsave
-0.0125 .22503 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .33019 m
.00625 .33019 L
s
gsave
-0.0125 .33019 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .43535 m
.00625 .43535 L
s
gsave
-0.0125 .43535 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .54051 m
.00625 .54051 L
s
gsave
-0.0125 .54051 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04101 m
.00375 .04101 L
s
0 .06729 m
.00375 .06729 L
s
0 .09358 m
.00375 .09358 L
s
0 .14616 m
.00375 .14616 L
s
0 .17245 m
.00375 .17245 L
s
0 .19874 m
.00375 .19874 L
s
0 .25132 m
.00375 .25132 L
s
0 .27761 m
.00375 .27761 L
s
0 .3039 m
.00375 .3039 L
s
0 .35648 m
.00375 .35648 L
s
0 .38277 m
.00375 .38277 L
s
0 .40906 m
.00375 .40906 L
s
0 .46164 m
.00375 .46164 L
s
0 .48793 m
.00375 .48793 L
s
0 .51422 m
.00375 .51422 L
s
0 .5668 m
.00375 .5668 L
s
0 .59309 m
.00375 .59309 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11987 m
1 .11987 L
s
.99375 .22503 m
1 .22503 L
s
.99375 .33019 m
1 .33019 L
s
.99375 .43535 m
1 .43535 L
s
.99375 .54051 m
1 .54051 L
s
.125 Mabswid
.99625 .04101 m
1 .04101 L
s
.99625 .06729 m
1 .06729 L
s
.99625 .09358 m
1 .09358 L
s
.99625 .14616 m
1 .14616 L
s
.99625 .17245 m
1 .17245 L
s
.99625 .19874 m
1 .19874 L
s
.99625 .25132 m
1 .25132 L
s
.99625 .27761 m
1 .27761 L
s
.99625 .3039 m
1 .3039 L
s
.99625 .35648 m
1 .35648 L
s
.99625 .38277 m
1 .38277 L
s
.99625 .40906 m
1 .40906 L
s
.99625 .46164 m
1 .46164 L
s
.99625 .48793 m
1 .48793 L
s
.99625 .51422 m
1 .51422 L
s
.99625 .5668 m
1 .5668 L
s
.99625 .59309 m
1 .59309 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02499 .0673 L
.02605 .0673 L
.02721 .0673 L
.02846 .0673 L
.02961 .06731 L
.03068 .06731 L
.0317 .06731 L
.03279 .06731 L
.03395 .06731 L
.0352 .06731 L
.03638 .06731 L
.03746 .06731 L
.03873 .06731 L
.04011 .0673 L
.04262 .0673 L
.04759 .06729 L
.05033 .06729 L
.0529 .06729 L
.05407 .06728 L
.0553 .06728 L
.05595 .06728 L
.05666 .06728 L
.05791 .06728 L
.05904 .06728 L
.06025 .06728 L
.0614 .06728 L
.06244 .06728 L
.06369 .06728 L
.06505 .06729 L
.06649 .06729 L
.06783 .06729 L
.07022 .0673 L
.07281 .06731 L
.07567 .06733 L
.07869 .06736 L
.08408 .06742 L
.08915 .0675 L
.09387 .06759 L
.09905 .06773 L
.10458 .06791 L
.11482 .06836 L
.12593 .06905 L
.13641 .06993 L
.14608 .07095 L
.16484 .07362 L
.18548 .07773 L
.20493 .08282 L
.22582 .08965 L
.2671 .10693 L
Mistroke
.30686 .12678 L
.3451 .14608 L
.36646 .15573 L
.3858 .16316 L
.39551 .16631 L
.40599 .1692 L
.41582 .1714 L
.42498 .17299 L
.42959 .17361 L
.43451 .17414 L
.43732 .17439 L
.43998 .17458 L
.44237 .17472 L
.44371 .17478 L
.44496 .17483 L
.44628 .17487 L
.44749 .17491 L
.44813 .17492 L
.44883 .17493 L
.44954 .17494 L
.45028 .17495 L
.45102 .17495 L
.45169 .17495 L
.45247 .17495 L
.4532 .17494 L
.4545 .17493 L
.45524 .17492 L
.45592 .1749 L
.45826 .17483 L
.45959 .17478 L
.46084 .17472 L
.46604 .17439 L
.47103 .17395 L
.47647 .17332 L
.48637 .17184 L
.50491 .16803 L
.54566 .1571 L
.56589 .15199 L
.5758 .14997 L
.58014 .14922 L
.5849 .14853 L
.58917 .14801 L
.59373 .14759 L
.59626 .14742 L
.59855 .14731 L
.59966 .14727 L
.60086 .14723 L
.602 .14721 L
.60304 .1472 L
.60417 .14719 L
Mistroke
.60538 .1472 L
.60652 .14722 L
.60757 .14725 L
.60879 .14729 L
.61012 .14735 L
.61255 .14751 L
.61507 .14772 L
.61777 .14802 L
.62262 .14873 L
.62798 .14978 L
.63291 .15102 L
.64404 .15479 L
.65386 .15931 L
.66422 .16535 L
.68387 .18051 L
.70221 .19904 L
.74114 .25117 L
.78252 .31979 L
.82239 .38793 L
.86073 .44323 L
.88052 .46421 L
.89051 .47231 L
.89589 .47592 L
.90154 .47914 L
.90636 .48141 L
.91164 .48337 L
.91396 .48406 L
.91644 .48468 L
.91876 .48516 L
.9209 .4855 L
.92221 .48567 L
.9236 .48581 L
.92499 .48591 L
.92578 .48595 L
.92652 .48597 L
.92721 .48599 L
.92786 .486 L
.92908 .48599 L
.9304 .48594 L
.93114 .4859 L
.93183 .48585 L
.93313 .48574 L
.93436 .48561 L
.93664 .48528 L
.9391 .48481 L
.94176 .48417 L
.94976 .48147 L
.95429 .47943 L
.95852 .4772 L
.97619 .46473 L
Mistroke
Mfstroke
.3 g
.02381 .06729 m
.03279 .06656 L
.04262 .06589 L
.04758 .0656 L
.05288 .06535 L
.05785 .06515 L
.06244 .06501 L
.06508 .06495 L
.06788 .0649 L
.06933 .06489 L
.07069 .06487 L
.07147 .06487 L
.07218 .06486 L
.073 .06486 L
.07379 .06486 L
.07507 .06486 L
.07579 .06486 L
.07644 .06486 L
.07771 .06487 L
.07891 .06487 L
.08031 .06489 L
.0816 .06491 L
.08451 .06496 L
.08691 .06502 L
.08916 .06509 L
.09427 .06529 L
.09924 .06555 L
.10458 .06589 L
.11475 .06674 L
.12582 .06797 L
.14594 .071 L
.16572 .07498 L
.18672 .0802 L
.22447 .09176 L
.26468 .10608 L
.30336 .12038 L
.3445 .13461 L
.38413 .14625 L
.42224 .15506 L
.4628 .16206 L
.50184 .16734 L
.54334 .17286 L
.56414 .17616 L
.58332 .17976 L
.62179 .18929 L
.66119 .20301 L
.69908 .22038 L
.73942 .24312 L
.77824 .26828 L
.81952 .29708 L
Mistroke
.85928 .32528 L
.89753 .35154 L
.93822 .37763 L
.97619 .40002 L
Mfstroke
.45 g
[ .015 .007 ] 0 setdash
.02381 .06729 m
.02846 .06697 L
.03279 .0667 L
.03793 .06644 L
.04262 .06626 L
.04498 .06618 L
.04754 .06611 L
.04976 .06606 L
.0522 .06602 L
.05353 .066 L
.05478 .06599 L
.0561 .06598 L
.05685 .06597 L
.05753 .06597 L
.05873 .06597 L
.06005 .06597 L
.06129 .06597 L
.06244 .06597 L
.06311 .06598 L
.06382 .06598 L
.06509 .066 L
.06795 .06604 L
.07043 .06608 L
.07314 .06615 L
.07816 .06631 L
.08284 .0665 L
.09333 .06709 L
.10458 .06794 L
.12582 .07015 L
.14594 .07293 L
.18427 .07992 L
.22505 .08951 L
.26432 .10048 L
.30207 .11232 L
.34227 .12598 L
.38096 .13984 L
.4221 .15496 L
.46172 .16954 L
.49983 .18327 L
.54039 .19721 L
.57944 .20964 L
.62094 .2214 L
.66092 .23097 L
.69938 .2382 L
.71926 .24107 L
.72941 .24229 L
.7403 .24341 L
.75053 .24427 L
.75988 .24489 L
.76437 .24513 L
Mistroke
.76927 .24534 L
.7739 .24551 L
.77819 .24562 L
.78084 .24568 L
.78328 .24571 L
.78456 .24573 L
.78596 .24574 L
.78667 .24575 L
.78742 .24575 L
.78814 .24575 L
.78879 .24575 L
.79006 .24575 L
.79124 .24575 L
.79253 .24575 L
.79319 .24574 L
.79391 .24574 L
.79511 .24572 L
.79641 .24571 L
.79875 .24567 L
.80102 .24562 L
.80349 .24556 L
.80847 .24539 L
.81309 .24519 L
.81737 .24496 L
.82792 .24422 L
.83787 .24329 L
.85647 .24096 L
.87652 .2375 L
.89499 .23344 L
.93444 .22172 L
.97238 .20631 L
.97619 .20453 L
Mfstroke
.6 g
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02846 .06734 L
.03279 .06741 L
.03754 .0675 L
.04262 .06762 L
.053 .06793 L
.06244 .06831 L
.0841 .06948 L
.10458 .07101 L
.14299 .07495 L
.18386 .08075 L
.22321 .08792 L
.26105 .09632 L
.30133 .10692 L
.34011 .11877 L
.38133 .13319 L
.42104 .14888 L
.45923 .16568 L
.49988 .18544 L
.53901 .20632 L
.58059 .23055 L
.62066 .25593 L
.65921 .28226 L
.70021 .31237 L
.7397 .34345 L
.77767 .3753 L
.81809 .41136 L
.857 .44819 L
.89836 .48968 L
.93821 .53195 L
.97619 .5744 L
s
.75 g
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .06729 m
.02605 .06723 L
.02846 .06718 L
.03053 .06714 L
.03279 .06711 L
.03416 .06709 L
.03543 .06708 L
.03665 .06708 L
.03793 .06707 L
.03908 .06707 L
.04016 .06707 L
.04135 .06707 L
.04262 .06708 L
.04393 .06709 L
.04516 .0671 L
.04793 .06714 L
.05037 .06718 L
.05297 .06724 L
.05794 .06737 L
.06244 .06753 L
.07287 .068 L
.08414 .06868 L
.10458 .07031 L
.14558 .07496 L
.18507 .08096 L
.22304 .08805 L
.26347 .09697 L
.30238 .10691 L
.34374 .11897 L
.38358 .13212 L
.42191 .14629 L
.46269 .16308 L
.50196 .18106 L
.53971 .20014 L
.57991 .22254 L
.6186 .24628 L
.65974 .27406 L
.69936 .3035 L
.73747 .3345 L
.77803 .37062 L
.81708 .40869 L
.85858 .453 L
.89856 .49977 L
.93703 .54886 L
.97619 .60332 L
s
0 g
[ ] 0 setdash
.02381 .06729 m
.06244 .07101 L
.10458 .07565 L
.14415 .08063 L
.18221 .08601 L
.22272 .09241 L
.26171 .09927 L
.30316 .10735 L
.34309 .11594 L
.3815 .12499 L
.42237 .13551 L
.46172 .14653 L
.49955 .15799 L
.53984 .17117 L
.57861 .18484 L
.61984 .20047 L
.65954 .21663 L
.69774 .23323 L
.73838 .25208 L
.77751 .27142 L
.81909 .29328 L
.85916 .31568 L
.89771 .33849 L
.93871 .36415 L
.97619 .3889 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00703oool3
000001H0oooo0`0000030?ooo`040000003oool0oooo0?ooo`D000000P3oool300000180oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`<000005`3oool3000001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`D000000P3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`<000002@3oool001/0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool001/0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool001/0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0300000140oooo
00D000000?ooo`3oool0oooo000000060?ooo`<000004@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool0oooo0`00000H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`03000001<0oooo00<000000?ooo`3oool01P3oool3
00000180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000T0oooo000K
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0oooo
00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002`3oool001/0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001P0oooo0P00000H0?ooo`800000203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?oo
o`3oool0403oool2000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000X0oooo000L0?ooo`<000005P3oool3000000P0oooo0`0000040?ooo`@00000403oool30000
00P0oooo1000000@0?ooo`<000001`3oool5000000<0oooo1000000F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000A0?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@000001`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000d0oooo0`0000070?ooooh000002`3oool000`0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo000<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool300000?P0oooo0`00000;0?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`003@3o
ool3000000L0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool2
00000?X0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo
00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool02@3oool001L0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?oo
o`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?X0oooo00<00000
0?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0103oool40;no_`0307=cL`2o_kl0Lg=c
00T0Lg=c00<0C4a<07=cL`1cLg<00P1<C4`00`3oool0C4a<0?ooo`3N0?ooo`030000003oool0oooo
00T0oooo000G0?ooo`800000103oool=000000060;no_`000000_kno09VIV@2o_kl0VIVI0`2o_kl6
07=cL`<0C4a<00<000000?ooo`3oool0e03oool2000000/0oooo000G0?ooo`030000003oool0oooo
0100oooo1P0000020?ooo`0309VIV@2o_kl0_kno00<0_kno00<0oooo0;no_`2o_kl00P2o_kl207=c
L`<0C4a<dP3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`L0
00001P3oool0102o_kl0VIVI0;no_`1cLg<30;no_`0404a<C0000000000000000<`0oooo00<00000
0?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool07@3oool:000000<0oooo0`2o_kl0101c
Lg<0_kno07=cL`0000390?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo
02L0oooo1`00000204a<C0040;no_`2IVIT0_kno0;no_lH0oooo00<000000?ooo`3oool02@3oool0
01L0oooo00<000000?ooo`3oool0;P3oool600000080_kno00<0Lg=c0;no_`2IVIT0`@3oool00`00
0000oooo0?ooo`090?ooo`005`3oool2000003D0oooo1@0000001@2o_kl0VIVI0;no_`2o_kl0VIVI
0;/0oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`0h0?ooo`0304a<C000000000000080
0000102o_kni0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo03`0oooo
00<0C4a<0000000000000`000000102o_kl0oooo0;no_`2o_knd0?ooo`030000003oool0oooo00T0
oooo000<0?ooo`D000001P3oool00`000000oooo0?ooo`0o0?ooo`<0C4a<1P0000020;no_k00oooo
00<000000?ooo`3oool02@3oool000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`110?ooo`030000001<C4`0C4a<0080oooo0P1cLg<500000:d0oooo00<000000?ooo`3oool0
2@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`130?ooo`80000000<0
C4a<0?ooo`3oool00P1cLg<00`3oool0Lg=c0?ooo`0500000:P0oooo00<000000?ooo`3oool02@3o
ool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`040000001<C4`0
oooo04a<C0<0oooo0P1cLg<0103oool0_kno0;no_`2o_kl500000:<0oooo00<000000?ooo`3oool0
2@3oool000l0oooo00<000000?ooo`3oool01@3oool3000004P0oooo00<0000004a<C01<C4`00`3o
ool0101cLg<0oooo07=cL`1cLg<20?ooo`030;no_`2IVIT0_kno00D00000W03oool3000000/0oooo
000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo04a<
C00304a<C0<0oooo0`1cLg<00`3oool0VIVI09VIV@020;no_`80oooo1000002J0?ooo`030000003o
ool0oooo00T0oooo000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool2
00000080oooo0`1<C4`30?ooo`80Lg=c0P3oool0102IVIT0oooo0;no_`2IVIT30?ooo`<00000U`3o
ool00`000000oooo0?ooo`090?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04d0oooo0P0000040?ooo`0404a<C03oool0oooo0?ooo`<0Lg=c0`3oool0102o_kl0VIVI0;no
_`2o_kl20?ooo`@00000T`3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0D03oool01P000000oooo0?ooo`3oool0C4a<0?oo
o`80C4a<0`3oool01P1cLg<0oooo0?ooo`2IVIT0oooo09VIV@80_kno103oool300000900oooo00<0
00000?ooo`3oool02@3oool000d0oooo0`0000070?ooo`030000003oool0oooo0540oooo0P000005
0?ooo`<0C4a<00@0oooo07=cL`1cLg<0Lg=c0`3oool209VIV@030;no_`3oool0oooo00<0oooo0`00
002=0?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000E03oool00`000000oooo0?ooo`06
0?ooo`<0C4a<00<0oooo07=cL`1cLg<00P3oool209VIV@<0_kno103oool4000008P0oooo0P00000;
0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0000000L0oooo00<0C4a<0?oo
o`1<C4`00P1cLg<30?ooo`0409VIV@3oool0_kno0;no_`H0oooo1000000J0?ooo`/0000000<0oooo
0000003oool0G@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`1G0?oo
o`8000002P3oool0101<C4`0oooo07=cL`1cLg<20?ooo`80VIVI00<0_kno0?ooo`2o_kl01`3oool4
00000180oooo0`00000>0?ooo`<00000F`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`00
0000oooo0?ooo`1I0?ooo`800000303oool307=cL`0304a<C02IVIT0VIVI00<0_kno2@3oool40000
00T0oooo0P0000000`3oool000000000000D0?ooo`800000F@3oool00`000000oooo0?ooo`090?oo
o`005`3oool00`000000oooo0?ooo`1K0?ooo`80000000<0oooo0000003oool02P3oool207=cL`80
C4a<00@0VIVI04a<C02o_kl0C4a<2`3oool300000080oooo00@000000?ooo`00000000006`3oool3
000005H0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0G`3oool30000
00X0oooo0`1cLg<00`3oool0VIVI0;no_`030;no_`<0C4a<00<0oooo04a<C01<C4`00`3oool00`00
0000oooo0000000200000240oooo0P00001D0?ooo`030000003oool0oooo00T0oooo000G0?ooo`03
0000003oool0oooo0640oooo00D000000?ooo`000000oooo000000090?ooo`<0Lg=c0P2IVIT00`3o
ool0_kno0?ooo`040?ooo`80C4a<00D0000004a<C03oool0C4a<0?ooo`0300000200oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`090?ooo`005`3oool2000006L0oooo1@0000080?oo
o`0507=cL`000000VIVI0000002o_kl00P0000080?ooo`<0C4a<0`0000000`1<C4`0oooo0?ooo`0K
0?ooo`030000003oool0oooo0500oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`1/0?oo
o`D0000000<0oooo0000000000000P3oool209VIV@030?ooo`2o_kl0_kno00d0oooo0`0000000`1<
C4`0oooo04a<C00J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02@3oool001L0
oooo00<000000?ooo`3oool0N03oool309VIV@80_kno3P3oool3000000030?ooo`1<C4`0oooo0080
C4a<5P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000
003oool0oooo07/0oooo00@0VIVI07=cL`3oool0_kno3`3oool300000080oooo0P1<C4`00`3oool0
C4a<04a<C00C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02@3oool001L0oooo
00<000000?ooo`3oool0O@3oool0102IVIT0Lg=c0;no_`1cLg<@0?ooo`<00000103oool304a<C140
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo
0?ooo`1n0?ooo`80VIVI00@0oooo0;no_`1cLg<0Lg=c403oool2000000D0oooo0`1<C4`>0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0
P03oool0102IVIT0oooo0;no_`2o_kl307=cL`l0oooo0`0000060?ooo`80C4a<303oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000P`3oool01@2IVIT0oooo
0;no_`3oool0_kno0080Lg=c403oool3000000D0oooo0`1<C4`;0?ooo`030000003oool0oooo04L0
oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`230?ooo`0309VIV@3oool0oooo0080oooo
00@0_kno0?ooo`1cLg<0Lg=c403oool2000000H0oooo0P1<C4`:0?ooo`030000003oool0oooo0400
oooo00<0Lg=c0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo
0?ooo`240?ooo`@0VIVI00@0oooo0;no_`3oool0oooo0P1cLg<0103oool0Lg=c07=cL`1cLg<<0?oo
o`<000001@3oool304a<C0L0oooo00<000000?ooo`3oool0?`3oool207=cL`H0oooo00<000000?oo
o`3oool02@3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`280?ooo`04
09VIV@3oool0_kno0;no_`H0oooo0P1cLg<=0?ooo`8000001P3oool00`1<C4`0oooo0?ooo`050?oo
o`030000003oool0oooo03X0oooo00@0Lg=c0?ooo`1cLg<0Lg=c203oool00`000000oooo0?ooo`09
0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo00@0VIVI0?oo
o`2o_kl0_kno1P3oool207=cL`d0oooo0`0000050?ooo`0304a<C03oool0oooo00@0oooo00<00000
0?ooo`3oool0=`3oool207=cL``0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`80VIVI00<0oooo0;no_`3oool01P3oool307=c
L`030?ooo`1cLg<0Lg=c00X0oooo0P0000050?ooo`80C4a<0`3oool00`000000oooo0?ooo`0f0?oo
o`0307=cL`3oool0oooo00`0oooo00<000000?ooo`3oool02@3oool000/0oooo1P0000060?ooo`<0
0000S@3oool0102IVIT0oooo0?ooo`2o_kl;0?ooo`80Lg=c2P3oool2000000D0oooo00D0C4a<0?oo
o`3oool0oooo0000000d0?ooo`80Lg=c3P3oool3000000/0oooo000;0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`2?0?ooo`0309VIV@3oool0_kno00d0oooo0P1cLg<9
0?ooo`800000103oool01@1<C4`0oooo04a<C03oool0000002h0oooo1@1cLg<B0?ooo`030000003o
ool0oooo00T0oooo000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0T03o
ool0102IVIT0oooo0;no_`2o_kl=0?ooo`D0Lg=c1P3oool3000000@0oooo0P1<C4`[0?ooo`<0Lg=c
5`3oool00`000000oooo0?ooo`090?ooo`003@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo0940oooo0P2IVIT00`3oool0_kno0;no_`0@0?ooo`<0Lg=c00<0oooo07=cL`1cLg<00`3o
ool2000000@0oooo00<0C4a<0?ooo`3oool08`3oool407=cLa/0oooo00<000000?ooo`3oool02@3o
ool000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2C0?ooo`80VIVI00<0oooo
0;no_`3oool0503oool507=cL`80000000<0Lg=c0?ooo`0000000P1<C4`M0?ooo`D0Lg=c803oool0
0`000000oooo0?ooo`090?ooo`003P3oool2000000L0oooo00<000000?ooo`3oool0U@3oool0102I
VIT0oooo0?ooo`2o_klJ0?ooo`8000003@1cLg<60?ooo`0307=cL`3oool0Lg=c00@0Lg=c00<0oooo
07=cL`1cLg<00P1cLg<V0?ooo`030000003oool0oooo00T0oooo000?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0U`3oool00`2IVIT0oooo0;no_`0K0?ooo`80000000@0oooo0000
003oool0C4a<1`3oool207=cL`040?ooo`1cLg<0Lg=c07=cLc80oooo00<000000?ooo`3oool02@3o
ool001L0oooo0P00002I0?ooo`80VIVI0P2o_klK0?ooo`8000000P3oool204a<C3`0oooo0P00000;
0?ooo`005`3oool00`000000oooo0?ooo`2J0?ooo`0409VIV@3oool0_kno0;no_a/0oooo0P000002
0?ooo`0304a<C03oool0oooo03X0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?oo
o`3oool0V`3oool0102IVIT0oooo0?ooo`2o_klK0?ooo`<0000000<0oooo04a<C03oool0>P3oool0
0`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`0409VIV@3oool0oooo
0;no_a`0oooo0P00000204a<C3T0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?oo
o`3oool0WP3oool209VIV@030?ooo`2o_kl0oooo01P0oooo00@000000?ooo`3oool0oooo0P000000
0`1<C4`0oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo
0:00oooo00@0VIVI0?ooo`2o_kl0_kno603oool00`000000oooo0?ooo`020?ooo`80000000<0C4a<
0?ooo`3oool0=03oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`2Q0?oo
o`80VIVI00<0oooo0;no_`3oool07@3oool20000000304a<C03oool0oooo0380oooo00<000000?oo
o`3oool02@3oool001L0oooo0P00002T0?ooo`0409VIV@3oool0oooo0;no_aD0oooo00<000000?oo
o`3oool01P3oool200000380oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`2T0?ooo`04
09VIV@3oool0oooo0;no_aD0oooo00<000000?ooo`3oool01`3oool00`000000C4a<0?ooo`0`0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0:D0oooo00D0VIVI0?ooo`3o
ool0oooo0;no_`0C0?ooo`030000003oool0oooo00P0oooo0P00000`0?ooo`030000003oool0oooo
00T0oooo000G0?ooo`030000003oool0oooo0:H0oooo00D0VIVI0?ooo`3oool0oooo0;no_`0C0?oo
o`030000003oool0oooo00T0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo000G0?ooo`03
0000003oool0oooo0:P0oooo00@0VIVI0?ooo`3oool0_kno7`3oool00`1<C4`000000?ooo`0/0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0:T0oooo00@0VIVI0?ooo`3o
ool0_kno4P3oool00`000000oooo0?ooo`0:0?ooo`0304a<C0000000000002/0oooo00<000000?oo
o`3oool02@3oool001L0oooo0P00002[0?ooo`80VIVI00<0oooo0;no_`3oool04@3oool00`000000
oooo0?ooo`0;0?ooo`0304a<C0000000000002P0oooo0P00000;0?ooo`005`3oool00`000000oooo
0?ooo`2/0?ooo`0409VIV@3oool0oooo0;no_a00oooo00<000000?ooo`3oool0303oool204a<C080
00009`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`2^0?ooo`0309VI
V@3oool0_kno0100oooo00<000000?ooo`3oool03@3oool0101<C4`0oooo00000000000U0?ooo`03
0000003oool0oooo00T0oooo000=0?ooo`<000001`3oool00`000000oooo0?ooo`2_0?ooo`0409VI
V@3oool0_kno0;no_`l0oooo00<000000?ooo`3oool03@3oool00`1<C4`0oooo0?ooo`02000002<0
oooo00<000000?ooo`3oool02@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0;00oooo00@0VIVI0?ooo`3oool0_kno803oool00`1<C4`0oooo0?ooo`020000
0240oooo00<000000?ooo`3oool02@3oool000`0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0;40oooo00<0VIVI0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`0404a<C03oool0oooo0?ooo`8000007`3oool00`000000oooo0?ooo`090?ooo`00303oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0/P3oool0102IVIT0oooo0;no_`2o
_klP0?ooo`0304a<C03oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo0`00002c0?ooo`0409VIV@3o
ool0oooo0;no_`d0oooo00<000000?ooo`3oool0403oool204a<C0<0oooo0P00000J0?ooo`<00000
2`3oool000`0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]@3o
ool00`2IVIT0oooo0;no_`0=0?ooo`030000003oool0oooo0180oooo00@0C4a<0?ooo`3oool0oooo
0P00000J0?ooo`030000003oool0oooo00T0oooo000<0?ooo`040000003oool00000000000L0oooo
00<000000?ooo`3oool0]P3oool209VIV@80_kno2`3oool00`000000oooo0?ooo`0C0?ooo`80C4a<
0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0^03oool00`2IVIT0oooo0;no_`0;0?ooo`030000003o
ool0oooo01@0oooo00@0C4a<0?ooo`3oool0oooo0P00000G0?ooo`030000003oool0oooo00T0oooo
000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0^@3oool00`2IVIT0oooo0?oo
o`0;0?ooo`030000003oool0oooo01@0oooo00<0C4a<0?ooo`3oool00P3oool2000001D0oooo00<0
00000?ooo`3oool02@3oool000l0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo0P2o_kl:
0?ooo`030000003oool0oooo01H0oooo00<0C4a<0?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000_@3oool00`2IVIT0_kno0?ooo`090?oo
o`030000003oool0oooo01L0oooo00@0C4a<0?ooo`3oool0oooo0P00000A0?ooo`8000002`3oool0
01L0oooo00<000000?ooo`3oool0_@3oool00`2IVIT0_kno0?ooo`080?ooo`030000003oool0oooo
01P0oooo0P1<C4`30?ooo`800000403oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000
oooo0?ooo`2n0?ooo`0309VIV@2o_kl0oooo00P0oooo00<000000?ooo`3oool06@3oool00`1<C4`0
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool001L0oooo
00<000000?ooo`3oool0_`3oool00`2IVIT0_kno0?ooo`080?ooo`030000003oool0oooo01T0oooo
00<0C4a<0?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool02@3oool001L0oooo00<0
00000?ooo`3oool0`03oool00`2IVIT0_kno0?ooo`0T0?ooo`80C4a<103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0<40oooo00<0VIVI
0;no_`2o_kl01`3oool00`000000oooo0?ooo`0K0?ooo`0304a<C03oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`320?oo
o`0309VIV@3oool0_kno00L0oooo00<000000?ooo`3oool0703oool0101<C4`0oooo0?ooo`3oool2
000000T0oooo00<000000?ooo`3oool02@3oool001L0oooo0P0000340?ooo`0309VIV@3oool0oooo
00H0oooo00<000000?ooo`3oool07P3oool01@1<C4`0oooo0?ooo`3oool0000000L0oooo0P00000;
0?ooo`005`3oool00`000000oooo0?ooo`350?ooo`030;no_`3oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool0101<C4`0oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool02@3oool0
01L0oooo00<000000?ooo`3oool0aP3oool20;no_`D0oooo00<000000?ooo`3oool07`3oool204a<
C0<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000
oooo0?ooo`370?ooo`0309VIV@2o_kl0oooo00@0oooo00<000000?ooo`3oool0803oool00`1<C4`0
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0<P0oooo
00<0VIVI0;no_`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`80C4a<1@3oool00`000000oooo
0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`390?ooo`0309VIV@3oool0oooo00@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3:
0?ooo`80_kno103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo000G0?oo
o`800000c03oool00`2IVIT0_kno0?ooo`030?ooo`030000003oool0oooo02D0oooo0P00000;0?oo
o`005`3oool00`000000oooo0?ooo`3=0?ooo`030;no_`3oool0oooo02X0oooo00<000000?ooo`3o
ool02@3oool001L0oooo00<000000?ooo`3oool0c@3oool00`2o_kl0oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool000d0oooo0`0000070?ooo`030000003o
ool0oooo0<h0oooo00<0_kno0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3@0?ooo`030;no_`3oool0oooo02L0oooo00<000000?ooo`3oool02@3oool000`0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=40oooo00@0_kno0?ooo`3oool00000
9@3oool00`000000oooo0?ooo`090?ooo`00303oool01@000000oooo0?ooo`3oool0000000H0oooo
0`00003A0?ooo`050;no_`2IVIT0oooo0?ooo`0000008P3oool3000000/0oooo000=0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0dP3oool0102o_kl0VIVI0?ooo`00000T0?ooo`03
0000003oool0oooo00T0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
d`3oool0102o_kl0VIVI0?ooo`00000S0?ooo`030000003oool0oooo00T0oooo000=0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0e03oool0102o_kl0VIVI0?ooo`00000R0?ooo`03
0000003oool0oooo00T0oooo000<0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`3E0?ooo`040;no_`2IVIT0oooo00000240oooo00<000000?ooo`3oool02@3oool000`0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=H0oooo00@0_kno09VI
V@3oool00000803oool00`000000oooo0?ooo`090?ooo`003@3oool3000000L0oooo00<000000?oo
o`3oool0e`3oool0102o_kl0VIVI0?ooo`00000O0?ooo`030000003oool0oooo00T0oooo000G0?oo
o`800000fP3oool00`2IVIT0oooo0000000M0?ooo`8000002`3oool001L0oooo00<000000?ooo`3o
ool0f03oool00`2o_kl0oooo09VIV@0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool001L0oooo00<000000?ooo`3oool0f@3oool01@2o_kl0oooo0?ooo`3oool0000001@0
oooo0P0000060?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0=X0oooo
00D0_kno0?ooo`2IVIT0oooo0000000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool001L0oooo00<000000?ooo`3oool0f`3oool0102o_kl0oooo09VIV@3oool3000000d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo
0?ooo`3L0?ooo`030;no_`3oool0VIVI0080oooo00<000000?ooo`0000001P3oool00`000000oooo
00000002000000/0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0g@3o
ool00`2o_kl0oooo0?ooo`030?ooo`H0000000<0oooo0000003oool03P3oool00`000000oooo0?oo
o`090?ooo`005`3oool200000=h0oooo00@0_kno0?ooo`2IVIT0VIVI603oool2000000/0oooo000G
0?ooo`030000003oool0oooo0=l0oooo00<0_kno0?ooo`2IVIT0603oool00`000000oooo0?ooo`09
0?ooo`005`3oool00`000000oooo0?ooo`3O0?ooo`040;no_`3oool0oooo09VIVAL0oooo00<00000
0?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0h03oool00`2o_kl0oooo09VIV@0G0?oo
o`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0>40oooo00<0_kno0?ooo`2I
VIT05P3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3R0?ooo`040;no
_`3oool0oooo09VIVA@0oooo00<000000?ooo`3oool02@3oool001L0oooo0P00003W0?ooo`0309VI
V@3oool0oooo0100oooo0P00000;0?ooo`005`3oool00`000000oooo0?ooo`3S0?ooo`050;no_`3o
ool0oooo0?ooo`2IVIT04P3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?oo
o`3T0?ooo`040;no_`3oool0oooo09VIVA80oooo00<000000?ooo`3oool02@3oool000H0oooo0`00
00040?ooo`<000001`3oool00`000000oooo0?ooo`3U0?ooo`040;no_`3oool0oooo09VIVA40oooo
00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0iP3oool01@2o_kl0oooo0?ooo`3oool0VIVI00l0
oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0i`3oool0102o_kl0oooo0?ooo`2IVIT?0?oo
o`030000003oool0oooo00T0oooo00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo0>/0oooo00<0VIVI0?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000>P0oooo00D0_kno0?ooo`3oool0oooo09VIV@0;0?ooo`<000002`3oool0
00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0j@3oool0102o_kl0oooo0?ooo`2IVIT=0?ooo`030000003oool0oooo00T0oooo0007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0>d0oooo00<0VIVI0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`3Z0?ooo`030;no_`3oool0oooo0080oooo00<0VIVI0?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`001P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0>/0oooo00<0_kno0?ooo`3oool00P3oool00`2IVIT0oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00070?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0
oooo0>/0oooo00<0_kno0?ooo`3oool00`3oool00`2IVIT0oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo000G0?ooo`030000003oool0oooo0>`0oooo00<0_kno0?ooo`3oool00P3oool00`2I
VIT0oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000kP3oool00`2o_kl0
oooo0?ooo`020?ooo`0309VIV@3oool0oooo00@0oooo0P00000;0?ooo`005`3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0>h0oooo0P2o
_kl:0?ooo`030000003oool0oooo00T0oooo000G0?ooo`030000003oool0oooo0?00oooo00<0_kno
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3a0?oo
o`030;no_`3oool0oooo00H0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3o
ool0l@3oool00`2o_kl0oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000
l`3oool00`2o_kl0oooo0?ooo`040?ooo`8000002`3oool001L0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3c0?ooo`030;no_`3oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool001L0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`090?ooo`005`3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00T0
oooo000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo000G0?ooooh000002`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.217082, -1.86004, \
0.00728113, 0.0753619}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[{Text["\<OA Var (1)\>", {1.54, 8}, {\(-1\), 0}]}], 
        Graphics[{Text["\<OA (2)\>", {1.52, 6.8}, {\(-1\), 0}]}], 
        Graphics[{Text["\<P3 (6)\>", {1.6, 3}, {\(-1\), 0}]}], 
        Graphics[{Text["\<P2 (4)\>", {1.5, 10.2}, {\(-1\), 0}]}], 
        Graphics[{Text["\<LA (3)\>", {1.66, 9.5}, {\(-1\), 0}]}], 
        Graphics[{Text["\<LCDM\>", {1.62, 6}, {\(-1\), 0}]}], %, 
        Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<z\>", \*"\"\<\!\(H\^2\)(z)\>\""}, 
        PlotRange \[Rule] {{0, 1.80}, {0, 11}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.555556 0 0.0561849 [
[.13889 -0.0125 -14.3125 -17.8125 ]
[.13889 -0.0125 14.3125 0 ]
[.27778 -0.0125 -10.7813 -17.8125 ]
[.27778 -0.0125 10.7813 0 ]
[.41667 -0.0125 -14.3125 -17.8125 ]
[.41667 -0.0125 14.3125 0 ]
[.55556 -0.0125 -5.53125 -17.8125 ]
[.55556 -0.0125 5.53125 0 ]
[.69444 -0.0125 -14.3125 -17.8125 ]
[.69444 -0.0125 14.3125 0 ]
[.83333 -0.0125 -10.7813 -17.8125 ]
[.83333 -0.0125 10.7813 0 ]
[.97222 -0.0125 -14.3125 -17.8125 ]
[.97222 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .11237 -11.0625 -8.90625 ]
[-0.0125 .11237 0 8.90625 ]
[-0.0125 .22474 -11.0625 -8.90625 ]
[-0.0125 .22474 0 8.90625 ]
[-0.0125 .33711 -11.0625 -8.90625 ]
[-0.0125 .33711 0 8.90625 ]
[-0.0125 .44948 -11.0625 -8.90625 ]
[-0.0125 .44948 0 8.90625 ]
[-0.0125 .56185 -18.125 -8.90625 ]
[-0.0125 .56185 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -35.9375 -17.4688 ]
[-0.01875 .30902 -18.125 17.4688 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .00625 L
s
gsave
.13889 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.41667 0 m
.41667 .00625 L
s
gsave
.41667 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.55556 0 m
.55556 .00625 L
s
gsave
.55556 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.69444 0 m
.69444 .00625 L
s
gsave
.69444 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97222 0 m
.97222 .00625 L
s
gsave
.97222 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11237 m
.00625 .11237 L
s
gsave
-0.0125 .11237 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .22474 m
.00625 .22474 L
s
gsave
-0.0125 .22474 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .33711 m
.00625 .33711 L
s
gsave
-0.0125 .33711 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .44948 m
.00625 .44948 L
s
gsave
-0.0125 .44948 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .56185 m
.00625 .56185 L
s
gsave
-0.0125 .56185 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02809 m
.00375 .02809 L
s
0 .05618 m
.00375 .05618 L
s
0 .08428 m
.00375 .08428 L
s
0 .14046 m
.00375 .14046 L
s
0 .16855 m
.00375 .16855 L
s
0 .19665 m
.00375 .19665 L
s
0 .25283 m
.00375 .25283 L
s
0 .28092 m
.00375 .28092 L
s
0 .30902 m
.00375 .30902 L
s
0 .3652 m
.00375 .3652 L
s
0 .39329 m
.00375 .39329 L
s
0 .42139 m
.00375 .42139 L
s
0 .47757 m
.00375 .47757 L
s
0 .50566 m
.00375 .50566 L
s
0 .53376 m
.00375 .53376 L
s
0 .58994 m
.00375 .58994 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.4688 12.9063 translate
90 rotate
-78.4688 -12.9063 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
73.063 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.563 17.500 moveto
(H) show
83.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.375 17.500 moveto
(L) show
93.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .11237 m
1 .11237 L
s
.99375 .22474 m
1 .22474 L
s
.99375 .33711 m
1 .33711 L
s
.99375 .44948 m
1 .44948 L
s
.99375 .56185 m
1 .56185 L
s
.125 Mabswid
.99625 .02809 m
1 .02809 L
s
.99625 .05618 m
1 .05618 L
s
.99625 .08428 m
1 .08428 L
s
.99625 .14046 m
1 .14046 L
s
.99625 .16855 m
1 .16855 L
s
.99625 .19665 m
1 .19665 L
s
.99625 .25283 m
1 .25283 L
s
.99625 .28092 m
1 .28092 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .3652 m
1 .3652 L
s
.99625 .39329 m
1 .39329 L
s
.99625 .42139 m
1 .42139 L
s
.99625 .47757 m
1 .47757 L
s
.99625 .50566 m
1 .50566 L
s
.99625 .53376 m
1 .53376 L
s
.99625 .58994 m
1 .58994 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.85556 .44948 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
86.563 17.500 moveto
(Var) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 17.500 moveto
(H) show
115.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.625 17.500 moveto
(L) show
127.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84444 .38206 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.563 17.500 moveto
(H) show
91.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 17.500 moveto
(L) show
102.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88889 .16855 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.313 17.500 moveto
(H) show
85.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.938 17.500 moveto
(L) show
97.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83333 .57309 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.313 17.500 moveto
(H) show
85.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.938 17.500 moveto
(L) show
97.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92222 .53376 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 17.500 moveto
(H) show
89.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.625 17.500 moveto
(L) show
101.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9 .33711 -61 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.004 w
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
0 .05618 m
.0012 .05619 L
.00229 .05619 L
.00347 .05619 L
.00474 .0562 L
.00593 .0562 L
.00702 .0562 L
.00806 .0562 L
.00916 .0562 L
.01035 .0562 L
.01163 .0562 L
.01284 .0562 L
.01394 .0562 L
.01523 .0562 L
.01664 .05619 L
.0192 .05619 L
.02428 .05618 L
.02707 .05618 L
.0297 .05618 L
.03089 .05617 L
.03215 .05617 L
.03281 .05617 L
.03353 .05617 L
.03481 .05617 L
.03596 .05617 L
.0372 .05617 L
.03837 .05617 L
.03944 .05617 L
.04071 .05617 L
.0421 .05618 L
.04356 .05618 L
.04494 .05618 L
.04738 .05619 L
.05002 .05621 L
.05294 .05623 L
.05602 .05625 L
.06153 .05632 L
.06671 .0564 L
.07152 .05651 L
.07681 .05665 L
.08245 .05684 L
.09291 .05733 L
.10424 .05806 L
.11495 .059 L
.12482 .06009 L
.14397 .06295 L
.16504 .06733 L
.18489 .07278 L
.20622 .08007 L
.24836 .09854 L
Mistroke
.28895 .11975 L
.32799 .14037 L
.34979 .15068 L
.36953 .15863 L
.37944 .16198 L
.39014 .16507 L
.40018 .16743 L
.40953 .16912 L
.41423 .16979 L
.41926 .17036 L
.42213 .17062 L
.42484 .17083 L
.42728 .17097 L
.42864 .17104 L
.42992 .17109 L
.43127 .17114 L
.43251 .17117 L
.43316 .17119 L
.43388 .1712 L
.43459 .17121 L
.43535 .17122 L
.43611 .17122 L
.43679 .17122 L
.43759 .17122 L
.43834 .17122 L
.43967 .1712 L
.44042 .17118 L
.44111 .17117 L
.4435 .17109 L
.44486 .17104 L
.44613 .17098 L
.45144 .17062 L
.45654 .17015 L
.46209 .16948 L
.47219 .1679 L
.49113 .16383 L
.53273 .15214 L
.55338 .14669 L
.56349 .14453 L
.56793 .14373 L
.57278 .14299 L
.57714 .14244 L
.5818 .14199 L
.58437 .14181 L
.58672 .14168 L
.58785 .14164 L
.58907 .1416 L
.59023 .14158 L
.5913 .14157 L
.59245 .14156 L
Mistroke
.59368 .14157 L
.59485 .14159 L
.59592 .14162 L
.59716 .14167 L
.59852 .14173 L
.601 .1419 L
.60358 .14213 L
.60633 .14244 L
.61128 .1432 L
.61676 .14433 L
.62179 .14565 L
.63316 .14968 L
.64317 .1545 L
.65375 .16096 L
.67381 .17716 L
.69253 .19696 L
.73227 .25266 L
.77452 .32599 L
.81521 .3988 L
.85436 .4579 L
.87456 .48031 L
.88476 .48897 L
.89024 .49283 L
.89601 .49627 L
.90094 .49869 L
.90633 .50079 L
.90869 .50153 L
.91122 .50219 L
.91359 .5027 L
.91578 .50306 L
.91712 .50324 L
.91853 .50339 L
.91996 .5035 L
.92076 .50354 L
.92152 .50357 L
.92222 .50359 L
.92289 .50359 L
.92413 .50358 L
.92548 .50353 L
.92623 .50349 L
.92694 .50344 L
.92827 .50332 L
.92952 .50318 L
.93185 .50282 L
.93436 .50232 L
.93707 .50165 L
.94524 .49876 L
.94987 .49657 L
.95418 .49419 L
.97222 .48087 L
Mistroke
Mfstroke
.3 g
0 .05618 m
.00916 .0554 L
.0192 .05468 L
.02426 .05438 L
.02968 .0541 L
.03475 .05389 L
.03944 .05375 L
.04213 .05368 L
.04499 .05363 L
.04647 .05361 L
.04786 .0536 L
.04865 .05359 L
.04938 .05358 L
.05022 .05358 L
.05102 .05358 L
.05233 .05358 L
.05307 .05358 L
.05373 .05358 L
.05503 .05359 L
.05625 .0536 L
.05768 .05362 L
.05899 .05363 L
.06196 .05369 L
.06442 .05376 L
.06671 .05383 L
.07193 .05404 L
.07701 .05432 L
.08245 .05468 L
.09284 .05559 L
.10414 .0569 L
.12468 .06015 L
.14486 .06439 L
.16631 .06998 L
.20484 .08233 L
.24589 .09763 L
.28538 .11291 L
.32738 .12812 L
.36783 .14056 L
.40673 .14997 L
.44813 .15745 L
.48799 .16309 L
.53035 .16899 L
.55159 .17251 L
.57117 .17636 L
.61044 .18654 L
.65066 .20121 L
.68934 .21977 L
.73052 .24407 L
.77015 .27095 L
.81229 .30173 L
Mistroke
.85288 .33186 L
.89192 .35992 L
.93346 .38779 L
.97222 .41172 L
Mfstroke
.45 g
[ .015 .007 ] 0 setdash
0 .05618 m
.00474 .05583 L
.00916 .05555 L
.01442 .05528 L
.0192 .05508 L
.02161 .05499 L
.02423 .05492 L
.02649 .05487 L
.02898 .05482 L
.03034 .0548 L
.03162 .05479 L
.03297 .05478 L
.03373 .05477 L
.03442 .05477 L
.03565 .05476 L
.03699 .05476 L
.03826 .05477 L
.03944 .05477 L
.04012 .05478 L
.04085 .05478 L
.04214 .0548 L
.04506 .05484 L
.04759 .05489 L
.05036 .05496 L
.05548 .05513 L
.06026 .05534 L
.07097 .05596 L
.08245 .05687 L
.10414 .05923 L
.12468 .06221 L
.1638 .06968 L
.20544 .07992 L
.24552 .09164 L
.28406 .10429 L
.3251 .1189 L
.36459 .1337 L
.40659 .14986 L
.44704 .16545 L
.48594 .18012 L
.52735 .19501 L
.5672 .20829 L
.60957 .22086 L
.65038 .23108 L
.68965 .23881 L
.70994 .24187 L
.7203 .24318 L
.73142 .24437 L
.74186 .24529 L
.7514 .24595 L
.75599 .24621 L
Mistroke
.76099 .24644 L
.76572 .24662 L
.7701 .24674 L
.77281 .2468 L
.7753 .24684 L
.7766 .24685 L
.77803 .24687 L
.77875 .24687 L
.77952 .24688 L
.78025 .24688 L
.78091 .24688 L
.78222 .24688 L
.78342 .24688 L
.78474 .24687 L
.78541 .24687 L
.78614 .24686 L
.78737 .24685 L
.78869 .24683 L
.79109 .24679 L
.7934 .24674 L
.79592 .24667 L
.80101 .24649 L
.80572 .24627 L
.8101 .24603 L
.82087 .24524 L
.83102 .24425 L
.85001 .24175 L
.87048 .23806 L
.88933 .23372 L
.92961 .2212 L
.96834 .20473 L
.97222 .20283 L
Mfstroke
.6 g
[ .015 .007 .0005 .007 ] 0 setdash
0 .05618 m
.00474 .05624 L
.00916 .0563 L
.01401 .0564 L
.0192 .05653 L
.0298 .05687 L
.03944 .05727 L
.06155 .05852 L
.08245 .06015 L
.12167 .06437 L
.16339 .07056 L
.20356 .07822 L
.24218 .0872 L
.28331 .09852 L
.32289 .11119 L
.36497 .1266 L
.4055 .14337 L
.44449 .16132 L
.48599 .18243 L
.52593 .20474 L
.56838 .23063 L
.60928 .25775 L
.64863 .28589 L
.69049 .31806 L
.7308 .35127 L
.76956 .38531 L
.81083 .42384 L
.85055 .4632 L
.89277 .50753 L
.93345 .5527 L
.97222 .59806 L
s
.75 g
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
0 .05618 m
.00229 .05612 L
.00474 .05606 L
.00686 .05602 L
.00916 .05598 L
.01057 .05597 L
.01186 .05596 L
.0131 .05595 L
.01442 .05595 L
.01559 .05595 L
.01669 .05595 L
.0179 .05595 L
.0192 .05596 L
.02054 .05597 L
.02179 .05598 L
.02462 .05602 L
.02711 .05606 L
.02977 .05612 L
.03484 .05627 L
.03944 .05644 L
.05008 .05694 L
.06159 .05767 L
.08245 .05941 L
.12431 .06437 L
.16462 .07079 L
.20338 .07836 L
.24465 .08789 L
.28437 .09851 L
.32659 .1114 L
.36727 .12546 L
.4064 .14059 L
.44803 .15854 L
.48811 .17775 L
.52665 .19814 L
.56769 .22208 L
.60718 .24744 L
.64918 .27713 L
.68963 .30859 L
.72853 .34171 L
.76994 .3803 L
.8098 .42099 L
.85216 .46834 L
.89297 .51831 L
.93224 .57077 L
s
.93224 .57077 m
.96471 .61803 L
s
0 g
[ ] 0 setdash
0 .05618 m
.03944 .06015 L
.08245 .06512 L
.12285 .07043 L
.1617 .07618 L
.20305 .08302 L
.24286 .09035 L
.28517 .09898 L
.32593 .10817 L
.36514 .11784 L
.40686 .12907 L
.44703 .14085 L
.48565 .1531 L
.52678 .16719 L
.56636 .18179 L
.60844 .19849 L
.64898 .21575 L
.68797 .2335 L
.72946 .25364 L
.7694 .2743 L
.81185 .29767 L
.85275 .3216 L
.89211 .34597 L
.93397 .37339 L
.97222 .39984 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{591.438, 365.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009?0001KB000`400?l00000o`00003oo`3ooooo
0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo
003o0?ooool0ooooD@3oool00?l0oooo>`3oool600000?l0oooo403oool00?l0oooo?03oool01@00
0000oooo0?ooo`3oool000000?l0oooo403oool00?l0oooo?@3oool00`000000oooo0?ooo`3o0?oo
oa40oooo003o0?ooocd0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00o`3oooln0?ooo`030000
003oool0oooo0?l0oooo403oool00?l0oooo>`3oool01@000000oooo0?ooo`3oool000000?l0oooo
4@3oool00?l0oooo>`3oool600000?l0oooo403oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oo
oe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo003o
0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0oooo
D@3oool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo001g0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool500000080oooo0`00000h0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000003P0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool3000003d0oooo0`00000m0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo
0`00000h0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000003P0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool300000140oooo001f0?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
03@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool007H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`00MP3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo001f0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool007H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00MP3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`00000g0?ooo`050000003oool0
oooo0?ooo`0000001P3oool3000003L0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000
003oool0oooo0?ooo`<00000?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`00000i0?ooo`030000003oool0oooo00H0oooo0`00000i0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`00MP3oool01@000000
oooo0?ooo`3oool0000000X0oooo00@000000?ooo`3oool00000>@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`00000k0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000004`3oool0
07H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`0f0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000?P3oool2000003h0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool00`000000oooo0?ooo`0g
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004P3o
ool007L0oooo0`0000080?ooo`<00000103oool4000003H0oooo0`0000080?ooo`@00000=P3oool3
000000L0oooo1@0000030?ooo`@00000?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00L0oooo0`0000040?ooo`@00000=`3oool00`000000oooo0?ooo`070?ooo`@00000=`3oool0
0`000000oooo0?ooo`060?ooo`D000000`3oool4000000l0oooo003o0?ooool0ooooD@3oool00?l0
ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA
0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?ooo`00o`3o
oooo0?oooe40oooo000i0?ooool00000o`00000<000000`0oooo000i0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?oo
o`3o0?ooool0oooo203oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o
0?ooool0oooo203oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo203oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0
oooo203oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo
203oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203o
ool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool0
0`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`00
0000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`000000
oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`000000oooo
0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`000000oooo0?oo
o`0:0?ooo`00>@3oool300000?l0ooooo`3oool60?ooo`<00000303oool003T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0
oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo
00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<0
00000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?oo
o`3oool02P3oool003T0oooo00<000000?ooo`3oool02@3oool00`1<C4`0oooo0?ooo`3o0?oooo/0
oooo00<000000?ooo`3oool02P3oool003P0oooo0P0000030?ooo`0309VIV@3oool0oooo00@0oooo
2@1<C4`20?ooo`X0C4a<00H0oooo04a<C01<C4`0C4a<0?ooo`1cLg<204a<C?l0oooohP3oool00`00
0000oooo0?ooo`0:0?ooo`00>03oool<0000000307=cL`1<C4`0C4a<00X0Lg=c00<0C4a<07=cL`1c
Lg<0201cLg<00`1<C4`0oooo07=cL`0607=cL`@0C4a<00<0Lg=c04a<C01<C4`00P3oool00`1<C4`0
oooo0?ooo`3o0?ooom00oooo0`00000<0?ooo`00>03oool20;no_a<00000202o_kl01@1cLg<0_kno
0;no_`2o_kl0Lg=c00<0_kno0P00000507=cL`050;no_`1cLg<0Lg=c07=cL`1<C4`01`1cLg<704a<
C080oooo00<000000?ooo`3oool0o`3oooo70?ooo`030000003oool0oooo00X0oooo000i0?ooo`03
0000003oool0oooo00@0oooo00@0VIVI0?ooo`3oool0oooo4@0000001@3oool0_kno0;no_`2o_kl0
VIVI00<0_kno00<0VIVI0;no_`2o_kl0202o_kl2000000T0Lg=c0P1<C4`00`1cLg<0C4a<00000008
00000?l0oooo``3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`0A0?oo
oa00000000<0VIVI0;no_`2o_kl02@2o_kl409VIV@<0_kno00<0Lg=c0;no_`1cLg<00P3oool00`1c
Lg<0VIVI07=cL`0207=cL`H000000P3oool00`1<C4`0oooo0?ooo`3o0?oookh0oooo00<000000?oo
o`3oool02P3oool003T0oooo00<000000?ooo`3oool06@3oool?000000<0oooo00<0_kno09VIV@2I
VIT00`2IVIT30;no_`030?ooo`2o_kl0_kno00L0_kno101cLg<20?ooo`0307=cL`1<C4`0C4a<0080
C4a<1@3oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool02P3oool003T0oooo
00<000000?ooo`3oool08@3oool>000000L0oooo2@2o_kl309VIV@80oooo2@1cLg<00`1<C4`00000
0000000400000?l0oooo/`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?oo
o`0X0?ooo`h000001P3oool209VIV@030;no_`2IVIT0VIVI0080VIVI00H0oooo09VIV@2IVIT0VIVI
07=cL`2o_kl507=cL`050?ooo`000000000004a<C01cLg<01000003o0?oook00oooo00<000000?oo
o`3oool02P3oool003T0oooo00<000000?ooo`3oool0;`3oool>000000D0oooo00<0VIVI0?ooo`2I
VIT00P2IVIT00`3oool0_kno0;no_`070;no_`D0Lg=c0P0000020?ooo`030000003oool0oooo0?l0
ooooZP3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`0f0?ooo`h00000
1@3oool90;no_`80Lg=c0P2IVIT00`1cLg<0VIVI07=cL`0500000?l0ooooZ@3oool00`000000oooo
0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`0m0?ooo`h000001P3oool00`2o_kl0oooo04a<
C00209VIV@0307=cL`2IVIT0VIVI0080VIVI00<0_kno0000000000000`00003o0?ooojH0oooo00<0
00000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0A03oool=000000<0oooo0P2IVIT2
0?ooo`<0VIVI2@2o_koo0?oooj<0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?oo
o`3oool0B`3oool>00000080oooo00<0Lg=c0;no_`2o_kl01`2o_kl00`3oool0Lg=c0?ooo`3o0?oo
oil0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0D@3oool?00000005
09VIV@1cLg<0Lg=c07=cL`2o_kl00`1cLg<409VIVOl0ooooV`3oool00`000000oooo0?ooo`0:0?oo
o`00>@3oool00`000000oooo0?ooo`1I0?ooo`h0000000<0Lg=c09VIV@2IVIT0102IVIT00`2o_kl0
VIVI0?ooo`3o0?oooiH0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
H03oool<00000080VIVI1@2o_koo0?oooi@0oooo00<000000?ooo`3oool02P3oool003T0oooo0`00
001W0?ooo`X000001P2o_koo0?ooohh0oooo0`00000<0?ooo`00>@3oool00`000000oooo0?ooo`1[
0?ooo`0304a<C0000000000000P000000P2o_kl309VIV@<0oooo00<0_kno0?ooo`3oool0o`3ooon6
0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo06h0oooo0`1<C4`:0000
0080VIVI0`2o_koo0?ooohL0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3o
ool0L03oool504a<C00307=cL`000000000000P000000P2o_kl0102IVIT0oooo0?ooo`2IVIWo0?oo
oh40oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0L`3oool404a<C080
000000<0Lg=c0?ooo`000000200000020;no_`<0VIVIo`3ooomn0?ooo`030000003oool0oooo00X0
oooo000i0?ooo`030000003oool0oooo07D0oooo00<0C4a<0?ooo`0000000P1<C4`00`000000Lg=c
07=cL`0307=cL`T0000000<0_kno09VIV@3oool0o`3ooomk0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo07P0oooo0P1<C4`500000080oooo0`1cLg<9000000030;no_`3o
ool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`1h
0?ooo`80C4a<00@0oooo04a<C01<C4`0C4a<0P0000000`1<C4`0oooo0?ooo`030?ooo`<0Lg=c2000
00000`2o_kl0oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool02P3oool003T0oooo00<00000
0?ooo`3oool0N`3oool304a<C0030000001<C4`0C4a<0080C4a<103oool507=cL`030;no_`000000
000000L00000o`3oooma0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo
07l0oooo00<0000004a<C01<C4`0101<C4`40?ooo`D0Lg=c00<0VIVI0;no_`0000002000003o0?oo
ofd0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0P@3oool00`000000
C4a<04a<C00404a<C0@0oooo1@1cLg<01@3oool0Lg=c0?ooo`2IVIT0_kno00T00000o`3ooomX0?oo
o`030000003oool0oooo00X0oooo000Z0?ooo`D000002P3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00@0C4a<0P3oool01P1<C4`0oooo0?ooo`3oool0Lg=c0?ooo`D0Lg=c0P3oool0
0`2IVIT0_kno0000000800000?l0ooooI03oool00`000000oooo0?ooo`0:0?ooo`00:`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo08L0oooo00<0C4a<0?ooo`3oool0101<C4`4
0?ooo`H0Lg=c103oool00`2IVIT0oooo0?ooo`0800000?l0ooooH03oool00`000000oooo0?ooo`0:
0?ooo`00;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08/0oooo1P1<C4`40?oo
o`H0Lg=c1`3oool00`2o_kl000000000000600000?l0ooooG03oool00`000000oooo0?ooo`0:0?oo
o`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08`0oooo00<0000004a<C01<
C4`0101<C4`40?ooo`D0Lg=c1P3oool30;no_`0309VIV@2o_kl0000000L00000o`3ooomH0?ooo`03
0000003oool0oooo00X0oooo000]0?ooo`030000003oool0oooo00T0oooo1000002:0?ooo`@00000
00<0oooo04a<C01<C4`00P1<C4`00`3oool0C4a<0?ooo`030?ooo`0307=cL`3oool0oooo00@0Lg=c
103oool209VIV@@0_kno2000003o0?oooe40oooo1000000<0?ooo`00;P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08`0oooo100000020?ooo`0304a<C03oool0C4a<0080C4a<1P3o
ool807=cL`80oooo0`2IVIT50;no_`P00000o`3ooom@0?ooo`030000003oool0oooo00X0oooo000^
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool4000000<0oooo0`1<C4`9
0?ooo`@0Lg=c1@3oool00`2IVIT0oooo0;no_`040;no_`80oooo2000003o0?oood`0oooo00<00000
0?ooo`3oool02P3oool002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2?0?oo
o`D000000P3oool00`1<C4`0oooo0?ooo`040?ooo`0304a<C03oool0oooo00l0oooo00<0_kno09VI
V@3oool01@3oool900000?l0ooooA`3oool00`000000oooo0?ooo`0:0?ooo`00:P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0T@3oool400000080oooo00<000000?oo
o`3oool00P3oool404a<C0P0oooo101cLg<40?ooo`D0VIVI1P3oool900000?l0oooo@`3oool00`00
0000oooo0?ooo`0:0?ooo`00:`3oool3000000/0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`04000000<0oooo1P1<C4`50?ooo`P0Lg=c00<0oooo09VIV@2IVIT01P2IVIT00`2o_kl0
oooo0?ooo`040?ooo`T00000o`3oooln0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000
003oool0oooo09L0oooo100000040?ooo`H0C4a<1`3oool407=cL`D0oooo0`2IVIT50;no_`L0oooo
2@00003o0?ooocX0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0V@3o
ool4000000D0oooo101<C4`=0?ooo`0307=cL`3oool0oooo00<0oooo2@2o_kl70?ooo`P00000o`3o
oolf0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo09X0oooo1@000005
0?ooo`0404a<C03oool0oooo0?ooo`@0C4a<1P3oool407=cL`H0oooo1P2o_kl;0?ooo`P00000o`3o
oolb0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo09`0oooo10000008
0?ooo`P0C4a<0`3oool607=cL`H0oooo102IVIT>0?ooo`L00000o`3oool_0?ooo`030000003oool0
oooo00X0oooo000i0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02`3oool404a<
C0D0oooo1P1cLg<50?ooo`H0VIVI3P3oool700000?l0oooo;03oool00`000000oooo0?ooo`0:0?oo
o`00>@3oool00`000000oooo0?ooo`2h0?ooo`@0Lg=c00<0oooo07=cL`3oool00`3oool609VIV@<0
oooo00<0_kno0?ooo`3oool02@3oool700000?l0oooo:@3oool00`000000oooo0?ooo`0:0?ooo`00
>@3oool00`000000oooo0?ooo`2S0?ooo`8000005@3oool00`1cLg<0oooo07=cL`0407=cL`@0oooo
102IVIT00`3oool0_kno0;no_`030;no_`/0oooo1`00003o0?ooobH0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0X`3oool2000000<0oooo00<000000?ooo`3oool02P3o
ool304a<C0D0oooo1P1cLg<40?ooo`0409VIV@3oool0oooo0?ooo`L0_kno2`3oool700000?l0oooo
8`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool300000:<0oooo0P0000020?ooo`@000002P3o
ool304a<C0030?ooo`1<C4`0C4a<00D0C4a<1P1cLg<30?ooo`<0VIVI0P3oool60;no_``0oooo1`00
003o0?oooah0oooo0`00000<0?ooo`00>@3oool00`000000oooo0?ooo`2X0?ooo`@000003@3oool9
04a<C0D0Lg=c00<0oooo07=cL`2IVIT00P2IVIT00`3oool0VIVI09VIV@0209VIV@@0_kno3P3oool7
000003l0oooo3`0000060?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool02P3oool0
03T0oooo00<000000?ooo`3oool0ZP3oool400000140oooo1P1<C4`00`1cLg<0oooo07=cL`0307=c
L`<0oooo1@2IVIT00`2o_kl0oooo0?ooo`0@0?ooo`L00000<@3oool900000080oooo3`0000020?oo
o`P00000a03oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`2[0?ooo`D0
00004P3oool00`1<C4`0oooo04a<C00304a<C0H0Lg=c0P3oool609VIVA@0oooo1P00000]0?ooo`X0
00004`3oool900000<<0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
[@3oool4000000030?ooo`000000oooo0140oooo1@1<C4`607=cL`80oooo1@2IVITF0?ooo`L00000
:@3oool00`000000oooo0?ooo`0Q0?ooo`<00000`P3oool00`000000oooo0?ooo`0:0?ooo`00>@3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool00000008000006@3oool407=cL`0504a<C03o
ool0Lg=c0?ooo`2IVIT01`3oool00`2o_kl0oooo0?ooo`0@0?ooo`L00000B`3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0;80oooo1@00
000H0?ooo`0307=cL`1<C4`0C4a<00@0Lg=c00@0oooo09VIV@2IVIT0VIVI0P3oool40;no_a@0oooo
1P00000F0?ooo`@00000=03oool300000;/0oooo00<000000?ooo`3oool02P3oool003T0oooo00<0
00000?ooo`3oool0/`3oool7000001T0oooo101cLg<309VIV@0304a<C02IVIT0VIVI00H0_kno503o
ool7000000h0oooo2000000d0?ooo`<000000P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo00X0oooo000i0?ooo`030000003oool0oooo0;H0oooo1@00000J0?ooo`H0Lg=c00@0C4a<
09VIV@2IVIT0VIVI1P2o_kl00`1<C4`0oooo0?ooo`0B0?ooo`L000002`3oool4000003`0oooo1000
002D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`00>@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo01`0oooo101cLg<0
0`3oool0Lg=c09VIV@0309VIV@@0_kno1P1<C4`A0?ooo`L0000000<0oooo0000000000000P000014
0?ooo`@00000TP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0fP3oool00`1cLg<0oooo07=cL`0207=c
L`D0VIVI00<0_kno04a<C01<C4`00P2o_kl304a<C1@0oooo2@0000160?ooo`@00000S`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool003T0
oooo00<000000?ooo`3oool0_`3oool3000000030?ooo`000000oooo01P0oooo101cLg<409VIV@80
oooo0P2o_klB0?ooo`0304a<C03oool0oooo00<0oooo2@0000160?ooo`@00000NP3oool3000000H0
oooo100000070?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0_`3oool3000000030?oo
o`000000000000<00000603oool307=cL`0409VIV@1cLg<0VIVI09VIV@80_kno00@0oooo0;no_`2o
_kl0_kno203oool:04a<C080oooo00<0C4a<0?ooo`3oool00P3oool7000004D0oooo0`00001j0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00X0oooo000i
0?ooo`030000003oool0oooo0<@0oooo2000000F0?ooo`<0Lg=c0`2IVIT00`1cLg<0oooo0;no_`02
0;no_`80oooo00<0_kno0?ooo`3oool00`3oool;04a<C0030?ooo`1<C4`0C4a<00H0C4a<1`000013
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0b03oool5000000D0oooo00<0
00000?ooo`3oool0403oool0101cLg<0oooo07=cL`1cLg<409VIV@030?ooo`2o_kl0_kno0080_kno
00<0oooo0000000000000`0000040?ooo`80000000@0C4a<0?ooo`3oool0oooo2@1<C4`00`3oool0
000000000005000004<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool300000<`0oooo00<000000?oo
o`0000001`00000B0?ooo`80Lg=c102IVIT00`000000_kno0;no_`040;no_`8000004`3oool00`1<
C4`0oooo0?ooo`020?ooo`H00000@03oool3000007L0oooo1@0000070?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005@3o
ool3000000`0oooo000i0?ooo`030000003oool0oooo0<h0oooo2P0000050?ooo`<0000000<0oooo
000000000000200000000`1cLg<0VIVI09VIV@0209VIV@0307=cL`2o_kl0_kno00@0_kno6`3oool6
000000D0C4a<>@3oool3000007H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo
0000000G0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0=@0oooo1000
00050?ooo`<0000000<0oooo000000000000200000020?ooo`D0VIVI00<0oooo07=cL`2o_kl00`2o
_klL0?ooo`H00000101<C4`00`3oool0C4a<0?ooo`0f0?ooo`@00000M03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?oo
o`3oool000000?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo000i0?ooo`030000003oool0oooo0>l0oooo102IVIT307=cL`030;no_`3oool0oooo01h0oooo
1P0000000`1<C4`0oooo04a<C00804a<C300oooo1000001c0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?40oooo00<0VIVI0?ooo`1cLg<01@1cLg<P0?ooo`L000002@1<
C4`a0?ooo`<00000LP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?oo
o`3e0?ooo`<0Lg=c00<0VIVI07=cL`1cLg<08@3oool6000000@0oooo0`1<C4`0103oool0C4a<04a<
C01<C4`^0?ooo`<00000L03oool6000000@0oooo0`0000090?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`0H0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003o
ool0oooo0?L0oooo102IVIT01P1cLg<0oooo0?ooo`1cLg<0oooo0;no_ah0oooo1P0000050?ooo`<0
C4a<1@3oool00`1<C4`0oooo0?ooo`0W0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool02P3oool003T0oooo00<000000?ooo`3oool0n03oool409VIV@030?ooo`1cLg<0Lg=c00@0_kno
7P3oool6000000/0oooo1@1<C4`W0?ooo`800000YP3oool00`000000oooo0?ooo`0:0?ooo`00>@3o
ool00`000000oooo0?ooo`3j0?ooo`@0VIVI0P1cLg<40;no_b00oooo1P0000090?ooo`P0C4a<8`3o
ool200000:H0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0n`3oool4
09VIV@030?ooo`1cLg<0Lg=c00@0_kno803oool6000000/0oooo1@1<C4`20?ooo`0304a<C03oool0
oooo01d0oooo0P00002V0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo
0?d0oooo0`2IVIT30?ooo`D0_kno00<0oooo07=cL`3oool07P3oool6000000`0oooo00<0C4a<0?oo
o`1<C4`00`1<C4`O0?ooo`<00000X`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000
oooo0?ooo`3n0?ooo`0309VIV@3oool0oooo0080VIVI0P3oool40;no_`<0Lg=c7`3oool6000000d0
oooo1P1<C4`L0?ooo`<00000X`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo
0?ooo`3o0?ooo`80oooo0P2IVIT20?ooo`0409VIV@3oool0_kno0?ooo`H0Lg=c7`3oool6000000`0
oooo1P1<C4`N0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool02P3oool003T0oooo
00<000000?ooo`3oool0o`3oool20?ooo`80VIVI00<0oooo09VIV@2IVIT00P2IVIT0103oool0_kno
0;no_`2o_kl507=cLal0oooo1P00000=0?ooo`@0C4a<703oool300000:00oooo00<000000?ooo`3o
ool02P3oool003T0oooo00<000000?ooo`3oool0o`3oool60?ooo`@0VIVI0`2o_kl20?ooo`@0Lg=c
00<0oooo07=cL`3oool07P3oool6000000`0oooo00<0C4a<0?ooo`3oool0703oool3000009l0oooo
00<000000?ooo`3oool02P3oool003T0oooo0`00003o0?ooo`P0oooo102IVIT50?ooo`0307=cL`3o
ool0Lg=c00@0Lg=c7P3oool6000002X0oooo0`00002L0?ooo`<00000303oool003T0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`D0VIVI103oool00`2o_kl0oooo07=cL`0507=cLal0oooo1@00000>
0?ooo`<0C4a<0P3oool00`1<C4`0oooo0?ooo`0C0?ooo`800000WP3oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo102IVIT20?ooo`@0_kno0P3oool607=c
Lah0oooo1P00000;0?ooo`<0C4a<00<0oooo04a<C01<C4`00P1<C4`D0?ooo`800000W@3oool00`00
0000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0VIVI0?ooo`3o
ool00P3oool60;no_`030?ooo`1cLg<0Lg=c00<0Lg=c7`3oool6000000h0oooo1P1<C4`B0?ooo`80
0000S03oool00`1cLg<0oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000
003oool0oooo0?l0oooo503oool60;no_`80oooo00<0Lg=c0?ooo`3oool0101cLg<M0?ooo`D00000
3P3oool604a<C140oooo00<000000?ooo`3oool0R03oool407=cL`h0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`0409VIV@3oool0oooo0?ooo`@0_kno
103oool807=cLa/0oooo1P00000>0?ooo`@0C4a<403oool00`000000oooo0?ooo`250?ooo`H0Lg=c
3`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooa80oooo102I
VIT30?ooo`030;no_`3oool0oooo00L0oooo1@1cLg<00`3oool0Lg=c0?ooo`0I0?ooo`H000003P3o
ool0101<C4`0oooo0?ooo`1<C4`@0?ooo`030000003oool0oooo0840oooo1P1cLg<A0?ooo`030000
003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo4`3oool409VIV@h0oooo0`1c
Lg<00`3oool0Lg=c07=cL`0307=cLaT0oooo1@00000>0?ooo`D0C4a<303oool3000007l0oooo00<0
Lg=c0?ooo`1cLg<00`1cLg<D0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0
oooo0?l0oooo5@3oool409VIVA40oooo201cLg<G0?ooo`H00000303oool604a<C0/0oooo0`00001l
0?ooo`@0Lg=c00<0oooo07=cL`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?oooaH0oooo1@2IVIT30?ooo`<0_kno3@3oool507=cLaP0oooo1P00000=0?oo
o`H0C4a<2@3oool2000007T0oooo1P1cLg<I0?ooo`030000003oool0oooo00X0oooo000i0?ooo`03
0000003oool0oooo0?l0oooo603oool409VIV@80oooo0`2o_kl20?ooo`030;no_`3oool0oooo00`0
oooo00<0Lg=c0?ooo`3oool0101cLg<E0?ooo`D000003@3oool504a<C0T0oooo0P00001f0?ooo`H0
Lg=c6`3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo6P3oool00`2IVIT0oooo0?ooo`050?ooo`<0_kno403oool807=cLa<0oooo
1P00000=0?ooo`0304a<C03oool0oooo00P0oooo0`00001d0?ooo`@0Lg=c7P3oool00`000000oooo
0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo8`3o
ool40;no_a80oooo1@1cLg<00`3oool0Lg=c0?ooo`0A0?ooo`H000005`3oool3000007@0oooo00<0
Lg=c0?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`00;@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo8@3oool00`2IVIT0oooo0?ooo`040;no_a@0oooo201cLg<A
0?ooo`D000005P3oool2000006d0oooo101cLg<T0?ooo`030000003oool0oooo00X0oooo000Y0?oo
o`H000002P3oool400000?l0oooo7`3oool409VIV@80oooo102o_klC0?ooo`0307=cL`3oool0oooo
00P0Lg=c3`3oool6000001@0oooo00<000000?ooo`3oool0I`3oool807=cLb40oooo1000000<0?oo
o`00:@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooolQ0?oo
o`@0VIVI0P3oool40;no_aT0oooo1@1cLg<20?ooo`0307=cL`3oool0oooo00/0oooo1P00000>0?oo
o`0304a<C03oool0oooo06/0oooo101cLg<X0?ooo`030000003oool0oooo00X0oooo000Z0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`@0VIVI0P3oool00`2o
_kl0oooo0?ooo`0L0?ooo`0307=cL`3oool0Lg=c00@0Lg=c3@3oool5000000/0oooo101<C4`20?oo
o`800000H03oool407=cLbl0oooo00<000000?ooo`3oool02P3oool002/0oooo00<000000?ooo`00
00002`3oool00`000000oooo0?ooo`3o0?ooob@0oooo102IVITS0?ooo`L0Lg=c303oool6000000T0
oooo101<C4`00`3oool000000000001L0?ooo`P0Lg=c;`3oool00`000000oooo0?ooo`0:0?ooo`00
:`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0?l0oooo9P3oool309VIVBD0oooo
1P1cLg<20?ooo`0307=cL`3oool0oooo00L0oooo1P0000090?ooo`<0C4a<0P00001L0?ooo`@0Lg=c
<`3oool00`000000oooo0?ooo`0:0?ooo`00;03oool2000000/0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`0309VIV@3oool0oooo00D0oooo0P2o_klO0?ooo`@0Lg=c0P3oool907=cL`@0oooo1@00
00080?ooo`@0C4a<E@3oool407=cLcX0oooo00<000000?ooo`3oool02P3oool002d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooobl0oooo0P2o_klV0?ooo`P0Lg=c0`3oool0
0`1cLg<0oooo0?ooo`05000000L0oooo101<C4a@0?ooo`P0Lg=c>P3oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<0VIVI0;no_`2o_kl00P3oool00`2o
_kl0oooo0?ooo`0[0?ooo`D0Lg=c00<0oooo0000000000000`0000070?ooo`0404a<C03oool0oooo
04a<C4X0oooo00@0Lg=c0?ooo`3oool0oooo101cLg<n0?ooo`030000003oool0oooo00X0oooo000i
0?ooo`030000003oool0oooo0?l0oooo;@3oool309VIV@80oooo102o_kl/0?ooo`L0Lg=c1@000000
0`3oool0Lg=c0?ooo`040?ooo`@0C4a<@03oool907=cLdD0oooo00<000000?ooo`3oool02P3oool0
03T0oooo00<000000?ooo`3oool0o`3oool^0?ooo`<0VIVI0P3oool40;no_bd0oooo1`1cLg<50000
00H0Lg=c0`1<C4`00`1cLg<0C4a<04a<C00l0?ooo`T0Lg=cAP3oool00`000000oooo0?ooo`0:0?oo
o`00>@3oool00`000000oooo0?ooo`3o0?ooobl0oooo102IVIT20?ooo`@0_kno<`3oool00`1cLg<0
000000000004000000<0Lg=c00<0oooo0000001cLg<00`1cLg<00`1<C4`0oooo0?ooo`070?ooo`03
07=cL`3oool0oooo01/0oooo00<0Lg=c0?ooo`3oool0203oool807=cL`030?ooo`1cLg<0oooo04d0
oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oool`0?ooo`@0VIVI
0P3oool50;no_c@0oooo1P0000030?ooo`030000001cLg<0Lg=c00H0Lg=c0P3oool607=cL`X0oooo
00<0Lg=c0?ooo`3oool03@3oool807=cL`80oooo2P1cLg=@0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?l0oooo<P3oool309VIV@<0oooo102o_klf0?ooo`D000000P3o
ool00`000000Lg=c07=cL`0507=cL`80oooo1`1cLg<00`3oool0Lg=c07=cL`0807=cL`030?ooo`1c
Lg<0Lg=c00P0Lg=c0P3oool907=cL`80oooo0`1cLg=G0?ooo`030000003oool0oooo00X0oooo000i
0?ooo`030000003oool0oooo0?l0oooo<`3oool309VIV@@0oooo00<0_kno0?ooo`3oool0=`3oool8
000000030?ooo`1<C4`0oooo00T0oooo00<0Lg=c0?ooo`3oool02P1cLg<00`3oool0Lg=c07=cL`08
07=cL`<0oooo00<0Lg=c0?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?oooc@0oooo00<0VIVI0?ooo`3oool0?`3oool7000008X0oooo00<000000?oo
o`3oool02P3oool003T0oooo0`00003o0?ooogP0oooo1@0000280?ooo`<00000303oool003T0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`0309VIV@3oool0oooo03d0oooo1@0000030?ooo`<0C4a<
PP3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooocT0oooo102I
VIT60?ooo`030;no_`3oool0oooo03H0oooo1@000000103oool0C4a<04a<C01<C4`20?ooo`0304a<
C03oool0oooo07d0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`D0VIVI0`3oool30;no_cT0oooo1@0000030?ooo`<0C4a<OP3oool00`000000oooo0?oo
o`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooc`0oooo102IVIT30?ooo`@0_kno=`3oool7
00000080oooo0`1<C4am0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo
0?l0oooo?P3oool409VIV@80oooo102o_klg0?ooo`030000003oool0oooo00@000000P3oool404a<
C7/0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`@0
VIVI0`3oool40;no_cD0oooo0P0000030?ooo`@0000000<0oooo04a<C01<C4`00P1<C4aj0?ooo`03
0000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo@@3oool00`2IVIT0oooo
0?ooo`030?ooo`@0_kno=@3oool2000000<0oooo1@000000103oool0C4a<04a<C01<C4ai0?ooo`03
0000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo@`3oool209VIV@@0oooo
0`2o_kle0?ooo`030000003oool0oooo00<0oooo1@00000304a<C7P0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3ooom30?ooo`80VIVI1@3oool00`2o_kl0oooo0?oo
o`0d0?ooo`8000001P3oool500000080oooo00<0C4a<0?ooo`3oool0M03oool00`000000oooo0?oo
o`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oood<0oooo0P2IVIT20?ooo`0409VIV@3oool0
oooo0?ooo`<0_kno=03oool00`000000oooo0?ooo`060?ooo`D000000P1<C4ae0?ooo`030000003o
ool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooAP3oool409VIV@040?ooo`2o_kl0
_kno0;no_c@0oooo00<000000?ooo`3oool0203oool50000000304a<C03oool0oooo0780oooo00<0
00000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooom70?ooo`@0VIVI>03oool0
0`000000oooo0?ooo`090?ooo`D0000000<0C4a<0?ooo`3oool0L03oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooodT0oooo0`2IVITf0?ooo`<00000303oool40000
000304a<C03oool0oooo06l0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`@0VIVI1@3oool00`2o_kl0oooo0?ooo`0]0?ooo`<000003@3oool400000700
oooo00<000000?ooo`3oool02P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0N0?ooo`<00000o`3ooom;0?ooo`@0VIVI0`3oool40;no_bh0oooo00<000000?ooo`3oool0
3@3oool5000006`0oooo0`00000<0?ooo`003`3oool:00000200oooo00<000000?ooo`3oool0o`3o
oom=0?ooo`0309VIV@3oool0oooo00<0oooo102o_klo0?ooo`D00000K03oool00`000000oooo0?oo
o`0:0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo0P2IVIT40?ooo`<0_kno@03oool5000006X0oooo00<0
00000?ooo`3oool02P3oool001<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o
0?ooodl0oooo0P2IVIT50?ooo`@0_kno?P3oool204a<C0D00000J03oool00`000000oooo0?ooo`0:
0?ooo`004`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooC`3oool209VI
V@80oooo00@0VIVI0?ooo`3oool0oooo102o_kl/0?ooo`030000003oool0oooo0140oooo00<0C4a<
0000000000000P00001W0?ooo`030000003oool0oooo00X0oooo000C0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`<0VIVI103oool00`2o_kl0oooo0?ooo`0[0?oo
o`030000003oool0oooo0140oooo0`1<C4`4000006D0oooo00<000000?ooo`3oool02P3oool000l0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0o`3ooomC0?ooo`@0VIVI<03oool2000001H0oooo1@00001S0?ooo`030000003oool0oooo
00X0oooo000?0?ooo`X00000803oool00`000000oooo0?ooo`3o0?oooe@0oooo102IVIT`0?ooo`03
0000003oool0oooo01D0oooo00<0C4a<0000000000000`00001Q0?ooo`030000003oool0oooo00X0
oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3o0?oooeH0oooo102IVIT^0?ooo`8000005`3oool204a<C0D00000G`3oool00`000000oooo
0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooeL0oooo102IVIT^0?ooo`8000005`3o
ool304a<C0@00000GP3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`<0VIVI1P3oool0
0`2o_kl0oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo0`1<C4`4000005`0oooo00<00000
0?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?oo
o`3oool0o`3ooomJ0?ooo`0309VIV@3oool0oooo00@0oooo0`2o_klV0?ooo`8000006@3oool304a<
C0D00000FP3oool00`000000oooo0?ooo`0:0?ooo`00303oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009P3oool00`000000oooo0?ooo`3o0?oooe/0oooo0`2IVIT40?ooo`<0_kno9P3oool0
0`000000oooo0?ooo`0H0?ooo`0404a<C03oool0oooo0?ooo`@00000F@3oool00`000000oooo0?oo
o`0:0?ooo`003@3oool3000000030?ooo`000000000002H0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`<0VIVI0P3oool00`2IVIT0oooo0?ooo`030;no_bD0oooo00<000000?ooo`3oool07P3oool4
000005L0oooo00<000000?ooo`3oool02P3oool003T0oooo0`00003o0?oooel0oooo0`2IVIT20?oo
o`<0_kno9P3oool00`000000oooo0?ooo`0M0?ooo`D00000D`3oool3000000`0oooo000i0?ooo`03
0000003oool0oooo0?l0ooooH03oool309VIV@80oooo102o_klT0?ooo`030000003oool0oooo01l0
oooo1@00001C0?ooo`030000003oool0oooo00X0oooo000A0?ooo`T000007`3oool00`000000oooo
0?ooo`3o0?ooof40oooo102IVIT00`3oool0_kno0;no_`020;no_b<0oooo0P00000R0?ooo`@00000
DP3oool00`000000oooo0?ooo`0:0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`@0VIVI0P3oool00`2o_kl0oooo0?oo
o`0S0?ooo`030000003oool0oooo01h0oooo00@0C4a<0?ooo`3oool0oooo1000001@0?ooo`030000
003oool0oooo00X0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3o0?ooof@0oooo0`2IVITW0?ooo`8000007P3oool404a<C080oooo1@00
001>0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooI@3oool3
09VIVBL0oooo0P00000N0?ooo`@0C4a<0`3oool4000004d0oooo00<000000?ooo`3oool02P3oool0
0180oooo0P0000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`0309VIV@3oool0oooo02L0oooo00<000000?ooo`3oool07P3oool304a<C0@0oooo1000001;0?oo
o`030000003oool0oooo00X0oooo000B0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`03
0000003oool0oooo0?l0ooooT03oool200000200oooo101<C4`30?ooo`D00000B@3oool00`000000
oooo0?ooo`0:0?ooo`004P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo01l0oooo
00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo01l0oooo101<C4`40?ooo`@00000
B03oool00`000000oooo0?ooo`0:0?ooo`004P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`0309VIV@3oool0oooo0080oooo00<0
_kno0?ooo`3oool07@3oool00`000000oooo0?ooo`0Q0?ooo`0404a<C03oool0oooo04a<C0@0oooo
100000160?ooo`030000003oool0oooo00X0oooo000B0?ooo`800000103oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0ooooJ`3oool309VIV@80oooo0`2o_km40?ooo`<0C4a<103o
ool4000004D0oooo00<000000?ooo`3oool02P3oool00180oooo00<000000?ooo`3oool00P3oool2
00000180oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooK03oool309VIV@80oooo0`2o_km4
0?ooo`@0C4a<103oool400000140oooo1`0000040?ooo`<000000`3oool6000000@0oooo0`000003
0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0?l0ooooK@3oool409VIV@030?ooo`2o_kl0_kno0080_kno@`3oool4
04a<C0@0oooo1000000A0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`@0VIVI00<0oooo0;no_`2o
_kl00P2o_km40?ooo`<0C4a<1@3oool4000000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`004@3oool900000100oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo0?l0ooooL03oool309VIV@80oooo0`2o_klL0?ooo`8000009P3oool304a<C0D0oooo1000000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000
2P3oool400000?l0ooooL03oool309VIV@80oooo0`2o_klK0?ooo`8000009`3oool304a<C0H0oooo
1000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`070?ooo`@00000303oool002X0oooo0P0000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3ooomb0?ooo`0309VIV@3oool0oooo0080oooo00<0_kno0?ooo`3o
ool06P3oool2000002P0oooo00<0C4a<0?ooo`3oool01P3oool4000000/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000303oool00`000000oooo0?oo
o`0:0?ooo`00:P3oool010000000oooo00000000000;0?ooo`030000003oool0oooo0?l0ooooL`3o
ool309VIVB40oooo00<000000?ooo`3oool09P3oool304a<C0H0oooo100000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0000000<0?ooo`030000003oool0oooo00X0
oooo000[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`<0VIVI
803oool3000002L0oooo0`1<C4`70?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool00`000000oooo0000000<0?ooo`030000003oool0oooo00X0oooo000/0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`0309VIV@3oool0oooo
01d0oooo0P00000[0?ooo`80C4a<1P3oool4000000H0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000`0oooo00<000000?ooo`3oool02P3oool002d0oooo0P00000:0?oo
o`030000003oool0oooo0?l0ooooMP3oool409VIV@040?ooo`2o_kl0_kno0;no_aT0oooo0`00000Z
0?ooo`80C4a<1`3oool5000000<0oooo0`0000080?ooo`<0000000<0oooo0000003oool01P000004
0?ooo`<000001P3oool3000000/0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?oo
o`3oool0o`3ooomg0?ooo`@0VIVI0`2o_klJ0?ooo`800000:P3oool204a<C080oooo00<0C4a<0?oo
o`3oool0103oool4000003@0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3o
ool0o`3ooomi0?ooo`@0VIVI0P3oool00`2o_kl0oooo0?ooo`0F0?ooo`800000;@3oool404a<C0H0
oooo1000000b0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo
N`3oool209VIV@040?ooo`2o_kl0_kno0;no_aL0oooo0`00000]0?ooo`@0C4a<1P3oool400000340
oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooml0?ooo`80VIVI
00@0oooo0;no_`2o_kl0_kno5`3oool2000002l0oooo0`1<C4`70?ooo`@00000;`3oool00`000000
oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<0VIVI0?ooo`3oool0
102o_klE0?ooo`<00000;`3oool404a<C0H0oooo1000000^0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?l0ooooO@3oool0102IVIT0oooo0?ooo`3oool40;no_aD0oooo
00<000000?ooo`3oool0;`3oool404a<C0L0oooo1000000/0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?l0ooooP`3oool30;no_aH0oooo00<000000?ooo`3oool0;`3o
ool0101<C4`0oooo0?ooo`1<C4`60?ooo`D00000:P3oool00`000000oooo0?ooo`0:0?ooo`00>@3o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0`2o_klE0?ooo`030000003oool0oooo0340oooo0`1<
C4`70?ooo`@00000:@3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o
0?oooh<0oooo00<0VIVI0?ooo`2o_kl05P3oool2000003<0oooo101<C4`70?ooo`@000009`3oool0
0`000000oooo0?ooo`0:0?ooo`00>@3oool300000?l0ooooPP3oool309VIV@80oooo0P2o_klD0?oo
o`030000003oool0oooo0380oooo101<C4`70?ooo`@00000903oool3000000`0oooo000i0?ooo`03
0000003oool0oooo0?l0ooooP`3oool309VIV@030?ooo`2o_kl0_kno01@0oooo0P00000e0?ooo`@0
C4a<1`3oool4000002@0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`<0VIVI0P2o_klE0?ooo`800000<`3oool00`000000oooo04a<C00304a<C080oooo
00<000000?ooo`3oool00P3oool4000002<0oooo00<000000?ooo`3oool02P3oool003T0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`@0VIVI5P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0080oooo0`1<C4`20?ooo`030000003oool0oooo00<0oooo1000000Q0?ooo`030000003o
ool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooQ`3oool309VIVAD0oooo0P00000`
0?ooo`030000003oool0oooo00@0oooo00<0C4a<0?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`@00000803oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
ohP0oooo0`2IVIT20?ooo`030;no_`3oool0oooo0100oooo00<000000?ooo`3oool0603oool40000
00<0oooo0`0000030?ooo`<000001P3oool010000000oooo0?ooo`3oool5000000<0oooo00<00000
0?ooo`3oool01@3oool4000001h0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?oo
o`3oool0o`3ooon90?ooo`0309VIV@3oool0oooo00@0_kno403oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo1000000M0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0
oooo0?l0ooooS@3oool40;no_bP0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo1000000K0?ooo`030000003oool0oooo00X0oooo000i
0?ooo`030000003oool0oooo0?l0ooooS`3oool30;no_bL0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool5000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`1<C4`01`3oool4000001X0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`0409VIV@2o_kl0_kno0;no_bH0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0101<C4`70?ooo`@00000603oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo
0?ooo`3o0?ooohh0oooo0`2IVIT30;no_bD0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000`3oool504a<C0H0oooo1000000G0?ooo`030000003oool0oooo
00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooS`3oool309VIV@<0_kno3P3oool2000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo101<C4`70?oo
o`<000005P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooi00
oooo0`2IVIT00`2o_kl0oooo0?ooo`0=0?ooo`800000503oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool404a<C0H0oooo1000000D0?ooo`030000003oool0oooo
00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooT@3oool309VIV@l0oooo0P00000E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000002@3oool404a<C0H0oooo1000000C
0?ooo`030000003oool0oooo00X0oooo000i0?ooo`<00000o`3ooonB0?ooo`<0VIVI4@3oool00`00
0000oooo0?ooo`0B0?ooo`@000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<000000P3oool00`000000oooo0?ooo`0:0?ooo`0404a<C03oool0oooo04a<C0H0oooo1000000?
0?ooo`<00000303oool003T0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`<0VIVI403oool00`00
0000oooo0?ooo`110?ooo`@0C4a<1@3oool400000100oooo00<000000?ooo`3oool02P3oool003T0
oooo00<000000?ooo`3oool0o`3ooonD0?ooo`0309VIV@3oool0oooo00l0oooo0P0000130?ooo`@0
C4a<1P3oool4000000h0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`030000003oool0oooo04<0oooo0`1<C4`60?ooo`@000003@3oool00`000000oooo
0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<0_kno0?ooo`3oool02@3o
ool2000004D0oooo101<C4`60?ooo`<00000303oool00`000000oooo0?ooo`0:0?ooo`00>@3oool0
0`000000oooo0?ooo`3o0?oooiX0oooo0`2o_kl;0?ooo`800000A@3oool404a<C0H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
oiT0oooo0P2IVIT30;no_`/0oooo0P0000160?ooo`0304a<C03oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`80VIVI0`2o_kl;0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0
o`3ooonK0?ooo`80VIVI0`2o_kl:0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`80VIVI0`2o_kl;0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooonM
0?ooo`80VIVI0`2o_kl:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02P3oool0
03T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`80VIVI0`2o_kl90?ooo`800000F@3oool00`00
0000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooil0oooo0P2IVIT00`2o_kl0
oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02P3oool003T0oooo
00<000000?ooo`3oool0o`3ooonP0?ooo`0309VIV@3oool0oooo00X0oooo0P00001H0?ooo`030000
003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo[P3oool2000005L0oooo00<0
00000?ooo`3oool02P3oool003T0oooo0`00003o0?ooojl0oooo00<000000?ooo`3oool0D`3oool3
000000`0oooo000i0?ooo`030000003oool0oooo0?l0ooooY@3oool00`2IVIT0oooo0?ooo`070?oo
o`800000EP3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooj@0
oooo0`2IVIT90?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02P3oool003T0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`<0VIVI00<0_kno0?ooo`3oool01@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooYP3o
ool0102IVIT0_kno0;no_`2o_kmM0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003o
ool0oooo0?l0ooooY`3oool0102IVIT0_kno0;no_`2o_kmL0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?l0ooooZ@3oool30;no_e/0oooo00<000000?ooo`3oool02P3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`<0_knoFP3oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0`2o_km30?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo0`2o_km10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooojd0oooo
0`2o_kl60?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo000[0?ooo`<000002`3oool00`000000oooo0?oo
o`3o0?ooojh0oooo00<0_kno0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`@000000`3o
ool3000000<0oooo0`0000090?ooo`030000003oool0oooo00<0oooo200000070?ooo`030000003o
ool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool002X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`2IVIT0oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool002X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0
oooo[`3oool309VIV@D0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
02X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo/03oool3
09VIV@D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`D000002P3oool00`000000oooo000000040?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo000[0?ooo`030000003oool0000000/0oooo1000003o
0?oook00oooo102IVIT30?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`@00000303oool002`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oook80oooo102IVIT30?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo0?l0oooo]03oool309VIV@<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool3000000<0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00:P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooone0?ooo`030;no
_`2IVIT0VIVI00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool002X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0?l0oooo]03oool30;no_`@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`00:`3oool3000000/0oooo
00<000000?ooo`3oool0o`3ooone0?ooo`<0_kno1@3oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`3oool01`3oool3000000<0oooo0`00000B0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00X0oooo000i0?ooo`03
0000003oool0oooo0?l0oooo]P3oool30;no_`<0oooo0`0000180?ooo`030000003oool0oooo00X0
oooo000i0?ooo`030000003oool0oooo0?l0oooo]`3oool30;no_`030?ooo`2IVIT0oooo00<00000
A`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oookP0oooo0`2o
_kl209VIV@030?ooo`000000000004L0oooo00<000000?ooo`3oool02P3oool003T0oooo00<00000
0?ooo`3oool0o`3oooni0?ooo`<0_kno0P2IVIT00`3oool00000000000160?ooo`030000003oool0
oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo^@3oool20;no_`040?ooo`2IVIT0VIVI
0?ooo`<00000A@3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
okT0oooo0P2o_kl20?ooo`80VIVI00@0oooo0000000000000000A03oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oookd0oooo0`2IVIT00`3oool00000000000140?oo
o`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo_P3oool309VIV@03
0?ooo`000000oooo04<0oooo00<000000?ooo`3oool02P3oool003T0oooo0`00003o0?oookl0oooo
0P2IVIT30?ooo`800000?`3oool3000000`0oooo000i0?ooo`030000003oool0oooo0?l0oooo`03o
ool0102IVIT0oooo0?ooo`3oool200000440oooo00<000000?ooo`3oool02P3oool003T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`800000<P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooom`3oool3000000d0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030;no_`3oool0oooo
0300oooo1000000>0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0
oooo`@3oool30;no_`80oooo00<0VIVI0?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`@0
00003`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oool80oooo
0`2o_kl309VIV@030?ooo`0000000000008000009@3oool400000140oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3oooo30?ooo`80_kno00@0oooo09VIV@2IVIT0VIVI
1P00000R0?ooo`@000004P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?oo
o`3o0?oool@0oooo0P2o_kl0103oool0VIVI09VIV@2IVIT20?ooo`@00000803oool3000001@0oooo
00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo40?ooo`<0_kno00@0
oooo09VIV@2IVIT0VIVI0`3oool4000001/0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooooa@3oool30;no_`040?oo
o`2IVIT0VIVI09VIV@<0oooo1000000H0?ooo`@00000603oool00`000000oooo0?ooo`0:0?ooo`00
>@3oool00`000000oooo0?ooo`3o0?ooolH0oooo0P2o_kl20?ooo`<0VIVI103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo1P00000H0?ooo`030000003oool0oooo00X0oooo
000i0?ooo`030000003oool0oooo0?l0ooooa`3oool01@2o_kl0oooo0?ooo`3oool0VIVI00L0oooo
1P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo00D000006`3oool00`000000oooo
0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooolP0oooo0P2o_kl90?ooo`T000001`3o
ool7000001d0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo8
0?ooo`80_kno0P3oool309VIV@P0oooo1P0000001@3oool00000000000000000oooo00<000000P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo000i0?ooo`<00000o`3oooo8
0?ooo`80_kno00<0oooo0;no_`2IVIT00P2IVIT;0?ooo`<0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`0O0?ooo`<00000303oool003T0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`<0_kno0`3oool00`2IVIT0oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo000i0?oo
o`030000003oool0oooo0?l0oooob`3oool30;no_`040?ooo`2IVIT0VIVI09VIVCD0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`040;no_`3oool0oooo
0?ooo`<0VIVI=03oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oo
olh0oooo00<0_kno0?ooo`3oool00P2IVITd0?ooo`030000003oool0oooo00X0oooo000i0?ooo`03
0000003oool0oooo0?l0ooooc@3oool40;no_`030?ooo`2IVIT0VIVI03<0oooo00<000000?ooo`3o
ool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`@0_kno0`2IVITb0?ooo`030000
003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0ooood03oool20;no_`040?ooo`2I
VIT0VIVI09VIVC40oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3o
oooA0?ooo`030;no_`3oool0oooo0080VIVI903oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooA
0?ooo`80_kno0P3oool00`2IVIT0oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0P2o_klT
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000303oool003T0oooo00<00000
0?ooo`3oool0o`3ooooC0?ooo`030;no_`3oool0oooo00/0oooo1`000000103oool0000000000000
00030?ooo`<000001P3oool010000000oooo0?ooo`3oool4000000@0oooo00@000000?ooo`3oool0
0000303oool003T0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030;no_`3oool0oooo00@0oooo
00<0VIVI0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooomT0
oooo0`2IVIT60?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooofP3oool309VIV@D0
oooo00<000000?ooo`3oool01P3oool5000000P0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool003T0oooo0`00003o0?ooom/0
oooo0`2IVIT40?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1000000<0?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?ooom`0oooo0`2IVIT30?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`040000003oool0
oooo000000`0oooo000i0?ooo`030000003oool0oooo0?l0oooog@3oool309VIV@80oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000<0?ooo`00>@3oool00`000000oooo0?ooo`3o
0?ooomh0oooo0`2IVIT00`3oool000000?ooo`080?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3o
ool003T0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030;no_`3oool0oooo0080oooo0`2IVIT0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003o
ool0oooo0?l0oooofP3oool00`2o_kl0oooo0?ooo`030?ooo`0409VIV@0000000000000000T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooomX0oooo0P2o
_kl[0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooof`3oool2
0;no_bX0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooL0?oo
o`030;no_`3oool0oooo02P0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3o
ool0o`3ooooL0?ooo`80_kno1`3oool00`2IVIT0oooo0?ooo`0O0?ooo`030000003oool0oooo00X0
oooo000i0?ooo`030000003oool0oooo0?l0oooog@3oool20;no_`D0oooo0`2IVITP0?ooo`030000
003oool0oooo00X0oooo000T0?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0o`3o
oooN0?ooo`030;no_`3oool0oooo00@0oooo0`2IVITO0?ooo`030000003oool0oooo00X0oooo000U
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0oooogP3oool00`2o_kl0oooo0?ooo`050?ooo`80VIVI7`3oool00`000000oooo0?oo
o`0:0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`80VIVI7P3oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002P3oool400000?l0ooooaP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo0`2o_kl50?ooo`<0VIVI6P3oool4000000`0oooo000U
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0`2o
_kl60?ooo`<0VIVI703oool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oook80oooo0`00
00060?ooo`D000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool209VIVA`0oooo00<000000?ooo`3oool02P3oool002D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3o
oonc0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`2IVIT0oooo
0?ooo`0J0?ooo`030000003oool0oooo00X0oooo000U0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo/`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0_kno0?ooo`3oool0103oool209VIVAX0oooo
00<000000?ooo`3oool02P3oool002@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`3o0?oook<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H000000`3oool00`000000oooo0?ooo`0?0?ooo`030;no
_`3oool0oooo00@0oooo0P2IVITJ0?ooo`030000003oool0oooo00X0oooo000U0?ooo`030000003o
ool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo/`3oool5000000H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool20;no_`D0oooo0P2IVIT20?ooo`0309VIV@3oool0oooo01D0oooo
00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
0P2o_kl70?ooo`<0VIVI5P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?oo
o`3o0?oook<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0140oooo00<0_kno0?ooo`3oool01P3oool309VIVAD0oooo00<000000?ooo`3oool02P3o
ool003T0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`80_kno203oool209VIVAD0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0oooo01<0oooo0P2o_kl80?ooo`80VIVI503oool0
0`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo1P0000040?oo
o`<000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001L0oooo00<0_kno
0?ooo`3oool01P3oool309VIVA<0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?oo
o`3oool0o`3ooooX0?ooo`030;no_`3oool0oooo00L0oooo0`2IVITB0?ooo`030000003oool0oooo
00X0oooo000i0?ooo`030000003oool0oooo0?l0ooool`3oool209VIVA80oooo00<000000?ooo`3o
ool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`80_kno203oool00`2IVIT0oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo000i0?ooo`<00000o`3ooooZ0?ooo`80_kno6@3o
ool3000000`0oooo000i0?ooo`030000003oool0oooo0?l0oooojP3oool20;no_a/0oooo00<00000
0?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?oo
o`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3o
ool02P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0
2P3oool003T0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030;no_`3oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030;no_`3oool0
oooo01D0oooo00<000000?ooo`3oool02P3oool003T0oooo00<000000?ooo`3oool0o`3oooo_0?oo
o`80_kno5P3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`3o0?oooo00
oooo0P2o_klE0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003oool0oooo0?l0oooo
l@3oool00`2o_kl0oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000i0?ooo`030000003o
ool0oooo0?l0ooool@3oool20;no_a@0oooo00<000000?ooo`3oool02P3oool003T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0?`3oool20;no_`D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`00>@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`100?ooo`030;no_`3oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`00>@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<0_kno0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo000i0?ooool00000o`00000<000000`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 590.438}, {364.563, 0}} -> {-0.197281, -1.43797, \
0.0034504, 0.0341175}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<hplotgrey.eps\>", %, "\<EPS\>", ImageSize \[Rule] 1000, 
      ImageRotated \[Rule] True]\)], "Input"],

Cell[BoxData[
    \("hplotgrey.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Collective\ plot\ of\ the\ Hubble\ parameter\ for\ all\ the\ \
models\),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
        FontColor->RGBColor[0, 0, 1]], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pldh1, pldh2, pldh3, pldh4, pldh5, pldh6, pldh7, pldh8, pldh9, 
        pldh10, pldh11, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 -0.0264846 0.0432045 [
[.15986 .04742 -14.3125 -17.8125 ]
[.15986 .04742 14.3125 0 ]
[.29592 .04742 -10.7813 -17.8125 ]
[.29592 .04742 10.7813 0 ]
[.43197 .04742 -14.3125 -17.8125 ]
[.43197 .04742 14.3125 0 ]
[.56803 .04742 -5.53125 -17.8125 ]
[.56803 .04742 5.53125 0 ]
[.70408 .04742 -14.3125 -17.8125 ]
[.70408 .04742 14.3125 0 ]
[.84014 .04742 -10.7813 -17.8125 ]
[.84014 .04742 10.7813 0 ]
[.97619 .04742 -14.3125 -17.8125 ]
[.97619 .04742 14.3125 0 ]
[.01131 .14633 -11.0625 -8.90625 ]
[.01131 .14633 0 8.90625 ]
[.01131 .23274 -11.0625 -8.90625 ]
[.01131 .23274 0 8.90625 ]
[.01131 .31915 -11.0625 -8.90625 ]
[.01131 .31915 0 8.90625 ]
[.01131 .40556 -18.125 -8.90625 ]
[.01131 .40556 0 8.90625 ]
[.01131 .49197 -18.125 -8.90625 ]
[.01131 .49197 0 8.90625 ]
[.01131 .57838 -18.125 -8.90625 ]
[.01131 .57838 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .05992 m
.15986 .06617 L
s
gsave
.15986 .04742 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .05992 m
.29592 .06617 L
s
gsave
.29592 .04742 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .05992 m
.43197 .06617 L
s
gsave
.43197 .04742 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .05992 m
.56803 .06617 L
s
gsave
.56803 .04742 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .05992 m
.70408 .06617 L
s
gsave
.70408 .04742 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .05992 m
.84014 .06617 L
s
gsave
.84014 .04742 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .05992 m
.97619 .06617 L
s
gsave
.97619 .04742 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .05992 m
.05102 .06367 L
s
.07823 .05992 m
.07823 .06367 L
s
.10544 .05992 m
.10544 .06367 L
s
.13265 .05992 m
.13265 .06367 L
s
.18707 .05992 m
.18707 .06367 L
s
.21429 .05992 m
.21429 .06367 L
s
.2415 .05992 m
.2415 .06367 L
s
.26871 .05992 m
.26871 .06367 L
s
.32313 .05992 m
.32313 .06367 L
s
.35034 .05992 m
.35034 .06367 L
s
.37755 .05992 m
.37755 .06367 L
s
.40476 .05992 m
.40476 .06367 L
s
.45918 .05992 m
.45918 .06367 L
s
.48639 .05992 m
.48639 .06367 L
s
.51361 .05992 m
.51361 .06367 L
s
.54082 .05992 m
.54082 .06367 L
s
.59524 .05992 m
.59524 .06367 L
s
.62245 .05992 m
.62245 .06367 L
s
.64966 .05992 m
.64966 .06367 L
s
.67687 .05992 m
.67687 .06367 L
s
.73129 .05992 m
.73129 .06367 L
s
.7585 .05992 m
.7585 .06367 L
s
.78571 .05992 m
.78571 .06367 L
s
.81293 .05992 m
.81293 .06367 L
s
.86735 .05992 m
.86735 .06367 L
s
.89456 .05992 m
.89456 .06367 L
s
.92177 .05992 m
.92177 .06367 L
s
.94898 .05992 m
.94898 .06367 L
s
.25 Mabswid
0 .05992 m
1 .05992 L
s
.02381 .14633 m
.03006 .14633 L
s
gsave
.01131 .14633 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .23274 m
.03006 .23274 L
s
gsave
.01131 .23274 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .31915 m
.03006 .31915 L
s
gsave
.01131 .31915 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .40556 m
.03006 .40556 L
s
gsave
.01131 .40556 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .49197 m
.03006 .49197 L
s
gsave
.01131 .49197 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.02381 .57838 m
.03006 .57838 L
s
gsave
.01131 .57838 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .08153 m
.02756 .08153 L
s
.02381 .10313 m
.02756 .10313 L
s
.02381 .12473 m
.02756 .12473 L
s
.02381 .16794 m
.02756 .16794 L
s
.02381 .18954 m
.02756 .18954 L
s
.02381 .21114 m
.02756 .21114 L
s
.02381 .25434 m
.02756 .25434 L
s
.02381 .27595 m
.02756 .27595 L
s
.02381 .29755 m
.02756 .29755 L
s
.02381 .34075 m
.02756 .34075 L
s
.02381 .36236 m
.02756 .36236 L
s
.02381 .38396 m
.02756 .38396 L
s
.02381 .42716 m
.02756 .42716 L
s
.02381 .44877 m
.02756 .44877 L
s
.02381 .47037 m
.02756 .47037 L
s
.02381 .51357 m
.02756 .51357 L
s
.02381 .53517 m
.02756 .53517 L
s
.02381 .55678 m
.02756 .55678 L
s
.02381 .03832 m
.02756 .03832 L
s
.02381 .01672 m
.02756 .01672 L
s
.02381 .59998 m
.02756 .59998 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.004 w
.02381 .01672 m
.06244 .01977 L
.10458 .02359 L
.14415 .02768 L
.18221 .0321 L
.22272 .03736 L
.26171 .04299 L
.30316 .04963 L
.34309 .05669 L
.3815 .06413 L
.42237 .07277 L
.46172 .08183 L
.49955 .09125 L
.53984 .10208 L
.57861 .11331 L
.61984 .12615 L
.65954 .13942 L
.69774 .15307 L
.73838 .16856 L
.77751 .18445 L
.81909 .20241 L
.85916 .22081 L
.89771 .23956 L
.93871 .26064 L
.97619 .28098 L
s
.5 Mabswid
.02381 .01672 m
.06244 .01955 L
.10458 .02312 L
.14415 .02697 L
.18221 .03115 L
.22272 .03615 L
.26171 .04152 L
.30316 .04787 L
.34309 .05463 L
.3815 .06177 L
.42237 .07007 L
.46172 .07879 L
.49955 .08787 L
.53984 .09831 L
.57861 .10914 L
.61984 .12154 L
.65954 .13437 L
.69774 .14756 L
.73838 .16254 L
.77751 .17791 L
.81909 .1953 L
.85916 .21311 L
.89771 .23126 L
.93871 .25168 L
.97619 .27138 L
s
.02381 .01672 m
.02605 .01673 L
.02846 .01675 L
.03279 .0168 L
.03793 .01689 L
.04262 .01699 L
.05281 .01727 L
.06244 .01763 L
.08265 .01863 L
.10458 .02008 L
.14545 .02373 L
.1848 .02834 L
.22263 .03376 L
.26292 .04061 L
.30169 .0483 L
.34292 .05772 L
.38262 .06811 L
.42082 .07944 L
.46146 .09308 L
.50059 .10795 L
.54217 .12587 L
.58224 .14551 L
.62079 .16694 L
.6618 .19293 L
.70128 .22161 L
.73925 .2532 L
.77968 .292 L
.81859 .3354 L
.85995 .38945 L
.89979 .45098 L
.93812 .52095 L
.97619 .60332 L
s
.75 g
.004 w
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .01672 m
.02605 .01667 L
.02846 .01662 L
.03053 .01659 L
.03279 .01657 L
.03416 .01655 L
.03543 .01655 L
.03665 .01654 L
.03793 .01654 L
.03908 .01654 L
.04016 .01654 L
.04135 .01654 L
.04262 .01654 L
.04393 .01655 L
.04516 .01656 L
.04793 .01659 L
.05037 .01663 L
.05297 .01667 L
.05794 .01678 L
.06244 .01691 L
.07287 .0173 L
.08414 .01786 L
.10458 .0192 L
.14558 .02302 L
.18507 .02795 L
.22304 .03377 L
.26347 .0411 L
.30238 .04927 L
.34374 .05918 L
.38358 .06999 L
.42191 .08163 L
.46269 .09543 L
.50196 .1102 L
.53971 .12588 L
.57991 .14429 L
.6186 .16379 L
.65974 .18662 L
.69936 .21081 L
.73747 .23628 L
.77803 .26596 L
.81708 .29724 L
.85858 .33365 L
.89856 .37208 L
.93703 .41242 L
.97619 .45717 L
s
.45 g
[ .015 .007 ] 0 setdash
.02381 .01672 m
.02846 .01645 L
.03279 .01623 L
.03793 .01602 L
.04262 .01587 L
.04498 .0158 L
.04754 .01575 L
.04976 .01571 L
.0522 .01567 L
.05353 .01566 L
.05478 .01565 L
.0561 .01564 L
.05685 .01563 L
.05753 .01563 L
.05873 .01563 L
.06005 .01563 L
.06129 .01563 L
.06244 .01563 L
.06311 .01564 L
.06382 .01564 L
.06509 .01565 L
.06795 .01569 L
.07043 .01573 L
.07314 .01578 L
.07816 .01591 L
.08284 .01607 L
.09333 .01655 L
.10458 .01725 L
.12582 .01906 L
.14594 .02135 L
.18427 .0271 L
.22505 .03497 L
.26432 .04399 L
.30207 .05371 L
.34227 .06494 L
.38096 .07633 L
.4221 .08875 L
.46172 .10074 L
.49983 .11202 L
.54039 .12347 L
.57944 .13368 L
.62094 .14335 L
.66092 .15121 L
.69938 .15715 L
.71926 .15951 L
.72941 .16051 L
.7403 .16143 L
.75053 .16214 L
.75988 .16264 L
.76437 .16284 L
Mistroke
.76927 .16302 L
.7739 .16316 L
.77819 .16325 L
.78084 .1633 L
.78328 .16333 L
.78456 .16334 L
.78596 .16335 L
.78667 .16335 L
.78742 .16336 L
.78814 .16336 L
.78879 .16336 L
.79006 .16336 L
.79124 .16336 L
.79253 .16335 L
.79319 .16335 L
.79391 .16334 L
.79511 .16333 L
.79641 .16332 L
.79875 .16329 L
.80102 .16325 L
.80349 .1632 L
.80847 .16306 L
.81309 .16289 L
.81737 .1627 L
.82792 .1621 L
.83787 .16134 L
.85647 .15942 L
.87652 .15658 L
.89499 .15324 L
.93444 .14361 L
.97238 .13095 L
.97619 .12948 L
Mfstroke
.6 g
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .01672 m
.02846 .01676 L
.03279 .01681 L
.03754 .01689 L
.04262 .01698 L
.053 .01724 L
.06244 .01755 L
.0841 .01852 L
.10458 .01977 L
.14299 .02301 L
.18386 .02777 L
.22321 .03366 L
.26105 .04057 L
.30133 .04928 L
.34011 .05902 L
.38133 .07086 L
.42104 .08376 L
.45923 .09756 L
.49988 .1138 L
.53901 .13095 L
.58059 .15087 L
.62066 .17172 L
.65921 .19336 L
.70021 .2181 L
.7397 .24363 L
.77767 .2698 L
.81809 .29943 L
.857 .3297 L
.89836 .36379 L
.93821 .39853 L
.97619 .4334 L
s
.3 g
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .01672 m
.03279 .01612 L
.04262 .01556 L
.04758 .01533 L
.05288 .01512 L
.05785 .01496 L
.06244 .01485 L
.06508 .0148 L
.06788 .01476 L
.06933 .01474 L
.07069 .01473 L
.07147 .01472 L
.07218 .01472 L
.073 .01472 L
.07379 .01472 L
.07507 .01472 L
.07579 .01472 L
.07644 .01472 L
.07771 .01472 L
.07891 .01473 L
.08031 .01474 L
.0816 .01476 L
.08451 .0148 L
.08691 .01485 L
.08916 .01491 L
.09427 .01507 L
.09924 .01528 L
.10458 .01557 L
.11475 .01626 L
.12582 .01727 L
.14594 .01977 L
.16572 .02303 L
.18672 .02733 L
.22447 .03683 L
.26468 .04859 L
.30336 .06034 L
.3445 .07203 L
.38413 .0816 L
.42224 .08884 L
.4628 .09459 L
.50184 .09893 L
.54334 .10347 L
.56414 .10617 L
.58332 .10913 L
.62179 .11696 L
.66119 .12824 L
.69908 .14251 L
.73942 .1612 L
.77824 .18186 L
.81952 .20554 L
Mistroke
.85928 .22871 L
.89753 .25028 L
.93822 .27172 L
.97619 .29012 L
Mfstroke
0 g
.02381 .01672 m
.02499 .01672 L
.02605 .01672 L
.02721 .01673 L
.02846 .01673 L
.02961 .01673 L
.03068 .01673 L
.0317 .01673 L
.03279 .01673 L
.03395 .01673 L
.0352 .01673 L
.03638 .01673 L
.03746 .01673 L
.03873 .01673 L
.04011 .01673 L
.04262 .01672 L
.04759 .01672 L
.05033 .01672 L
.0529 .01671 L
.05407 .01671 L
.0553 .01671 L
.05595 .01671 L
.05666 .01671 L
.05791 .01671 L
.05904 .01671 L
.06025 .01671 L
.0614 .01671 L
.06244 .01671 L
.06369 .01671 L
.06505 .01671 L
.06649 .01672 L
.06783 .01672 L
.07022 .01673 L
.07281 .01674 L
.07567 .01675 L
.07869 .01677 L
.08408 .01682 L
.08915 .01689 L
.09387 .01697 L
.09905 .01708 L
.10458 .01723 L
.11482 .0176 L
.12593 .01816 L
.13641 .01888 L
.14608 .01972 L
.16484 .02192 L
.18548 .02529 L
.20493 .02948 L
.22582 .03509 L
.2671 .04929 L
Mistroke
.30686 .0656 L
.3451 .08146 L
.36646 .08939 L
.3858 .0955 L
.39551 .09808 L
.40599 .10045 L
.41582 .10226 L
.42498 .10357 L
.42959 .10408 L
.43451 .10452 L
.43732 .10472 L
.43998 .10487 L
.44237 .10499 L
.44371 .10504 L
.44496 .10508 L
.44628 .10512 L
.44749 .10514 L
.44813 .10515 L
.44883 .10516 L
.44953 .10517 L
.45028 .10518 L
.45102 .10518 L
.45169 .10518 L
.45247 .10518 L
.4532 .10517 L
.4545 .10516 L
.45524 .10515 L
.45592 .10514 L
.45826 .10508 L
.45959 .10504 L
.46084 .10499 L
.46604 .10472 L
.47103 .10435 L
.47647 .10384 L
.48637 .10263 L
.50491 .09949 L
.54566 .09051 L
.56589 .08631 L
.5758 .08465 L
.58014 .08404 L
.5849 .08347 L
.58917 .08304 L
.59373 .0827 L
.59626 .08256 L
.59855 .08247 L
.59966 .08243 L
.60086 .0824 L
.602 .08238 L
.60304 .08237 L
.60417 .08237 L
Mistroke
.60538 .08238 L
.60652 .0824 L
.60757 .08242 L
.60879 .08245 L
.61012 .0825 L
.61255 .08263 L
.61507 .08281 L
.61777 .08305 L
.62262 .08363 L
.62798 .0845 L
.63291 .08551 L
.64404 .08861 L
.65386 .09233 L
.66422 .09729 L
.68387 .10974 L
.70221 .12498 L
.74114 .1678 L
.78252 .22419 L
.82239 .28018 L
.86073 .32563 L
.88052 .34286 L
.89051 .34952 L
.89589 .35249 L
.90154 .35513 L
.90636 .35699 L
.91164 .35861 L
.91396 .35917 L
.91644 .35969 L
.91876 .36007 L
.9209 .36036 L
.92221 .36049 L
.9236 .36061 L
.92499 .36069 L
.92578 .36072 L
.92652 .36075 L
.92721 .36076 L
.92786 .36076 L
.92908 .36076 L
.9304 .36072 L
.93114 .36069 L
.93183 .36065 L
.93313 .36056 L
.93436 .36044 L
.93664 .36017 L
.9391 .35979 L
.94176 .35927 L
.94976 .35705 L
.95429 .35537 L
.95852 .35353 L
.97619 .34329 L
Mistroke
Mfstroke
.5 Mabswid
[ ] 0 setdash
.02381 .01672 m
.06244 .01978 L
.10458 .02362 L
.14415 .02772 L
.18221 .03216 L
.22272 .03744 L
.26171 .0431 L
.30316 .04977 L
.34309 .05687 L
.3815 .06435 L
.42237 .07303 L
.46172 .08214 L
.49955 .09162 L
.53984 .10252 L
.57861 .11383 L
.61984 .12677 L
.65954 .14015 L
.69774 .15391 L
.73838 .16954 L
.77751 .18558 L
.81909 .20373 L
.85916 .22233 L
.89771 .2413 L
.93871 .26265 L
.97619 .28326 L
s
.02381 .01672 m
.06244 .01977 L
.10458 .02359 L
.14415 .02768 L
.18221 .0321 L
.22272 .03736 L
.26171 .043 L
.30316 .04964 L
.34309 .0567 L
.3815 .06414 L
.42237 .07278 L
.46172 .08184 L
.49955 .09127 L
.53984 .1021 L
.57861 .11334 L
.61984 .12619 L
.65954 .13947 L
.69774 .15313 L
.73838 .16863 L
.77751 .18453 L
.81909 .20251 L
.85916 .22093 L
.89771 .23969 L
.93871 .26079 L
.97619 .28115 L
s
.02381 .01672 m
.04262 .01758 L
.06244 .01874 L
.10458 .02193 L
.14264 .02559 L
.18314 .03022 L
.22214 .03537 L
.26358 .04156 L
.30351 .04824 L
.34193 .05534 L
.38279 .06362 L
.42214 .07233 L
.45998 .08141 L
.50027 .09185 L
.53904 .10267 L
.58026 .11505 L
.61997 .12785 L
.65817 .14099 L
.69881 .1559 L
.73794 .17118 L
.77952 .18845 L
.81959 .20613 L
.85814 .22412 L
.89914 .24435 L
.93863 .26493 L
.97619 .28552 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?oo
o`0G0?ooo`<000000`3oool010000000oooo0?ooo`3oool500000080oooo0`00000C0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000001<0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool3000001T0oooo0`00000H0?ooo`<000000`3oool010000000
oooo0?ooo`3oool500000080oooo0`00000D0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000001<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3
000000H0oooo000E0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`005@3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool001D0oooo00<0000007=cL`3oool05P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000E0?ooo`800000
1`1<C4`01P000000Lg=c04a<C01cLg<0C4a<0?ooo`D0C4a<00<0oooo04a<C01<C4`00P1<C4`01@00
0000oooo04a<C03oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
000E0?oooa40000000<0VIVI0000000000000`0000001@1cLg<0000004a<C0000000C4a<00D00000
00<0C4a<0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool001D0
oooo00<000000?ooo`3oool03@3oool;0000000409VIV@000000VIVI07=cL`80VIVI00<0Lg=c0000
000000000`000000103oool000000?ooo`3oool300000180oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0
oooo0`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`03000001D0oooo00<000000?ooo`3oool01P3oool3000001@0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool3000000H0oooo000E0?ooo`030000003oool0oooo01H0
oooo30000000102IVIT0Lg=c04a<C01<C4`4000001<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo000E0?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000050?ooo`d0000000<0oooo0000
000000003@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001X0oooo0P00000I0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool04`3oool2000000T0oooo00<000000?ooo`3oool04P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo000E0?ooo`03
0000003oool0oooo01L0oooo0`0000080?oooa80000000<0VIVI0?ooo`3oool01`3oool3000000P0
oooo1000000A0?ooo`<000001`3oool5000000<0oooo1000000H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000000C0?ooo`030000003oool0oooo00L0
oooo1000000B0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`@00000103oool001D0oooo
0P00000]0?ooo`h00000cP3oool001D0oooo00<000000?ooo`3oool0<`3oool00`1<C4`000000000
000900000<T0oooo000E0?ooo`030000003oool0oooo03P0oooo3@0000330?ooo`005@3oool00`00
0000oooo0?ooo`0j0?ooo`80000000<0C4a<0000001<C4`00`1cLg<800000;h0oooo000E0?ooo`03
0000003oool0oooo03h0oooo0P00000204a<C0<0oooo0`1cLg<00`2IVIT000000000000400000;T0
oooo000E0?ooo`030000003oool0oooo0440oooo0P0000000`1<C4`0oooo0?ooo`020?ooo`<0Lg=c
00@0oooo09VIV@2IVIT0VIVI1`00002b0?ooo`003`3ooom@0000000404a<C0000000000000000080
Lg=c0`00000309VIVJ`000002@3oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo
0P1<C4`01@3oool0000007=cL`1cLg<0oooo00<0Lg=c0`2IVIT20;no_`X000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`060000003oool0oooo0000003o
ool000000`1<C4`00`3oool0C4a<04a<C0020?ooo`80Lg=c0P3oool01@2IVIT0oooo09VIV@3oool0
_kno00T00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000E0?oo
o`030000003oool0oooo04/0oooo0P0000040?ooo`80C4a<0P3oool207=cL`<0oooo102IVIT00`2o
_kl00000000000030?ooo`D00000W`3oool001D0oooo00<000000?ooo`3oool0C@3oool2000000D0
oooo00<0C4a<0?ooo`1<C4`00`1cLg<0103oool0Lg=c07=cL`3oool209VIV@80_kno0`0000030?oo
o`H00000VP3oool001D0oooo00<000000?ooo`3oool0C`3oool2000000L0oooo0P1<C4`30?ooo`<0
Lg=c0P2IVIT0103oool0_kno0?ooo`2o_kl2000000<0oooo2000002E0?ooo`005@3oool200000580
oooo0`0000060?ooo`<0C4a<00D0oooo04a<C01<C4`0oooo07=cL`0309VIV@030?ooo`2IVIT0_kno
008000001@3oool9000001H0oooo0`0000001@3oool000000?ooo`000000oooo00<0000000@0oooo
0000003oool00000J`3oool001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo00000008
0?ooo`@0C4a<00@0Lg=c04a<C03oool0oooo0P2IVIT00`2o_kl00000000000060?ooo`T000003@3o
ool2000000030?ooo`00000000000100oooo0P00001X0?ooo`005@3oool00`000000oooo0?ooo`1G
0?ooo`<000002`3oool00`1<C4`0Lg=c04a<C00404a<C0030;no_`000000_kno00T0oooo20000006
0?ooo`<000005`3oool2000006H0oooo000E0?ooo`030000003oool0oooo05X0oooo0`00000;0?oo
o`<0Lg=c00<0oooo07=cL`1<C4`0101<C4`00`3oool0C4a<0?ooo`070?ooo`X000007@3oool20000
06<0oooo000E0?ooo`030000003oool0oooo05h0oooo0`00000=0?ooo`0407=cL`2IVIT0VIVI09VI
V@80_kno00<0000004a<C03oool01P1<C4`:000001h0oooo0`00001P0?ooo`005@3oool200000680
oooo0P000000103oool000000?ooo`00000:0?ooo`0407=cL`2IVIT0VIVI0?ooo`L000000P3oool3
04a<C0030?ooo`1<C4`0oooo00H000007P3oool00`000000oooo0?ooo`1M0?ooo`005@3oool00`00
0000oooo0?ooo`1X0?ooo`X0000000P0oooo0000002IVIT0VIVI0?ooo`2o_kl000000;no_``0oooo
00H0C4a<000000000000000004a<C000000204a<C1`0oooo00<000000?ooo`3oool0F`3oool001D0
oooo00<000000?ooo`3oool0MP3oool209VIV@0507=cL`3oool0_kno0;no_`0000003@3oool40000
00<0C4a<00<0oooo04a<C03oool0603oool00`000000oooo0?ooo`1I0?ooo`005@3oool00`000000
oooo0?ooo`1h0?ooo`<0VIVI0`1cLg<2000000`0oooo2000000304a<C1H0oooo00<000000?ooo`3o
ool0F03oool001D0oooo00<000000?ooo`3oool0O03oool00`2IVIT0oooo07=cL`0207=cL`030000
003oool0oooo00/0oooo2000000304a<C0030?ooo`1<C4`0C4a<0140oooo00<000000?ooo`3oool0
E`3oool001D0oooo00<000000?ooo`3oool0OP3oool209VIV@80oooo0P1cLg<00`000000oooo0?oo
o`0;0?ooo`X0000000@0oooo04a<C01<C4`0C4a<3`3oool00`000000oooo0?ooo`1F0?ooo`005@3o
ool200000840oooo0P2IVIT20?ooo`<0Lg=c00<0oooo07=cL`1cLg<02`3oool:00000080oooo00<0
C4a<0?ooo`1<C4`0303oool00`000000oooo0?ooo`1E0?ooo`005@3oool00`000000oooo0?ooo`23
0?ooo`0309VIV@3oool0oooo0080_kno00@000000?ooo`1cLg<0Lg=c3@3oool8000000@0oooo0P1<
C4`:0?ooo`030000003oool0oooo04@0oooo00<0Lg=c0?ooo`3oool03@3oool000d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`250?ooo`80VIVI0P3oool0102o_kl000000?ooo`3o
ool407=cL`/0oooo200000030?ooo`80C4a<2@3oool00`000000oooo0?ooo`120?ooo`0307=cL`3o
ool0oooo00h0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q`3oool2
09VIV@80oooo00<0_kno0?ooo`3oool00`3oool0101cLg<0oooo07=cL`1cLg<:0?ooo`P000000`3o
ool204a<C0L0oooo00<000000?ooo`3oool0?P3oool207=cLa80oooo000=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0RP3oool0102IVIT0oooo0;no_`2o_kl70?ooo`<0Lg=c2`3o
ool700000080oooo0`1<C4a00?ooo`0307=cL`3oool0Lg=c0080Lg=c503oool000T0oooo1P000006
0?ooo`030000003oool0oooo08`0oooo00D0VIVI0?ooo`2o_kl000000;no_`070?ooo`D0Lg=c2@3o
ool3000000030?ooo`00000000000080000000<0oooo04a<C01<C4`00`3oool00`000000oooo0?oo
o`0e0?ooo`<0Lg=c6@3oool000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`<00000S@3o
ool209VIV@040?ooo`2o_kl0oooo0;no_`/0oooo1@1cLg<60?ooo`<000000P3oool30000000504a<
C03oool0oooo0?ooo`000000<`3oool207=cLad0oooo000:0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0S`3oool01P2IVIT0oooo000000000000oooo0;no_`l0oooo1@1cLg<2
0?ooo`<000000`3oool200000080C4a<0P3oool00`000000oooo0?ooo`0Z0?ooo`0307=cL`3oool0
Lg=c0080Lg=c7`3oool000/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2A0?oo
o`0409VIV@3oool0VIVI00000080_kno4`3oool407=cL`<000000P3oool2000000<0C4a<00<00000
0?ooo`3oool08P3oool207=cL`030?ooo`1cLg<0Lg=c0080Lg=c903oool000/0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`2D0?ooo`80VIVI00<000000;no_`3oool05P3oool207=c
L`80000000<0Lg=c0?ooo`1cLg<00`00000O0?ooo`80Lg=c00<0oooo07=cL`1cLg<0:`3oool000`0
oooo0P0000070?ooo`030000003oool0oooo09H0oooo00@0VIVI000000000000_kno6@3oool30000
00<0Lg=c00<0000004a<C01cLg<0301cLg<00`3oool0Lg=c07=cL`0307=cL`030?ooo`1cLg<0Lg=c
00<0Lg=c00@0oooo07=cL`1cLg<0Lg=c<03oool000d0oooo00<000000?ooo`3oool01@3oool20000
09T0oooo00@0VIVI000000000000_kno6P3oool2000000<0oooo0P1<C4`00`000000oooo0?ooo`18
0?ooo`005@3oool00`000000oooo0?ooo`2J0?ooo`0309VIV@000000_kno01/0oooo0`0000020?oo
o`80C4a<00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0V`3oool209VIV@80
_kno703oool3000000030?ooo`1<C4`0000000800000A@3oool001D0oooo00<000000?ooo`3oool0
W@3oool0102IVIT000000;no_`2o_klK0?ooo`@0000000<0oooo04a<C01<C4`00`0000120?ooo`00
5@3oool00`000000oooo0?ooo`2O0?ooo`0309VIV@000000_kno01/0oooo00<000000?ooo`000000
0`00000204a<C0030?ooo`00000000000400oooo000E0?ooo`030000003oool0oooo0:00oooo00H0
VIVI0?ooo`000000_kno0?ooo`2o_klH0?ooo`030000003oool0oooo00D0000000@0C4a<0?ooo`00
00000000?P3oool001D0oooo0P00002R0?ooo`80VIVI0P0000000`3oool0_kno0?ooo`0F0?ooo`03
0000003oool0oooo0080oooo1@000000101<C4`0oooo00000000000l0?ooo`005@3oool00`000000
oooo0?ooo`2S0?ooo`80VIVI00<000000?ooo`2o_kl05`3oool00`000000oooo0?ooo`040?ooo`@0
00000P3oool2000003X0oooo000E0?ooo`030000003oool0oooo0:D0oooo00@0VIVI000000000000
_kno7`3oool400000080oooo0`00000g0?ooo`005@3oool00`000000oooo0?ooo`2W0?ooo`0409VI
V@000000oooo0;no_aD0oooo00<000000?ooo`3oool01`3oool4000000<0oooo0P00000e0?ooo`00
5@3oool00`000000oooo0?ooo`2X0?ooo`80VIVI00<0oooo0;no_`2o_kl0503oool00`000000oooo
0?ooo`080?ooo`D000000P3oool300000380oooo000E0?ooo`030000003oool0oooo0:X0oooo00@0
VIVI0000003oool0_kno503oool00`000000oooo0?ooo`090?ooo`D000000`3oool200000300oooo
000E0?ooo`800000[@3oool0102IVIT0oooo0;no_`2o_klC0?ooo`030000003oool0oooo00/0oooo
1@0000020?ooo`800000;P3oool001D0oooo00<000000?ooo`3oool0[@3oool010000000VIVI0?oo
o`2o_klC0?ooo`030000003oool0oooo00`0oooo1@0000020?ooo`800000;03oool000/0oooo0`00
00070?ooo`030000003oool0oooo0:h0oooo00D0000009VIV@3oool0oooo0;no_`0A0?ooo`030000
003oool0oooo00h0oooo00<0C4a<0000000000000P0000020?ooo`800000:P3oool000X0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;00oooo0P2IVIT20?ooo`030;no
_`3oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`1<C4`000000000000200000080oooo
0P00000X0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
/@3oool01@000000oooo09VIV@3oool0_kno00l0oooo00<000000?ooo`3oool04@3oool00`1<C4`0
00000000000200000080oooo0P00000V0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0/P3oool20000000409VIV@3oool0_kno0;no_`h0oooo00<000000?oo
o`3oool04@3oool204a<C0@000000P3oool2000002@0oooo000:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool300000;@0oooo00@0000009VIV@2IVIT0oooo0P2o_kl=0?ooo`030000003oool0
oooo0180oooo00<0C4a<0?ooo`0000000`0000020?ooo`8000008P3oool000X0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]@3oool01P000000oooo09VIV@2IVIT0
oooo0;no_b80oooo0P1<C4`00`3oool000000000000200000080oooo0P00000P0?ooo`002P3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo0;H0oooo00@000000?ooo`3oool0VIVI
0P3oool00`2o_kl0oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P1<C4`00`3oool00000
0000000200000080oooo0P00000N0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0;L0oooo0P0000020?ooo`0309VIV@3oool0oooo00/0oooo00<000000?ooo`3oool05@3o
ool00`1<C4`0oooo0?ooo`0400000080oooo0P00000L0?ooo`00303oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool00P2IVIT<0?ooo`030000003oool0
oooo01D0oooo0P1<C4`00`3oool000000000000300000080oooo0P00000J0?ooo`003@3oool20000
00H0oooo0P00002k0?ooo`060000003oool0oooo0?ooo`2IVIT0_kno2`3oool00`000000oooo0?oo
o`0F0?ooo`80C4a<00<0oooo0000000000000`0000020?ooo`030000003oool0oooo01L0oooo000E
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool00P3oool00`2IVIT0oooo0?ooo`09
0?ooo`030000003oool0oooo01L0oooo00<0C4a<0?ooo`3oool01@0000000`3oool000000000000G
0?ooo`005@3oool00`000000oooo0?ooo`2l0?ooo`070000003oool0oooo0?ooo`2IVIT0oooo0;no
_`0U0?ooo`0304a<C03oool0oooo00@000000P3oool2000001D0oooo000E0?ooo`030000003oool0
oooo0;d0oooo00@000000?ooo`3oool0oooo0P2IVIT00`3oool0_kno0?ooo`070?ooo`030000003o
ool0oooo01X0oooo0P1<C4`00`3oool000000000000200000080oooo0P00000C0?ooo`005@3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo0P2IVIT00`2o_kl0oooo0?ooo`06
0?ooo`030000003oool0oooo01/0oooo0P1<C4`00`3oool000000000000200000080oooo0P00000A
0?ooo`005@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0080oooo00<0VIVI0?oo
o`2o_kl01`3oool00`000000oooo0?ooo`0N0?ooo`0304a<C03oool0000000<000000P3oool20000
00l0oooo000E0?ooo`800000`@3oool00`000000oooo0?ooo`030?ooo`0309VIV@2o_kl0oooo00H0
oooo00<000000?ooo`3oool07P3oool204a<C0030?ooo`0000000000008000004@3oool001D0oooo
00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`040?ooo`0309VIV@3oool0oooo02L0oooo
00<0C4a<0?ooo`3oool01000000?0?ooo`005@3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo00@0oooo0P2IVIT50?ooo`030000003oool0oooo0240oooo00<0C4a<0?ooo`3oool00P00
000?0?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo00<0VIVI
0?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`0304a<C03oool0oooo00l0oooo000E0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01P3oool00`2o_kl0oooo0?ooo`0X0?oo
o`0304a<C03oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3o
ool0103oool00`2IVIT0_kno0?ooo`040?ooo`030000003oool0oooo0380oooo000E0?ooo`800000
a`3oool00`000000oooo0?ooo`050?ooo`0309VIV@3oool0oooo00<0oooo00<000000?ooo`3oool0
<@3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`050?ooo`80VIVI0`3o
ool00`000000oooo0?ooo`0a0?ooo`002`3oool3000000L0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`060?ooo`0509VIV@3oool0oooo0?ooo`000000<P3oool000X0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01P3o
ool209VIV@80oooo00<000000?ooo`3oool0;`3oool000X0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01`3oool01@2o_kl0oooo0?oo
o`3oool000000300oooo000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000<X0oooo
00<000000?ooo`3oool01`3oool01@2IVIT0oooo0?ooo`3oool0000002l0oooo000;0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`070?ooo`80VIVI
0P3oool00`000000oooo0?ooo`0/0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool0203oool00`2IVIT0oooo0?ooo`0^0?ooo`002`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool02@3oool0
0`2IVIT000000?ooo`0/0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`070?ooo`80_kno00<0VIVI0?ooo`000000:`3oool0
00X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0203oool0102o_kl0VIVI0?ooo`00000Z0?ooo`002`3oool3000000L0oooo0P00003A
0?ooo`030000003oool0oooo00P0oooo00@0_kno09VIV@3oool00000:@3oool001D0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`080?ooo`040;no_`2IVIT0oooo000001P0oooo00<0
00000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`09
0?ooo`040;no_`3oool0VIVI000001D0oooo00<000000?ooo`3oool03`3oool001D0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`090?ooo`040;no_`3oool0VIVI0?ooo`800000403o
ool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo00X0oooo00@0_kno09VIV@3oool0oooo0P00000;0?ooo`<00000503oool001D0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0;0?ooo`0309VIV@3oool0oooo0080oooo00@00000
0?ooo`000000oooo1@0000000`3oool000000?ooo`0E0?ooo`005@3oool200000=D0oooo00<00000
0?ooo`3oool02P3oool00`2o_kl0oooo09VIV@0T0?ooo`005@3oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo00X0oooo00@0_kno0?ooo`3oool0VIVI8P3oool001D0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0:0?ooo`80_kno00<0oooo09VIV@3oool0803oool001D0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0:0?ooo`040;no_`3oool0oooo09VI
VB00oooo000E0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool02P3oool0102o_kl0
oooo0?ooo`2IVITO0?ooo`005@3oool200000=T0oooo00<000000?ooo`3oool02`3oool20;no_`03
0?ooo`2IVIT0oooo01d0oooo000E0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0
3P3oool209VIVA`0oooo000E0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool02`3o
ool01@2o_kl0oooo0?ooo`3oool0VIVI01/0oooo00040?ooo`<00000103oool3000000L0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`0;0?ooo`050;no_`3oool0oooo0?ooo`2IVIT0
6P3oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0<0?ooo`050;no_`3oool0oooo0?ooo`2I
VIT06@3oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0<0?ooo`050;no_`3oool0oooo0?oo
o`2IVIT0603oool000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00H0oooo0`00003L0?ooo`030000003oool0oooo00d0oooo00D0_kno0?ooo`3oool0oooo09VIV@0G
0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00d0oooo00<0_kno0?ooo`3oool0603oool0
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0A0?ooo`0309VIV@3oool0oooo01<0oooo00050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool03P3oool0102o_kl0oooo0?ooo`3oool209VIVA<0oooo0005
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool03P3oool00`2o_kl0oooo0?ooo`020?ooo`0309VIV@3o
ool0oooo0100oooo00040?ooo`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0>0?ooo`030;no_`3oool0oooo0080oooo00<0
VIVI0?ooo`3oool03`3oool000D0oooo00<000000?ooo`3oool00`3oool3000000L0oooo0P00003Q
0?ooo`030000003oool0oooo00h0oooo00<0_kno0?ooo`3oool00P3oool00`2IVIT0oooo0?ooo`0?
0?ooo`005@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo00<0_kno0?oo
o`3oool00P3oool209VIV@l0oooo000E0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0903oool001D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0?0?ooo`030;no
_`3oool0oooo0140oooo000E0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool03`3o
ool00`2o_kl0oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo0280oooo000E0?ooo`800000i@3oool00`000000oooo0?ooo`0?0?ooo`030;no_`3oool0oooo
00l0oooo000E0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool03`3oool00`2o_kl0
oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0100oooo
00<0_kno0?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0O0?ooo`005@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo000E0?oo
o`800000j03oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo01h0oooo00040?ooo`<000000`3oool5000000H0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0M0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0M0?ooo`001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`0L0?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0L0?ooo`001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00003Z0?ooo`030000003oool0oooo
01/0oooo00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo01/0oooo00050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo01X0oooo00040?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I0?ooo`001@3oool0
0`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo01T0oooo000E0?ooo`800000kP3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool05`3oool001D0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?oo
o`0G0?ooo`005@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01H0oooo000E0?oo
o`800000l03oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
5@3oool001D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
0?80oooo00<000000?ooo`3oool04`3oool001D0oooo0P00003c0?ooo`030000003oool0oooo01<0
oooo000E0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool04P3oool000@0oooo0`00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0B0?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?oo
o`001@3oool010000000oooo0?ooo`3oool6000000H0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0@0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool300000?D0oooo00<000000?ooo`3oool0403oool000D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool03`3oool000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool03`3oool000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000070?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0
3P3oool000@0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`3g0?ooo`030000003o
ool0oooo00h0oooo00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
00000?T0oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.149214, -0.228658, \
0.00696483, 0.0877312}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Plots\ of\ the\ Hubble\ parameter\ for\ LCDM - OA\),
        FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pldh1, pldh7, DisplayFunction \[Rule] $DisplayFunction, 
        Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<z\>", \*"\"\<H(z\!\(\()\^2\)\)/ \
\!\(Ho\^\(\(2\)\(\\\\\\\ \)\)\)\>\""}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.0803231 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .09504 -11.0625 -8.90625 ]
[-0.0125 .09504 0 8.90625 ]
[-0.0125 .17536 -11.0625 -8.90625 ]
[-0.0125 .17536 0 8.90625 ]
[-0.0125 .25568 -11.0625 -8.90625 ]
[-0.0125 .25568 0 8.90625 ]
[-0.0125 .33601 -11.0625 -8.90625 ]
[-0.0125 .33601 0 8.90625 ]
[-0.0125 .41633 -11.0625 -8.90625 ]
[-0.0125 .41633 0 8.90625 ]
[-0.0125 .49665 -11.0625 -8.90625 ]
[-0.0125 .49665 0 8.90625 ]
[-0.0125 .57698 -11.0625 -8.90625 ]
[-0.0125 .57698 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28.875 -33.6563 ]
[-0.01875 .30902 -11.0625 33.6563 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .09504 m
.00625 .09504 L
s
gsave
-0.0125 .09504 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .17536 m
.00625 .17536 L
s
gsave
-0.0125 .17536 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .25568 m
.00625 .25568 L
s
gsave
-0.0125 .25568 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .33601 m
.00625 .33601 L
s
gsave
-0.0125 .33601 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .41633 m
.00625 .41633 L
s
gsave
-0.0125 .41633 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49665 m
.00625 .49665 L
s
gsave
-0.0125 .49665 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .57698 m
.00625 .57698 L
s
gsave
-0.0125 .57698 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .04684 m
.00375 .04684 L
s
0 .06291 m
.00375 .06291 L
s
0 .07897 m
.00375 .07897 L
s
0 .1111 m
.00375 .1111 L
s
0 .12717 m
.00375 .12717 L
s
0 .14323 m
.00375 .14323 L
s
0 .1593 m
.00375 .1593 L
s
0 .19143 m
.00375 .19143 L
s
0 .20749 m
.00375 .20749 L
s
0 .22356 m
.00375 .22356 L
s
0 .23962 m
.00375 .23962 L
s
0 .27175 m
.00375 .27175 L
s
0 .28781 m
.00375 .28781 L
s
0 .30388 m
.00375 .30388 L
s
0 .31994 m
.00375 .31994 L
s
0 .35207 m
.00375 .35207 L
s
0 .36814 m
.00375 .36814 L
s
0 .3842 m
.00375 .3842 L
s
0 .40027 m
.00375 .40027 L
s
0 .4324 m
.00375 .4324 L
s
0 .44846 m
.00375 .44846 L
s
0 .46452 m
.00375 .46452 L
s
0 .48059 m
.00375 .48059 L
s
0 .51272 m
.00375 .51272 L
s
0 .52878 m
.00375 .52878 L
s
0 .54485 m
.00375 .54485 L
s
0 .56091 m
.00375 .56091 L
s
0 .59304 m
.00375 .59304 L
s
0 .60911 m
.00375 .60911 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -114.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
94.6563 12.9063 translate
90 rotate
-94.6563 -12.9063 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.938 17.500 moveto
(\\220) show
101.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ho) show
118.938 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
126.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09504 m
1 .09504 L
s
.99375 .17536 m
1 .17536 L
s
.99375 .25568 m
1 .25568 L
s
.99375 .33601 m
1 .33601 L
s
.99375 .41633 m
1 .41633 L
s
.99375 .49665 m
1 .49665 L
s
.99375 .57698 m
1 .57698 L
s
.125 Mabswid
.99625 .03078 m
1 .03078 L
s
.99625 .04684 m
1 .04684 L
s
.99625 .06291 m
1 .06291 L
s
.99625 .07897 m
1 .07897 L
s
.99625 .1111 m
1 .1111 L
s
.99625 .12717 m
1 .12717 L
s
.99625 .14323 m
1 .14323 L
s
.99625 .1593 m
1 .1593 L
s
.99625 .19143 m
1 .19143 L
s
.99625 .20749 m
1 .20749 L
s
.99625 .22356 m
1 .22356 L
s
.99625 .23962 m
1 .23962 L
s
.99625 .27175 m
1 .27175 L
s
.99625 .28781 m
1 .28781 L
s
.99625 .30388 m
1 .30388 L
s
.99625 .31994 m
1 .31994 L
s
.99625 .35207 m
1 .35207 L
s
.99625 .36814 m
1 .36814 L
s
.99625 .3842 m
1 .3842 L
s
.99625 .40027 m
1 .40027 L
s
.99625 .4324 m
1 .4324 L
s
.99625 .44846 m
1 .44846 L
s
.99625 .46452 m
1 .46452 L
s
.99625 .48059 m
1 .48059 L
s
.99625 .51272 m
1 .51272 L
s
.99625 .52878 m
1 .52878 L
s
.99625 .54485 m
1 .54485 L
s
.99625 .56091 m
1 .56091 L
s
.99625 .59304 m
1 .59304 L
s
.99625 .60911 m
1 .60911 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .09504 m
.06244 .10071 L
.10458 .10781 L
.14415 .11541 L
.18221 .12363 L
.22272 .13341 L
.26171 .14388 L
.30316 .15623 L
.34309 .16935 L
.3815 .18318 L
.42237 .19924 L
.46172 .21608 L
.49955 .23359 L
.53984 .25373 L
.57861 .2746 L
.61984 .29848 L
.65954 .32316 L
.69774 .34853 L
.73838 .37733 L
.77751 .40687 L
.81909 .44027 L
.85916 .47448 L
.89771 .50932 L
.93871 .54852 L
.97619 .58633 L
s
.3 g
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .09504 m
.03279 .09392 L
.04262 .09289 L
.04758 .09245 L
.05288 .09206 L
.05785 .09176 L
.06244 .09155 L
.06508 .09146 L
.06788 .09139 L
.06933 .09136 L
.07069 .09134 L
.07147 .09133 L
.07218 .09132 L
.073 .09132 L
.07379 .09131 L
.07507 .09131 L
.07579 .09131 L
.07644 .09132 L
.07771 .09133 L
.07891 .09134 L
.08031 .09136 L
.0816 .09139 L
.08451 .09148 L
.08691 .09157 L
.08916 .09167 L
.09427 .09198 L
.09924 .09237 L
.10458 .09289 L
.11475 .09419 L
.12582 .09606 L
.14594 .1007 L
.16572 .10677 L
.18672 .11476 L
.22447 .13242 L
.26468 .15429 L
.30336 .17613 L
.3445 .19787 L
.38413 .21566 L
.42224 .22911 L
.4628 .23981 L
.50184 .24787 L
.54334 .25631 L
.56414 .26134 L
.58332 .26685 L
.62179 .2814 L
.66119 .30236 L
.69908 .3289 L
.73942 .36364 L
.77824 .40206 L
.81952 .44607 L
Mistroke
.85928 .48915 L
.89753 .52926 L
.93822 .56911 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00V03oool6
00000880oooo002I0?ooo`050000003oool0oooo0?ooo`000000PP3oool009X0oooo00<000000?oo
o`3oool0P`3oool009X0oooo00<000000?ooo`3oool0P`3oool009/0oooo00<000000?ooo`3oool0
PP3oool009P0oooo00D000000?ooo`3oool0oooo000000230?ooo`00V03oool600000880oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo000_0?ooo`<000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo1@000002
0?ooo`<000003P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`<000004P3o
ool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<000003`3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`00000=0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0`00000A0?ooo`00;P3oool01@000000oooo0?ooo`3oool000000140
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`00;P3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`00;P3oool0
1@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`00;P3oool01@000000oooo0?ooo`3oool00000
0140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`00;P3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00;P3oool01@00
0000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00000<0?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool3000001D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<00000403oool00`00
0000oooo0?ooo`060?ooo`<000003P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`<000004@3oool002h0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000?0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`00;P3o
ool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005@3oool2000001<0oooo
0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000004P3oool002l0oooo0`00000C0?ooo`<00000203oool3000000@0
oooo1000000<0?ooo`<00000203oool4000000/0oooo0`0000070?ooo`D000000`3oool4000001<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000000h0
oooo00<000000?ooo`3oool01`3oool4000000`0oooo00<000000?ooo`3oool01P3oool5000000<0
oooo1000000?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`008@3oool3000000L0ooooh@00000D0?ooo`00803oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`00803o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0B0?ooo`00803oool01@000000oooo0?ooo`3oool0000000H0oooo0P00003M0?ooo`800000
503oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0=d0oooo
00<000000?ooo`3oool04P3oool00200oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool04P3oool00200oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool04P3oool00200oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000g@3oool2000001@0oooo000P0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo
000Q0?ooo`<000001`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo000[
0?ooo`800000g@3oool2000001@0oooo000[0?ooo`030000003oool0oooo0=d0oooo00<000000?oo
o`3oool04P3oool002/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0B0?ooo`00
:`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo000[0?ooo`800000g@3o
ool2000001@0oooo000[0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool04P3oool0
02/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo0180oooo000Q0?ooo`<000001`3oool200000=d0oooo
0P00000D0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`D0C4a<c03oool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`060?oo
o`8000000`3oool704a<C0030?ooo`1<C4`0oooo00@0oooo201<C4c40?ooo`800000503oool00280
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@00000403oool0101<C4`0
oooo04a<C01<C4c00?ooo`030000003oool0oooo0180oooo000R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool7000000d0oooo101<C4bl0?ooo`030000003oool0oooo0180
oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool7000000X0oooo
0`1<C4bi0?ooo`030000003oool0oooo0180oooo000R0?ooo`030000003oool0oooo00H0oooo0P00
000H0?ooo`@000002@3oool00`1<C4`0oooo04a<C02e0?ooo`800000503oool00240oooo0P000008
0?ooo`030000003oool0oooo01/0oooo1@0000070?ooo`80C4a<]03oool00`000000oooo0?ooo`0B
0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo100000050?oo
o`80C4a</P3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool2000002D0oooo1@0000030?ooo`80
C4a<[P3oool2000001@0oooo000[0?ooo`030000003oool0oooo02T0oooo100000000`3oool0C4a<
04a<C02]0?ooo`030000003oool0oooo0180oooo000[0?ooo`030000003oool0oooo02d0oooo0`00
00000`1<C4`000000?ooo`2Z0?ooo`030000003oool0oooo0180oooo000[0?ooo`030000003oool0
oooo0340oooo0P1<C4`300000:L0oooo00<000000?ooo`3oool04P3oool002/0oooo0P00000d0?oo
o`80C4a<00<0oooo0000000000000P00002R0?ooo`800000503oool002/0oooo00<000000?ooo`3o
ool0=@3oool204a<C0<0oooo0`00002P0?ooo`030000003oool0oooo0180oooo000[0?ooo`030000
003oool0oooo03L0oooo00<0C4a<0?ooo`3oool00`3oool3000009d0oooo00<000000?ooo`3oool0
4P3oool002/0oooo00<000000?ooo`3oool0>03oool00`1<C4`0oooo0?ooo`050?ooo`<00000VP3o
ool00`000000oooo0?ooo`0B0?ooo`00803oool5000000H0oooo0P00000j0?ooo`80C4a<00<0oooo
04a<C03oool01@3oool3000009H0oooo0P00000D0?ooo`008@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo03`0oooo0P1<C4`80?ooo`<00000U03oool00`000000oooo0?ooo`0B
0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo00<0C4a<0?oo
o`3oool01`3oool300000940oooo00<000000?ooo`3oool04P3oool000d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0P0000110?ooo`80
C4a<2P3oool2000008h0oooo0P00000D0?ooo`003@3oool:000000`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`110?ooo`0304a<C03oool0oooo00X0oooo0`00002<0?ooo`030000
003oool0oooo0180oooo000=0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool204a<C0`0oooo
0`0000290?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`80C4a<3@3oool2000008L0oooo00<0
00000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`800000B03oool00`1<C4`0oooo0?ooo`0<0?ooo`<00000P`3oool2000001@0oooo000A0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo04T0oooo0P1<C4`>0?ooo`800000PP3oool00`000000oooo0?ooo`0B0?ooo`003@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool3000000L0oooo00<00000
0?ooo`3oool0B`3oool204a<C0h0oooo0`00001o0?ooo`030000003oool0oooo0180oooo000=0?oo
o`X00000503oool2000004h0oooo00<0C4a<0?ooo`1<C4`03P3oool2000007`0oooo0P00000D0?oo
o`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0D03oool204a<C0h0oooo0`00001j0?ooo`030000003oool0oooo0180oooo000[0?ooo`030000
003oool0oooo0580oooo0P1<C4`?0?ooo`<00000M`3oool00`000000oooo0?ooo`0B0?ooo`00:`3o
ool00`000000oooo0?ooo`1E0?ooo`0304a<C03oool0oooo00h0oooo0P00001e0?ooo`030000003o
ool0oooo0180oooo000?0?ooo`T000004`3oool2000005L0oooo0P1<C4`@0?ooo`800000LP3oool2
000001@0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1H0?ooo`D0C4a<3@3oool200000740oooo00<000000?ooo`3oool04P3oool000d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05d0
oooo0P1<C4`00`3oool0C4a<0?ooo`0:0?ooo`800000K`3oool00`000000oooo0?ooo`0B0?ooo`00
403oool2000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Q0?ooo`0304a<
C03oool0C4a<00X0oooo0P00001]0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`@000001`3oool2000006D0oooo0`1<C4`00`3oool0C4a<04a<
C0060?ooo`800000JP3oool2000001@0oooo000@0?ooo`030000003oool0oooo0080000000<0oooo
0000003oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo0P1<C4`0
0`3oool0C4a<0?ooo`030?ooo`800000J@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`00
0000oooo000000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1^0?ooo`0404a<C03oool0C4a<04a<C080oooo0P00001W0?ooo`030000003oool0
oooo0180oooo000@0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo0P00001c0?ooo`80C4a<00@0oooo04a<C01<C4`0C4a<I03oool2000001@0oooo000@0?oo
o`030000003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0M`3oool010000000C4a<0?ooo`1<C4aR0?ooo`030000003oool0oooo0180oooo000=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?oo
o`3oool0N@3oool20000000404a<C03oool0C4a<04a<C5h0oooo00<000000?ooo`3oool04P3oool0
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0N`3oool200000080oooo0P1<C4`00`3oool0C4a<0?ooo`1I0?oo
o`030000003oool0oooo0180oooo000?0?ooo`T00000303oool00`000000oooo0?ooo`040?ooo`80
0000OP3oool2000000@0oooo0P1<C4aG0?ooo`800000503oool00200oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00`3oool204a<C5H0
oooo00<000000?ooo`3oool04P3oool00240oooo0`0000070?ooo`030000003oool0oooo0800oooo
0P0000060?ooo`0304a<C03oool0oooo0580oooo00<000000?ooo`3oool04P3oool000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`800000P`3oool2000000D0oooo0P1<
C4aA0?ooo`800000503oool000/0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<00000
0?ooo`3oool0Q03oool2000000D0oooo0P1<C4a@0?ooo`030000003oool0oooo0180oooo000;0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000I0?ooo`030000003oool0oooo08H0oooo0P00
00060?ooo`80C4a<C@3oool00`000000oooo0?ooo`0B0?ooo`00303oool3000000030?ooo`000000
000001T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`050?ooo`80C4a<B`3oool0
0`000000oooo0?ooo`0B0?ooo`00:`3oool2000008X0oooo0P0000070?ooo`0304a<C03oool0oooo
04L0oooo0P00000D0?ooo`00:`3oool00`000000oooo0?ooo`2;0?ooo`8000001P3oool00`1<C4`0
oooo0?ooo`170?ooo`030000003oool0oooo0180oooo000G0?ooo`<000004@3oool00`000000oooo
0?ooo`2=0?ooo`8000001P3oool00`1<C4`0oooo0?ooo`150?ooo`030000003oool0oooo0180oooo
000D0?ooo`<00000503oool00`000000oooo0?ooo`2?0?ooo`8000001@3oool00`1<C4`0oooo0?oo
o`140?ooo`030000003oool0oooo0180oooo000A0?ooo`<000003`3oool00`000000oooo0?ooo`05
0?ooo`800000TP3oool00`000000oooo0?ooo`030?ooo`0304a<C03oool0oooo0480oooo0P00000D
0?ooo`003P3oool300000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo00@0oooo00<0C4a<0?ooo`3oool0@@3oool00`000000oooo0?ooo`0B0?oo
o`003@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0T`3oool2000000D0oooo00<0C4a<0?ooo`3oool0@03oool00`000000oooo0?ooo`0B0?ooo`00
7`3oool6000000H0oooo0P00002F0?ooo`030000003oool0oooo00<0oooo00<0C4a<0?ooo`3oool0
?P3oool2000001@0oooo000O0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo00<0oooo0P1<C4`o0?ooo`030000003oool0oooo0180oooo
000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo09L0oooo0P0000050?ooo`0304a<C03oool0oooo03`0oooo
00<000000?ooo`3oool04P3oool000d0oooo2P00000:0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`030?ooo`0304a<C03oool0oooo03/0oooo00<0
00000?ooo`3oool04P3oool000d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`0000001`3oool2000009/0oooo00<000000?ooo`3oool00`3o
ool00`1<C4`0oooo0?ooo`0i0?ooo`800000503oool00140oooo00<000000?ooo`3oool03P3oool2
000000L0oooo00<000000?ooo`3oool0V`3oool2000000@0oooo00<0C4a<0?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`020?ooo`0304a<C03oool0oooo
03P0oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool05`3oool2000009l0
oooo00<000000?ooo`3oool00P3oool00`1<C4`0oooo0?ooo`0f0?ooo`800000503oool000d0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0W`3oool2000000<0oooo00<0C4a<0?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`00
3@3oool:000001@0oooo00<000000?ooo`3oool0X@3oool01@000000oooo0?ooo`3oool0C4a<03L0
oooo00<000000?ooo`3oool04P3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0:80oooo00D000000?ooo`3oool0oooo04a<C00f0?ooo`03
0000003oool0oooo0180oooo000[0?ooo`800000Y03oool200000080oooo0P1<C4`c0?ooo`800000
503oool002/0oooo00<000000?ooo`3oool0Y@3oool01@000000oooo0?ooo`3oool0C4a<03<0oooo
00<000000?ooo`3oool04P3oool00140oooo1@00000E0?ooo`030000003oool0oooo0:H0oooo0P00
00020?ooo`0304a<C03oool0oooo0300oooo00<000000?ooo`3oool04P3oool00100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`1<C4`0<P3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo0`0000080?ooo`800000ZP3oool20000000304a<C03oool0oooo
02h0oooo0P00000D0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?ooo`030000001<C4`0oooo02l0
oooo00<000000?ooo`3oool04P3oool00140oooo1@00000>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0[03oool00`000000C4a<0?ooo`0^0?ooo`030000003oool0oooo0180oooo
000T0?ooo`030000003oool0oooo00@0oooo0P00002^0?ooo`030000001<C4`0oooo02`0oooo0P00
000D0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2_0?oo
o`80C4a<;03oool00`000000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`80
00003P3oool3000000P0oooo00<000000?ooo`3oool0/@3oool00`1<C4`0oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0180oooo000;0?ooo`070000003oool0oooo0?ooo`000000oooo0000000>0?oo
o`030000003oool0oooo00P0oooo0P00002c0?ooo`0304a<C0000000oooo02L0oooo0P00000D0?oo
o`00303oool3000000030?ooo`000000000000l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2c0?ooo`0304a<C0000000oooo02L0oooo00<000000?ooo`3oool04P3oool00240oooo
100000060?ooo`030000003oool0oooo0;@0oooo00<0C4a<0000003oool09P3oool00`000000oooo
0?ooo`0B0?ooo`00:`3oool200000;H0oooo00<0C4a<0000003oool0903oool2000001@0oooo000[
0?ooo`030000003oool0oooo0;D0oooo00@0C4a<0?ooo`0000000000903oool00`000000oooo0?oo
o`0B0?ooo`00:`3oool00`000000oooo0?ooo`2g0?ooo`0304a<C03oool0000002<0oooo00<00000
0?ooo`3oool04P3oool002/0oooo00<000000?ooo`3oool0^03oool00`1<C4`0oooo0000000R0?oo
o`030000003oool0oooo0180oooo000[0?ooo`800000^@3oool00`1<C4`0oooo0?ooo`02000001l0
oooo0P00000D0?ooo`00:`3oool00`000000oooo0?ooo`2i0?ooo`0504a<C03oool0oooo0?ooo`00
00007`3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool00`000000oooo0?ooo`2j0?ooo`0504a<
C03oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`0B0?ooo`00:`3oool00`000000oooo
0?ooo`2k0?ooo`0504a<C03oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0B0?ooo`00
8@3oool3000000L0oooo0P00002m0?ooo`0504a<C03oool0oooo0?ooo`0000006`3oool2000001@0
oooo000P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2m0?ooo`05
04a<C03oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`00803oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0_P3oool01@1<C4`0oooo0?ooo`3oool0
000001X0oooo00<000000?ooo`3oool04P3oool00200oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000`03oool01@1<C4`0oooo0?ooo`3oool0000001P0oooo0P00000D0?ooo`00803oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0`03oool01@1<C4`0oooo0?oo
o`3oool0000001P0oooo00<000000?ooo`3oool04P3oool00200oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0`@3oool01@1<C4`0oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool04P3oool00200oooo00@000000?ooo`00000000001`3oool00`000000oooo
0?ooo`320?ooo`0504a<C03oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0B0?ooo`00
8@3oool00`000000oooo0?ooo`070?ooo`800000a03oool01@1<C4`0oooo0?ooo`3oool0000001@0
oooo0P00000D0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`008`3oool2000000H0oooo00<0
00000?ooo`3oool0a03oool00`1<C4`0oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04P3oool002/0oooo0P0000360?ooo`0304a<C03oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool2000001@0oooo000[0?ooo`030000003oool0oooo0<H0oooo00<0C4a<0?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo000[0?ooo`03
0000003oool0oooo0<L0oooo0P1<C4`30?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04P3oool002/0oooo00<000000?ooo`3oool0b@3oool01@1<C4`0oooo0?ooo`3oool0000000l0
oooo00<000000?ooo`3oool04P3oool002/0oooo0P00003;0?ooo`0504a<C03oool0oooo0?ooo`00
00003@3oool2000001@0oooo000[0?ooo`030000003oool0oooo0<X0oooo00<0C4a<0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo000[0?ooo`030000003o
ool0oooo0</0oooo00<0C4a<0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0180oooo000[0?ooo`030000003oool0oooo0<`0oooo00<0C4a<0?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo
00L0oooo0P00003?0?ooo`0504a<C03oool0oooo0?ooo`0000002@3oool2000001@0oooo000Q0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0c`3oool0101<C4`0oooo0?ooo`3oool2
000000P0oooo00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3?0?ooo`0304a<C03oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`800000d@3oool204a<C0@0
oooo00<000000?ooo`3oool00`3oool2000001@0oooo000R0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0dP3oool00`1<C4`0oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3C0?ooo`0304a<C03oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo00<0C4a<
0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`008`3oool00`000000oooo0?ooo`050?oo
o`800000eP3oool00`1<C4`0oooo0?ooo`040?ooo`800000503oool001l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=H0oooo00<0C4a<0?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`00803oool5000000H0oooo00<000000?ooo`3oool0
e`3oool00`1<C4`0oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000[0?ooo`800000g@3o
ool2000001@0oooo000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000[0?ooon400000503oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.400346, -2.31785, \
0.00819892, 0.0555506}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(Plots\ of\ w \((z)\)\ for\ a\ representative\ choice\ of\ \
models\),
        FontColor->RGBColor[0, 0, 1]], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plws1, plws7, plws8, plws4, plws5, plws6, 
        Graphics[{Text["\<LCDM\>", {1.5, \(-1.2\)}], 
            Text["\<OA (2)\>", {1.25, 1}], Text["\<OA Var. (1)\>", { .5, 1}], 
            Text["\<LA (3)\>", {1.7,  .7}], 
            Text["\<P3 (6)\>", {1.27, \(-2.4\)}], 
            Text["\<P2 (4)\>", {1.43, \(-0.10\)}]}], 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {\(-3\), 1.5}, Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}, 
        Axes \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.412023 0.137341 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15986 -0.0125 -14.3125 -17.8125 ]
[.15986 -0.0125 14.3125 0 ]
[.29592 -0.0125 -10.7813 -17.8125 ]
[.29592 -0.0125 10.7813 0 ]
[.43197 -0.0125 -14.3125 -17.8125 ]
[.43197 -0.0125 14.3125 0 ]
[.56803 -0.0125 -5.53125 -17.8125 ]
[.56803 -0.0125 5.53125 0 ]
[.70408 -0.0125 -14.3125 -17.8125 ]
[.70408 -0.0125 14.3125 0 ]
[.84014 -0.0125 -10.7813 -17.8125 ]
[.84014 -0.0125 10.7813 0 ]
[.97619 -0.0125 -14.3125 -17.8125 ]
[.97619 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.125 -35.625 ]
[.5 -0.0125 5.125 -17.8125 ]
[-0.0125 .13734 -20.75 -8.90625 ]
[-0.0125 .13734 0 8.90625 ]
[-0.0125 .27468 -20.75 -8.90625 ]
[-0.0125 .27468 0 8.90625 ]
[-0.0125 .41202 -11.0625 -8.90625 ]
[-0.0125 .41202 0 8.90625 ]
[-0.0125 .54936 -11.0625 -8.90625 ]
[-0.0125 .54936 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.5625 -14.7188 ]
[-0.01875 .30902 -20.75 14.7188 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.125 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13734 m
.00625 .13734 L
s
gsave
-0.0125 .13734 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .27468 m
.00625 .27468 L
s
gsave
-0.0125 .27468 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .54936 m
.00625 .54936 L
s
gsave
-0.0125 .54936 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.375 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.7188 12.9063 translate
90 rotate
-75.7188 -12.9063 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.875 17.500 moveto
(L) show
88.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .27468 m
1 .27468 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .54936 m
1 .54936 L
s
.125 Mabswid
.99625 .02747 m
1 .02747 L
s
.99625 .05494 m
1 .05494 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .10987 m
1 .10987 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .19228 m
1 .19228 L
s
.99625 .21975 m
1 .21975 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .30215 m
1 .30215 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35709 m
1 .35709 L
s
.99625 .38455 m
1 .38455 L
s
.99625 .43949 m
1 .43949 L
s
.99625 .46696 m
1 .46696 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .5219 m
1 .5219 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .6043 m
1 .6043 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .27468 m
.06244 .27468 L
.10458 .27468 L
.14415 .27468 L
.18221 .27468 L
.22272 .27468 L
.26171 .27468 L
.30316 .27468 L
.34309 .27468 L
.3815 .27468 L
.42237 .27468 L
.46172 .27468 L
.49955 .27468 L
.53984 .27468 L
.57861 .27468 L
.61984 .27468 L
.65954 .27468 L
.69774 .27468 L
.73838 .27468 L
.77751 .27468 L
.81909 .27468 L
.85916 .27468 L
.89771 .27468 L
.93871 .27468 L
.97619 .27468 L
s
.3 g
[ .015 .007 .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .15675 m
.02605 .15634 L
.02729 .15616 L
.02846 .15602 L
.02954 .15591 L
.03072 .15582 L
.0318 .15577 L
.03279 .15574 L
.03396 .15574 L
.03506 .15576 L
.03626 .15582 L
.03756 .15592 L
.03891 .15606 L
.0402 .15625 L
.04262 .1567 L
.045 .1573 L
.04753 .1581 L
.0521 .16 L
.05752 .16304 L
.06244 .16658 L
.07287 .17663 L
.08414 .19153 L
.10458 .22864 L
.14558 .32539 L
.166 .37038 L
.17598 .38884 L
.18507 .40317 L
.19385 .41458 L
.2034 .42427 L
.20864 .4284 L
.21349 .4315 L
.21812 .43382 L
.22052 .43479 L
.22304 .43565 L
.22538 .43629 L
.22793 .43682 L
.22905 .43701 L
.23025 .43717 L
.23138 .43729 L
.23241 .43737 L
.23371 .43744 L
.23491 .43747 L
.23622 .43746 L
.23688 .43744 L
.23761 .4374 L
.23883 .43732 L
.24014 .4372 L
.24251 .43687 L
.24486 .43644 L
.24741 .43583 L
Mistroke
.25207 .4344 L
.26079 .43063 L
.27114 .42453 L
.2805 .41766 L
.30149 .39845 L
.34161 .35093 L
.38021 .29621 L
.42127 .23161 L
.46081 .166 L
.49883 .10469 L
.52002 .07486 L
.53931 .05352 L
.5489 .04598 L
.55432 .04287 L
.55691 .04172 L
.55933 .04084 L
.56143 .04025 L
.56252 .04001 L
.5637 .03979 L
.56493 .03962 L
.56621 .03951 L
.56741 .03947 L
.56852 .03948 L
.56979 .03955 L
.57099 .03968 L
.57207 .03985 L
.57324 .0401 L
.57586 .04086 L
.57827 .04184 L
.58296 .04454 L
.58559 .04653 L
.58799 .04866 L
.59707 .05951 L
.60215 .06759 L
.60767 .07809 L
.61772 .1018 L
.63747 .16502 L
.65847 .25097 L
.69619 .413 L
.71552 .47843 L
.72639 .50648 L
.73636 .52628 L
.74109 .5337 L
.74615 .54027 L
.75052 .54486 L
.75526 .54872 L
.75816 .55053 L
.76084 .55185 L
.76339 .55279 L
.76468 .55316 L
Mistroke
.7661 .55347 L
.76738 .55368 L
.76855 .55381 L
.7692 .55386 L
.7699 .55389 L
.77119 .55389 L
.77239 .55383 L
.77366 .5537 L
.77486 .55352 L
.77595 .55331 L
.77828 .55271 L
.78084 .55182 L
.78599 .5493 L
.79076 .54618 L
.79522 .54263 L
.81604 .51897 L
.83641 .48705 L
.85497 .45254 L
.89483 .36689 L
.93318 .27522 L
.97399 .1723 L
.97619 .16667 L
Mfstroke
0 g
.02381 .21778 m
.03456 .21048 L
.04589 .20342 L
.05191 .20009 L
.05835 .19696 L
.06432 .19454 L
.06726 .19356 L
.06996 .19278 L
.07256 .19217 L
.07542 .19164 L
.07691 .19144 L
.0783 .19129 L
.07907 .19122 L
.07977 .19118 L
.08016 .19116 L
.08058 .19114 L
.08098 .19113 L
.08135 .19112 L
.082 .19111 L
.0827 .19111 L
.08337 .19113 L
.08398 .19115 L
.08453 .19118 L
.08514 .19122 L
.08636 .19134 L
.0877 .1915 L
.08913 .19174 L
.09171 .19231 L
.09473 .19323 L
.09752 .19434 L
.10385 .19779 L
.10942 .20201 L
.11535 .20777 L
.12647 .2224 L
.13692 .24076 L
.15902 .29318 L
.18253 .3614 L
.20518 .42521 L
.21658 .4523 L
.22695 .47264 L
.23816 .48951 L
.24432 .49645 L
.25013 .5015 L
.25568 .505 L
.25848 .50628 L
.26009 .50688 L
.26157 .50733 L
.26282 .50765 L
.26419 .50793 L
.26494 .50806 L
Mistroke
.26564 .50815 L
.26635 .50823 L
.26701 .50829 L
.26764 .50832 L
.26831 .50835 L
.26892 .50836 L
.26948 .50835 L
.27009 .50833 L
.27076 .5083 L
.27146 .50825 L
.27211 .50818 L
.2736 .50797 L
.27498 .50771 L
.2781 .50688 L
.28085 .50588 L
.28376 .50455 L
.28881 .50163 L
.29437 .49753 L
.30545 .48685 L
.31738 .47196 L
.34091 .43368 L
.36359 .3869 L
.38539 .33303 L
.4086 .26511 L
.43094 .18686 L
.45468 .08451 L
Mfstroke
.45468 .08451 m
.4699 0 L
s
.75 g
[ .015 .007 .0005 .007 .0005 .007 ] 0 setdash
.02381 .19543 m
.06244 .22542 L
.10458 .2539 L
.14415 .27736 L
.18221 .29743 L
.22272 .31653 L
.26171 .33305 L
.30316 .34889 L
.34309 .36272 L
.3815 .37486 L
.42237 .3867 L
.46172 .39716 L
.49955 .40646 L
.53984 .41563 L
.57861 .42383 L
.61984 .43193 L
.65954 .43919 L
.69774 .44574 L
.73838 .45226 L
.77751 .45816 L
.81909 .46405 L
.85916 .46939 L
.89771 .47424 L
.93871 .47912 L
.97619 .48334 L
s
.45 g
[ .015 .007 ] 0 setdash
.02381 .16456 m
.0503 .18446 L
.07919 .21468 L
.10633 .2486 L
.13243 .28263 L
.1602 .3163 L
.18694 .34332 L
.20057 .35455 L
.21536 .36471 L
.22839 .37195 L
.24274 .37817 L
.25634 .38247 L
.26379 .38423 L
.27076 .3855 L
.27417 .38601 L
.27788 .38647 L
.28116 .3868 L
.28465 .38708 L
.28643 .38719 L
.2881 .38728 L
.28973 .38735 L
.29124 .38741 L
.29266 .38744 L
.29338 .38746 L
.29417 .38747 L
.29497 .38748 L
.29582 .38749 L
.29662 .38749 L
.29735 .38749 L
.29816 .38748 L
.29892 .38747 L
.29975 .38746 L
.30065 .38744 L
.30247 .38739 L
.30415 .38733 L
.30721 .38719 L
.31044 .38698 L
.31724 .38638 L
.32467 .38548 L
.33812 .38324 L
.35249 .38006 L
.38094 .37163 L
.40836 .36112 L
.43473 .34892 L
.46279 .33366 L
.48981 .31649 L
.51579 .29726 L
.54345 .27312 L
.57008 .24521 L
.59838 .2086 L
Mistroke
.62564 .16358 L
.65187 .10655 L
.67687 .03228 L
Mfstroke
.6 g
[ .015 .007 .0005 .007 ] 0 setdash
.02381 .2215 m
.04262 .22566 L
.06244 .23132 L
.10458 .24771 L
.14264 .26709 L
.18314 .29104 L
.22214 .31532 L
.26358 .3402 L
.30351 .36157 L
.34193 .37888 L
.38279 .39356 L
.42214 .40432 L
.45998 .41198 L
.48102 .41527 L
.50027 .41776 L
.53904 .42151 L
.55802 .42282 L
.57875 .42393 L
.59842 .42471 L
.60942 .42505 L
.61939 .4253 L
.62875 .42548 L
.63864 .42564 L
.64381 .4257 L
.64948 .42576 L
.65464 .4258 L
.65946 .42583 L
.66189 .42584 L
.66447 .42585 L
.66581 .42586 L
.66729 .42586 L
.66866 .42587 L
.66991 .42587 L
.67111 .42587 L
.67237 .42587 L
.67363 .42587 L
.67435 .42587 L
.67502 .42587 L
.67623 .42587 L
.67734 .42587 L
.67861 .42587 L
.67981 .42587 L
.68206 .42587 L
.68444 .42586 L
.68872 .42585 L
.69331 .42582 L
.69837 .42579 L
.70853 .42571 L
.71782 .42562 L
.73871 .42533 L
Mistroke
.77847 .42459 L
.81671 .42367 L
.85741 .42257 L
.89659 .42141 L
.93823 .42013 L
.97619 .41894 L
Mfstroke
0 g
gsave
.84014 .24721 -83.2188 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
103.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70408 .54936 -82.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.563 17.500 moveto
(H) show
91.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.188 17.500 moveto
(L) show
102.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29592 .54936 -96.8125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
86.563 17.500 moveto
(Var) show
107.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
114.438 17.500 moveto
(H) show
119.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.063 17.500 moveto
(L) show
130.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.94898 .50816 -82.0938 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 17.500 moveto
(H) show
89.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.625 17.500 moveto
(L) show
101.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71497 .0824 -80.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.313 17.500 moveto
(H) show
85.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.938 17.500 moveto
(L) show
97.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.80204 .39829 -80.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.8125 translate 1 -1 scale
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.313 17.500 moveto
(H) show
85.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
92.938 17.500 moveto
(L) show
97.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{396.813, 245.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006<0000mB000`400?l00000o`00003oo`3ooon=
0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=
0?ooo`00e@3oool600000;40oooo003F0?ooo`050000003oool0oooo0?ooo`000000/@3oool00=L0
oooo00<000000?ooo`3oool0/P3oool00=L0oooo00<000000?ooo`3oool0/P3oool00=P0oooo00<0
00000?ooo`3oool0/@3oool00=D0oooo00D000000?ooo`3oool0oooo0000002b0?ooo`00e@3oool6
00000;40oooo003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o
0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o
0?ooohd0oooo000j0?ooo`<000008@3oool3000000<0oooo00@000000?ooo`3oool0oooo1@000002
0?ooo`<00000703oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000M0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`00000R0?ooo`<000008@3o
ool3000000<0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`<00000703oool3000000<0oooo
00@000000?ooo`3oool0oooo0`00000M0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0`00000<0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000001l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`00>@3oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`00>@3oool0
1@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
01l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0603o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`00>@3oool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00>@3oool01@00
0000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<000006`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00000L0?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`3oool3000002<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000007@3oool00`00
0000oooo0?ooo`060?ooo`<000007P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`<00000303oool003T0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003oool0
oooo0?ooo`0000002P3oool010000000oooo0?ooo`00000M0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`00>@3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000008`3oool200000280oooo
0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`80
00002@3oool00`000000oooo0?ooo`0L0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000003@3oool003X0oooo0`00000Q0?ooo`<00000203oool3000000@0
oooo1000000J0?ooo`<00000203oool4000001/0oooo0`0000070?ooo`D000000`3oool400000240
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`<00000103oool4000001/0
oooo00<000000?ooo`3oool01`3oool4000001`0oooo00<000000?ooo`3oool01P3oool5000000<0
oooo1000000:0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?oo
o`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00<`3ooooo000004d000003@3oool0
03<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0?l0
ooooB@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool02`3oool003<0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00/0
oooo000c0?ooo`800000V03oool00`000000oooo0?ooo`2]0?ooo`8000003@3oool003<0oooo00<0
00000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`00
0000oooo0?ooo`2h0?ooo`0304a<C03oool0oooo0280oooo00<0Lg=c0?ooo`3oool0J03oool00`00
0000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`2g0?ooo`80C4a<00<0oooo04a<C03o
ool0803oool00`1cLg<0oooo0?ooo`1Y0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0703oool204a<C0D0oooo0P1<C4`N0?ooo`0307=c
L`3oool0oooo06T0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0/`3o
ool204a<C0T0oooo0P1<C4`K0?ooo`0307=cL`3oool0oooo06X0oooo00<000000?ooo`3oool02`3o
ool003<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0H0?ooo`0304a<C03oool0
oooo00`0oooo00<0C4a<0?ooo`3oool0603oool00`1cLg<0oooo0?ooo`1Z0?ooo`030000003oool0
oooo00/0oooo000c0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool05`3oool00`1<
C4`0oooo0?ooo`0>0?ooo`0304a<C03oool0oooo08@0oooo00<000000?ooo`3oool02`3oool003<0
oooo0P00002G0?ooo`030000003oool0oooo01L0oooo00<0C4a<0?ooo`3oool03P3oool00`1<C4`0
oooo0?ooo`230?ooo`8000003@3oool003<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0G0?ooo`0304a<C03oool0oooo0100oooo00<0C4a<0?ooo`3oool05@3oool00`1cLg<0oooo
0?ooo`1[0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool05P3oool00`1<C4`0oooo0?ooo`0Y0?ooo`0307=cL`3oool0oooo06/0oooo00<0
00000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0[
0?ooo`0304a<C03oool0oooo01<0oooo00<0Lg=c0?ooo`3oool04P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?oo
o`3oool0[03oool00`1<C4`0oooo0?ooo`0E0?ooo`0304a<C03oool0oooo0180oooo00<0Lg=c0?oo
o`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool02`3oool003<0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0C0?ooo`03
04a<C03oool0oooo01P0oooo00<0C4a<0?ooo`3oool04@3oool00`1cLg<0oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`00
<`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01<0oooo00<0C4a<0?ooo`3oool0
603oool00`1<C4`0oooo0?ooo`0@0?ooo`<000001P3oool4000000L0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`00<`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0180oooo00<0C4a<0?ooo`3oool06P3o
ool00`1<C4`0oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`03
0000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
4@3oool00`1<C4`0oooo0?ooo`0]0?ooo`0307=cL`000000oooo00X0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000001?0?oo
o`030000003oool0oooo00/0oooo000c0?ooo`800000U@3oool00`000000oooo0?ooo`0@0?ooo`03
04a<C03oool0oooo01d0oooo00<0C4a<0?ooo`3oool03P3oool00`1cLg<000000?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`000000CP3oool2000000d0oooo000c0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0403oool00`1<C4`0oooo0?ooo`0]0?ooo`0307=cL`3oool0000000@000001`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000004l0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`0@0?ooo`0304a<C03oool0oooo01l0oooo00<0C4a<0?ooo`3oool0303oool0
0`1cLg<0oooo000000040?ooo`030000003oool0oooo0080oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000004l0oooo00<000000?ooo`3oool0
2`3oool003<0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`110?ooo`0307=cL`3o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02`3oool003<0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0?0?ooo`0304a<
C03oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0?0?ooo`0304a<C03oool0oooo0280oooo00<0C4a<0?ooo`3oool02P3o
ool0101cLg<0oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo00h0oooo00<0C4a<0?ooo`3oool08`3oool00`1<C4`0oooo0?ooo`0:0?ooo`0307=c
L`3oool0000000D00000103oool3000000T0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0500oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0>0?ooo`0304a<C03oool0oooo02@0oooo00<0C4a<0?ooo`3oool0203o
ool00`1cLg<0oooo0?ooo`1`0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0
oooo0:80oooo00<0C4a<0?ooo`3oool09@3oool00`1<C4`0oooo0?ooo`080?ooo`0307=cL`3oool0
oooo0700oooo00<000000?ooo`3oool02`3oool003<0oooo0P00002C0?ooo`030000003oool0oooo
03D0oooo00<0C4a<0?ooo`3oool01`3oool00`1cLg<0oooo0?ooo`1`0?ooo`8000003@3oool003<0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0;0?ooo`80C4a<<P3oool00`1cLg<0
oooo0?ooo`1a0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0=P3oool00`1<C4`0oooo0?ooo`1j0?ooo`030000003oool0oooo00/0oooo
000c0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02`3oool00`1<C4`0oooo0?oo
o`0Y0?ooo`0304a<C03oool0oooo00D0oooo00<0Lg=c0?ooo`3oool0LP3oool00`000000oooo0?oo
o`0;0?ooo`00<`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo03L0oooo00<0C4a<
0?ooo`3oool01@3oool00`1cLg<0oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo000c0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool02P3oool00`1<C4`0oooo0?ooo`0[0?oo
o`0304a<C03oool0oooo00<0oooo00<0Lg=c0?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?oo
o`009`3oool5000000L0oooo00<000000?ooo`3oool0W@3oool00`1<C4`0oooo0?ooo`0/0?ooo`03
04a<C03oool0oooo00<0oooo00<0Lg=c0?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`00
:03oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool02P3oool00`1<C4`0oooo0?ooo`0/0?ooo`0304a<C03oool0oooo0080oooo00<0Lg=c0?ooo`3o
ool0M03oool00`000000oooo0?ooo`0;0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09`0oooo00<0C4a<0?ooo`3oool0<P3oool00`1cLg<0oooo0?ooo`1d0?ooo`030000
003oool0oooo00/0oooo000M0?ooo`L000001P3oool00`000000oooo0?ooo`060?ooo`<00000W03o
ool00`1<C4`0oooo0?ooo`0^0?ooo`0304a<C03oool0oooo07H0oooo0`00000=0?ooo`00:P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool02@3oool0
0`1<C4`0oooo0?ooo`0_0?ooo`0404a<C03oool0oooo07=cLgL0oooo00<000000?ooo`3oool02`3o
ool002/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3?0?ooo`0307=cL`3oool0
oooo07H0oooo00<000000?ooo`3oool02`3oool002/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo00P0oooo00<0C4a<0?ooo`3oool0<@3oool00`1<
C4`0Lg=c0?ooo`1g0?ooo`030000003oool0oooo00/0oooo000[0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`070?ooo`0304a<C03oool0oooo0380
oooo00<0Lg=c0?ooo`3oool0M`3oool00`000000oooo0?ooo`0;0?ooo`009`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`060?ooo`03
04a<C03oool0oooo03<0oooo00<0Lg=c04a<C03oool0M`3oool00`000000oooo0?ooo`0;0?ooo`00
:03oool3000000P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`070?ooo`0304a<
C03oool0oooo03@0oooo00<0C4a<0?ooo`3oool0MP3oool00`000000oooo0?ooo`0;0?ooo`00<`3o
ool00`000000oooo0?ooo`050?ooo`<0C4a<00D0oooo04a<C01<C4`0oooo04a<C0210?ooo`030000
003oool0oooo00H0oooo00<0C4a<0?ooo`3oool0<`3oool00`1cLg<0oooo04a<C01h0?ooo`030000
003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo00h0oooo00<0C4a<0?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0k0?ooo`0507=cL`3oool0oooo0?ooo`1<C4`0M`3oool00`000000oooo
0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`050?ooo`0307=cL`3oool0oooo00L0oooo0P1<
C4b50?ooo`0304a<C03oool0oooo03<0oooo00D0Lg=c0?ooo`3oool0oooo04a<C01g0?ooo`030000
003oool0oooo00/0oooo000c0?ooo`8000001`3oool00`1cLg<0oooo0?ooo`080?ooo`80C4a<NP3o
ool00`000000oooo0?ooo`0l0?ooo`0507=cL`3oool0oooo0?ooo`1<C4`0K`3oool00`1<C4`0oooo
0?ooo`040?ooo`8000003@3oool003<0oooo00<000000?ooo`3oool01`3oool207=cL`T0oooo00<0
C4a<0?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`0304a<C03oool0oooo03<0oooo00<0
Lg=c0?ooo`3oool0L@3oool00`1<C4`0oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo000c
0?ooo`030000003oool0oooo00T0oooo00<0Lg=c0?ooo`3oool0203oool00`1<C4`0oooo0?ooo`1f
0?ooo`030000003oool0oooo03/0oooo00<0Lg=c0?ooo`3oool00`3oool00`1<C4`0oooo0?ooo`1[
0?ooo`0304a<C03oool0oooo00H0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?oo
o`3oool05@3oool00`1<C4`0oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<0C4a<0?oo
o`3oool0>P3oool00`1<C4`0oooo0?ooo`1[0?ooo`0304a<C03oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool003<0oooo00<000000?ooo`3oool02`3oool00`1cLg<0oooo0?ooo`080?ooo`03
04a<C03oool0oooo07<0oooo00<000000?ooo`3oool0103oool00`1<C4`0oooo0?ooo`0c0?ooo`03
07=cL`3oool0oooo00D0oooo00<0C4a<0?ooo`3oool0J`3oool00`1<C4`0oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo00`0oooo0P1cLg<80?ooo`0304a<
C03oool0oooo07<0oooo00<000000?ooo`3oool00`3oool00`1<C4`0oooo0?ooo`0c0?ooo`0307=c
L`3oool0oooo00L0oooo00<0C4a<0?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`00<`3o
ool00`000000oooo0?ooo`0>0?ooo`0307=cL`3oool0oooo00H0oooo00<0C4a<0?ooo`3oool0N03o
ool00`1<C4`0oooo0?ooo`0c0?ooo`0307=cL`3oool0oooo00L0oooo00<0C4a<0?ooo`3oool0J@3o
ool00`1<C4`0oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0
oooo00l0oooo00<0Lg=c0?ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo0080oooo00<0C4a<0?ooo`3oool0<`3oool00`1cLg<0oooo0?ooo`080?ooo`0304a<C03oool0
oooo06T0oooo00<0C4a<0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`00
0000oooo0?ooo`0F0?ooo`<0000000<0C4a<0000003oool0Z`3oool00`1cLg<0oooo0?ooo`1c0?oo
o`0304a<C03oool0oooo00P0oooo00<000000?ooo`3oool02`3oool003<0oooo0P00000A0?ooo`03
07=cL`3oool0oooo00<000001P3oool200000780oooo00<0C4a<0?ooo`3oool0?`3oool00`1<C4`0
oooo0?ooo`1X0?ooo`0304a<C03oool0oooo00L0oooo0P00000=0?ooo`00<`3oool00`000000oooo
0?ooo`050?ooo`030;no_`3oool0oooo00P0oooo00<0000007=cL`3oool01`3oool00`1<C4`0oooo
0?ooo`020?ooo`800000JP3oool01@000000oooo0?ooo`3oool0C4a<03H0oooo00<0Lg=c0?ooo`3o
ool0L`3oool00`1<C4`0oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000
003oool0oooo00H0oooo00<0_kno0?ooo`3oool01@3oool200000080oooo0P1cLg<<0?ooo`030000
003oool0oooo06`0oooo00<0C4a<0?ooo`3oool0<`3oool00`1cLg<0oooo0?ooo`1d0?ooo`0304a<
C03oool0oooo00T0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool01`3o
ool20;no_`<0oooo0P0000060?ooo`0307=cL`3oool0oooo00@0oooo00<0C4a<0?ooo`3oool00`3o
ool00`000000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`1<C4`0=@3oool00`1cLg<0oooo
0?ooo`0<0?ooo`0304a<C03oool0oooo0780oooo00<000000?ooo`3oool02`3oool003<0oooo00<0
00000?ooo`3oool02@3oool00`2o_kl0oooo0?ooo`0?0?ooo`0304a<C03oool0oooo00@0oooo0P00
001V0?ooo`050000003oool0oooo0?ooo`1<C4`0=@3oool00`1cLg<0oooo0?ooo`1d0?ooo`0304a<
C03oool0oooo00X0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool02P3o
ool00`000000_kno0?ooo`080?ooo`0307=cL`3oool0oooo00@0oooo00<0C4a<0?ooo`3oool0J`3o
ool010000000oooo0?ooo`1<C4`e0?ooo`0307=cL`3oool0oooo00h0oooo00<0C4a<0?ooo`3oool0
L@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<0Lg=c0?ooo`3oool00`3oool00`1<C4`0oooo0?ooo`050?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0B03oool00`1<C4`0oooo0?ooo`1S0?ooo`0304a<C03o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030;no_`3oool0oooo00L0oooo00<0Lg=c0?ooo`3oool00`3oool0
0`1<C4`0oooo0?ooo`050?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool0C4a<=@3o
ool00`1cLg<0oooo0?ooo`0?0?ooo`0304a<C03oool0oooo0740oooo00<000000?ooo`3oool02`3o
ool003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030;no_`3oool0
oooo00D0oooo00<0Lg=c0?ooo`3oool00`3oool00`1<C4`0oooo0?ooo`050?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0=@3oool00`1cLg<0oooo0?ooo`0A0?ooo`0304a<C03oool0
oooo0640oooo00<0C4a<0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`00<`3oool20000
00H0oooo00<0VIVI0?ooo`3oool0203oool00`2o_kl0oooo0?ooo`050?ooo`0307=cL`3oool0oooo
00/0oooo00<000000?ooo`3oool0HP3oool00`1<C4`0oooo0?ooo`0b0?ooo`0307=cL`3oool0oooo
0180oooo00<0C4a<0?ooo`3oool0H@3oool00`1<C4`0oooo0?ooo`0;0?ooo`8000003@3oool003<0
oooo00<000000?ooo`3oool0203oool209VIV@L0oooo00<0_kno0?ooo`3oool01P3oool00`1cLg<0
oooo0?ooo`020?ooo`0304a<C03oool0oooo00D0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0d0?ooo`0307=cL`3oool0oooo01<0oooo00<0C4a<0?ooo`3oool0H03oool00`1<C4`0
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo00X0oooo
102IVIT40?ooo`80_kno1`3oool01@1cLg<0oooo0?ooo`3oool0C4a<06P0oooo00<000000?ooo`1<
C4`0<`3oool00`1cLg<0oooo0?ooo`1g0?ooo`0304a<C03oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool003<0oooo00<000000?ooo`3oool03`3oool00`2IVIT0oooo09VIV@090?ooo`0307=c
L`3oool0oooo0080oooo00<0C4a<0?ooo`3oool01@3oool00`000000oooo0?ooo`1M0?ooo`030000
001<C4`0oooo04X0oooo00<0C4a<0?ooo`3oool0G`3oool00`1<C4`0oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0180oooo0P2IVIT00`3oool0_kno0?oo
o`050?ooo`0507=cL`3oool0oooo0?ooo`1<C4`0IP3oool00`000000oooo04a<C00c0?ooo`0307=c
L`3oool0oooo01D0oooo00<0C4a<0?ooo`3oool0G`3oool00`1<C4`0oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo01@0oooo0`2IVIT00`2o_kl0oooo0?oo
o`030?ooo`0507=cL`3oool0oooo0?ooo`1<C4`01`3oool2000005`0oooo00<0000004a<C03oool0
<P3oool00`1cLg<0oooo0?ooo`0F0?ooo`0304a<C03oool0oooo02L0oooo1`0000040?ooo`<00000
0`3oool6000000@0oooo0`0000030?ooo`030000003oool0oooo00<000008P3oool00`000000oooo
0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`0309VIV@2o_kl0oooo06`0oooo00<0
00000?ooo`3oool0<@3oool00`1cLg<0oooo0?ooo`0H0?ooo`0304a<C03oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo0100oooo00<0C4a<0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`00<`3oool00`000000oooo0?ooo`0J0?ooo`80VIVI0P3oool01@1cLg<0oooo0?ooo`3oool0C4a<
00P0oooo00<000000?ooo`3oool0S@3oool00`1cLg<0oooo0?ooo`0H0?ooo`0304a<C03oool0oooo
02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0403oool00`1<C4`0oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo000c
0?ooo`030000003oool0oooo01/0oooo00D0_kno09VIV@2IVIT0oooo07=cL`0;0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<@3oool00`1cLg<0oooo0?ooo`0I0?ooo`0304a<C03o
ool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<0C4a<0?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00
<`3oool2000001h0oooo00@0_kno09VIV@2IVIT0Lg=c0P3oool00`1<C4`0oooo0?ooo`060?ooo`03
0000003oool0oooo05H0oooo00<0C4a<0?ooo`3oool0N03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool00`1<C4`0oooo0?ooo`0>
0?ooo`8000003@3oool003<0oooo00<000000?ooo`3oool07`3oool01@2o_kl0oooo09VIV@3oool0
C4a<00P0oooo00<000000?ooo`3oool0E@3oool00`1<C4`0oooo0000000a0?ooo`0307=cL`3oool0
oooo01`0oooo00<0C4a<0?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000@0?ooo`0304a<C03oool0oooo0100oooo00<000000?ooo`3o
ool02`3oool003<0oooo00<000000?ooo`3oool08P3oool00`1cLg<0VIVI09VIV@080?ooo`030000
003oool0oooo05@0oooo00<0C4a<0000003oool0<03oool00`1cLg<0oooo0?ooo`160?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`060000
003oool0oooo0000003oool00000103oool00`000000oooo0000000@0?ooo`0304a<C03oool0oooo
0100oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool08@3oool0102o_kl0
oooo0?ooo`1<C4`209VIV@H0oooo00<000000?ooo`3oool0D`3oool00`1<C4`0oooo0?ooo`0`0?oo
o`0307=cL`3oool0oooo04L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00<000000?ooo`0000008`3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?oo
o`0S0?ooo`0407=cL`1<C4`0oooo0?ooo`80VIVIG03oool00`000000oooo0?ooo`0]0?ooo`0307=c
L`3oool0oooo0200oooo00<0C4a<0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000003`3oool00`1<C4`0oooo0?ooo`0A0?ooo`030000003oool0oooo00/0
oooo000X0?ooo`<00000203oool00`000000oooo0?ooo`0T0?ooo`0307=cL`2o_kl0oooo00<0oooo
00@0VIVI0?ooo`3oool00000E03oool00`1<C4`0oooo0000001j0?ooo`<00000203oool300000003
0?ooo`000000oooo00H00000103oool3000000H0oooo0`00000R0?ooo`030000003oool0oooo00/0
oooo000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool0101cLg<0C4a<
0;no_`2o_kl40?ooo`0309VIV@000000oooo05D0oooo00<000000?ooo`3oool0;03oool00`1cLg<0
oooo0?ooo`0R0?ooo`0304a<C03oool0oooo05P0oooo00<0C4a<0?ooo`3oool04P3oool00`000000
oooo0?ooo`0;0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo
00<0Lg=c0?ooo`3oool01@3oool00`2IVIT000000?ooo`1@0?ooo`80C4a<0P3oool00`000000oooo
0?ooo`0[0?ooo`0307=cL`3oool0oooo02<0oooo00<0C4a<0?ooo`3oool0K@3oool00`000000oooo
0?ooo`0;0?ooo`007@3oool7000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0V0?ooo`0407=cL`3oool0oooo0;no_`@0oooo0P2IVIUC0?ooo`030000003oool0oooo02/0oooo
00<0Lg=c0?ooo`3oool0903oool00`1<C4`0oooo0?ooo`1]0?ooo`030000003oool0oooo00/0oooo
000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool3000000D0oooo8@00
00000`1<C4`0000000000002000000030;no_`00000000000080000000<0VIVI000000000000C000
00000`1<C4`000000000000^0000000307=cL`000000000002H0000000<0C4a<000000000000EP00
00000`1<C4`000000000000<000000D0oooo0`00000=0?ooo`003@3oool3000001T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`0304a<C01cLg<0oooo00@0oooo0P2o_kl3
0?ooo`0309VIV@3oool0oooo04T0oooo00<0C4a<0?ooo`3oool0F03oool00`1<C4`0oooo0?ooo`1E
0?ooo`0304a<C03oool0oooo01@0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?oo
o`3oool00`00000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`1<
C4`0Lg=c0?ooo`050?ooo`80_kno0`3oool00`2IVIT0oooo0?ooo`170?ooo`0304a<C03oool0oooo
0080oooo00<000000?ooo`3oool0:03oool00`1cLg<0oooo0?ooo`0X0?ooo`0304a<C03oool0oooo
05D0oooo00<0C4a<0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`004P3oool2000001D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`0304a<C03oool0Lg=c00H0
oooo00<000000;no_`2o_kl00P3oool209VIVDH0oooo00<0C4a<0?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`0307=cL`3oool0oooo0800oooo00<0C4a<0?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`02000001H0oooo0P0000090?ooo`030000
003oool0oooo02P0oooo00<0C4a<0?ooo`1cLg<0303oool209VIVD@0oooo00<0C4a<0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0V0?ooo`80Lg=c;@3oool00`1<C4`0oooo0?ooo`1C0?ooo`0304a<
C03oool0oooo01D0oooo00<000000?ooo`3oool02`3oool000d0oooo0`00000I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`1<C4`0oooo0?ooo`060?ooo`040000003o
ool0oooo0;no_`@0oooo00<0VIVI0?ooo`3oool0A@3oool00`000000oooo0?ooo`0V0?ooo`0307=c
L`3oool0oooo02d0oooo00<0C4a<0?ooo`3oool0J`3oool00`000000oooo0?ooo`0;0?ooo`003@3o
ool00`000000oooo0?ooo`0300000200oooo00<000000?ooo`3oool0;03oool00`1cLg<0oooo0?oo
o`070?ooo`030;no_`3oool0oooo0080oooo00<0VIVI0?ooo`3oool0?@3oool00`1<C4`0oooo0?oo
o`030?ooo`030000003oool0oooo05H0oooo00<0C4a<0?ooo`3oool0DP3oool00`1<C4`0oooo0?oo
o`0F0?ooo`030000003oool0oooo00/0oooo000B0?ooo`8000007`3oool00`000000oooo0?ooo`0Y
0?ooo`0504a<C03oool0oooo0?ooo`1cLg<0103oool00`000000oooo0?ooo`030?ooo`80_kno0`3o
ool00`2IVIT0oooo0?ooo`0k0?ooo`0304a<C03oool0oooo02X0oooo0P1cLg<a0?ooo`0304a<C03o
ool0oooo0540oooo00<0C4a<0?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`003@3oool0
0`000000oooo0?ooo`0200000240oooo00<000000?ooo`3oool0;@3oool00`1cLg<0oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0P2o_kl20?ooo`0309VIV@3oool0oooo03T0oooo00<0C4a<
0?ooo`3oool0:P3oool00`1cLg<0oooo0?ooo`0a0?ooo`0304a<C03oool0oooo0500oooo00<0C4a<
0?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`003@3oool3000002<0oooo0P00000[0?oo
o`0504a<C03oool0oooo0?ooo`1cLg<0103oool00`000000oooo0?ooo`060?ooo`80_kno00<0oooo
09VIV@2IVIT0>03oool00`1<C4`0oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00<0Lg=c
0?ooo`3oool0<P3oool00`1<C4`0oooo0?ooo`1@0?ooo`0304a<C03oool0oooo01H0oooo0P00000=
0?ooo`003@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02X0oooo00<0C4a<0?oo
o`3oool00P3oool01@1cLg<0oooo0?ooo`3oool0000000/0oooo00<0_kno0?ooo`2IVIT0=`3oool0
0`1<C4`0oooo0?ooo`0Y0?ooo`0307=cL`3oool0oooo08D0oooo00<0C4a<0?ooo`3oool0603oool0
0`000000oooo0?ooo`0;0?ooo`00303oool9000001h0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0:0?ooo`030;no_`3oool0VIVI03@0oooo00<0C4a<0?ooo`3oool0103oool00`00
0000oooo0?ooo`0Q0?ooo`0307=cL`3oool0oooo03D0oooo00<0C4a<0?ooo`3oool0C`3oool00`1<
C4`0oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0[0?ooo`0304a<C03oool0oooo00<0
oooo00@0Lg=c0?ooo`3oool000003P3oool00`2o_kl0oooo09VIV@0a0?ooo`0304a<C03oool0oooo
02P0oooo00<0Lg=c0?ooo`3oool0X`3oool00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool00`1<C4`0
oooo0?ooo`030?ooo`0307=cL`3oool0oooo0100oooo0P2o_kl209VIVBl0oooo00<0C4a<0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`80Lg=cRP3oool00`1<C4`0oooo0?ooo`0I0?ooo`03
0000003oool0oooo00/0oooo000=0?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02`0oooo00<0C4a<0?ooo`3oool00`3oool0101cLg<0oooo0?ooo`00000@0?ooo`80
_kno00<0VIVI0?ooo`3oool0:`3oool00`1<C4`0oooo0?ooo`060?ooo`030000003oool0oooo01d0
oooo00<0Lg=c0?ooo`3oool0>P3oool00`1<C4`0oooo0?ooo`1Y0?ooo`030000003oool0oooo00/0
oooo000=0?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo02`0oooo
00<0C4a<0?ooo`3oool0103oool207=cL`030000003oool0oooo0140oooo00<0VIVI0;no_`3oool0
:P3oool00`1<C4`0oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<0Lg=c0?ooo`3oool0
R`3oool204a<C1/0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`0N0?ooo`030000003oool0oooo02d0oooo00<0C4a<0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`0309VIV@2o_kl0oooo02H0oooo00<0C4a<0?ooo`3oool01`3o
ool00`000000oooo0?ooo`0K0?ooo`0307=cL`3oool0oooo03h0oooo00<0C4a<0?ooo`3oool0J03o
ool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo000000030?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0=P3oool00`1cLg<0oooo0?ooo`0D0?ooo`0309VIV@3oool0
_kno02<0oooo00<0C4a<0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`80Lg=c@@3oool0
0`1<C4`0oooo0?ooo`1X0?ooo`030000003oool0oooo00/0oooo000=0?ooo`800000103oool00`00
0000oooo0?ooo`0M0?ooo`800000;`3oool00`1<C4`0oooo0?ooo`050?ooo`030000001cLg<0oooo
01D0oooo0P2IVIT20;no_b40oooo00<0C4a<0?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?oo
o`0307=cL`3oool0oooo0440oooo00<0C4a<0?ooo`3oool0B`3oool00`1<C4`0oooo0?ooo`0I0?oo
o`8000003@3oool000d0oooo00<000000?ooo`3oool00P3oool2000001l0oooo00<000000?ooo`3o
ool0;P3oool00`1<C4`0oooo0?ooo`050?ooo`030000001cLg<0oooo01L0oooo0P2IVIT20;no_ah0
oooo00<0C4a<0?ooo`3oool08@3oool207=cLdH0oooo00<0C4a<0?ooo`3oool0B@3oool00`1<C4`0
oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo000:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0_0?ooo`0304a<C03oool0oooo00H0oooo
00<0Lg=c0?ooo`3oool05`3oool0102IVIT0oooo0?ooo`2o_klL0?ooo`0304a<C03oool0oooo00L0
oooo00<000000?ooo`3oool05P3oool00`1cLg<0oooo0?ooo`160?ooo`0304a<C03oool0oooo04T0
oooo00<0C4a<0?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;`3oool00`1<C4`0oooo
0?ooo`050?ooo`030000003oool0Lg=c01X0oooo00D0VIVI0?ooo`3oool0oooo0;no_`0H0?ooo`03
04a<C03oool0oooo00P0oooo00<000000?ooo`3oool0503oool207=cLdT0oooo00<0C4a<0?ooo`3o
ool0B03oool00`1<C4`0oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo000<0?ooo`T00000
7P3oool00`000000oooo0?ooo`0`0?ooo`0304a<C03oool0oooo00P0oooo00<0Lg=c0?ooo`3oool0
603oool0102IVIT0oooo0?ooo`3oool30;no_a<0oooo00<0C4a<0?ooo`3oool0203oool00`000000
oooo0?ooo`0D0?ooo`0307=cL`3oool0oooo09@0oooo00<0C4a<0?ooo`3oool0703oool00`000000
oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`0`0?ooo`0304a<C03oool0oooo00D0oooo
00@000000?ooo`3oool0Lg=c6`3oool00`2IVIT0oooo0?ooo`030?ooo`<0_kno3`3oool00`1<C4`0
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo0P1cLg==0?ooo`0304a<C03oool0oooo06L0
oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0?03oool207=cLaX0oooo
0P2IVIT70?ooo`030;no_`3oool0oooo00/0oooo00<0C4a<0?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`80Lg=cC`3oool00`1<C4`0oooo0?ooo`170?ooo`0304a<C03oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0<@3oool00`1<C4`0oooo0?oo
o`0:0?ooo`0307=cL`3oool0oooo01T0oooo00<0VIVI0?ooo`3oool01P3oool00`2o_kl0oooo0?oo
o`080?ooo`0304a<C03oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`1cLg<0oooo0?oo
o`1?0?ooo`0304a<C03oool0oooo04L0oooo00<0C4a<0?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`00<`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0240oooo00<0VIVI
0?ooo`3oool01P3oool30;no_`D0oooo00<0C4a<0?ooo`3oool06@3oool207=cLe@0oooo00<0C4a<
0?ooo`3oool0A@3oool00`1<C4`0oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo000c0?oo
o`800000<`3oool00`1<C4`0oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0Lg=c0?oo
o`3oool06`3oool00`2IVIT0oooo0?ooo`070?ooo`<0_kno3P3oool00`000000oooo0?ooo`0;0?oo
o`80Lg=cEP3oool00`1<C4`0oooo0?ooo`150?ooo`0304a<C03oool0oooo01d0oooo0P00000=0?oo
o`00<`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo00<0Lg=c0?ooo`3o
ool06`3oool209VIV@X0oooo00<0C4a<0;no_`3oool05`3oool207=cLeP0oooo00<0C4a<0?ooo`3o
ool0A03oool00`1<C4`0oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000
003oool0oooo03<0oooo00<0C4a<0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80Lg=c
7@3oool309VIV@/0oooo00<0_kno0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`0307=c
L`3oool0oooo0:00oooo00<0C4a<0?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`00<`3o
ool00`000000oooo0?ooo`0c0?ooo`0304a<C03oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`1cLg<0oooo0?ooo`0N0?ooo`0309VIV@3oool0oooo0080oooo00<0C4a<0?ooo`3oool0103o
ool30;no_`d0oooo0P1cLg=M0?ooo`0304a<C03oool0oooo06D0oooo00<000000?ooo`3oool02`3o
ool003<0oooo00<000000?ooo`3oool0=03oool00`1<C4`0oooo0?ooo`0?0?ooo`80Lg=c7`3oool2
09VIV@/0oooo0`2o_kl50?ooo`0307=cL`3oool0oooo0080Lg=cY03oool00`1<C4`0oooo0?ooo`0P
0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo03@0oooo00<0C4a<0?oo
o`3oool04@3oool207=cLah0oooo00<0C4a<09VIV@2IVIT03@3oool0102o_kl0oooo07=cL`1cLg?<
0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo03@0oooo00<0C4a<0?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`80Lg=c6`3oool0101<C4`0oooo0?ooo`3oool2
09VIV@X0oooo00@0000007=cL`1cLg<0_kno0P3oool00`2o_kl0oooo0?ooo`1P0?ooo`0304a<C03o
ool0oooo0440oooo00<0C4a<0?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool0
0`000000oooo0?ooo`0e0?ooo`0304a<C03oool0oooo00<0oooo00<000000?ooo`3oool03`3oool3
07=cLaH0oooo00<0C4a<0?ooo`3oool01@3oool00`2IVIT0oooo0?ooo`040?ooo`80Lg=c00<00000
0?ooo`3oool0103oool20;no_h/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool04@3oool307=cLa<0oooo00<0C4a<0?ooo`3oool01P3oool00`1cLg<0VIVI09VIV@0307=c
L`030?ooo`000000oooo00P0oooo0P2o_kl20?ooo`030;no_`3oool0oooo05X0oooo00<0C4a<0?oo
o`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0C4a<0?oo
o`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool2000003L0oooo00<0C4a<0?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`80Lg=c3`3oool00`1<C4`0oooo0?ooo`020?ooo`D0
Lg=c0`3oool209VIV@80oooo00<000000?ooo`3oool02`3oool00`2o_kl0oooo0;no_`1J0?ooo`03
04a<C03oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
04a<C03oool0oooo0240oooo0P00000=0?ooo`00<`3oool00`000000oooo0?ooo`0f0?ooo`0304a<
C03oool0oooo00@0oooo00<000000?ooo`3oool05P3oool407=cL`030?ooo`1cLg<0Lg=c00@0Lg=c
00<0oooo07=cL`1cLg<0101cLg<<0?ooo`80VIVI00<0oooo09VIV@3oool03`3oool30;no_eH0oooo
00<0C4a<0?ooo`3oool04@3oool3000000H0oooo1@0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`0304a<C03oool0oooo02<0oooo
00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0=`3oool00`1<C4`0oooo0?oo
o`0Z0?ooo`0304a<C03oool0oooo00h0oooo00@000000?ooo`2IVIT0oooo0P2IVIT@0?ooo`<0_kno
E03oool00`1<C4`0oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`1<C4`0oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000
003oool0oooo03P0oooo00<0C4a<0?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`0304a<
C03oool0oooo00l0oooo00<000000?ooo`3oool00`3oool209VIVA80oooo0P2o_kl00`3oool0_kno
0?ooo`1>0?ooo`0304a<C03oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`0304a<C03oool0oooo02@0oooo00<000000?ooo`3oool02`3oool003<0oooo00<0
00000?ooo`3oool0>@3oool01@1<C4`0oooo0?ooo`3oool0000002@0oooo00<0C4a<0?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`80VIVI00<0oooo09VIV@3oool04P3oool40;no_dX0oooo
00<0C4a<0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo00T0oooo00<0C4a<0?ooo`3oool0
903oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`1P0?ooo`80C4a<4P3o
ool00`000000oooo0?ooo`090?ooo`0309VIV@3oool0oooo0080VIVI4`3oool20;no_e`0oooo1@00
00060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3oool002P0oooo0`00
00080?ooo`030000003oool0oooo03X0oooo00D0C4a<0?ooo`3oool0oooo0000000d0?ooo`030000
003oool0oooo00l0oooo0`2IVITC0?ooo`040;no_`3oool0oooo0;no_d@0oooo00<0C4a<0?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`0304a<C03oool0oooo02D0oooo00<000000?ooo`3oool02`3oool002L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05l0oooo00<0C4a<0?oo
o`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`0309VIV@3oool0VIVI0080VIVI4@3oool40;no
_cl0oooo00<0C4a<0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0203oool00`1<C4`0oooo0?ooo`0U0?ooo`030000003oool0oooo
00/0oooo000W0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0l0?oo
o`0404a<C03oool0oooo000001d0oooo00<0C4a<0?ooo`3oool0;`3oool309VIVA80oooo0P2o_klm
0?ooo`0304a<C03oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<0C4a<0?ooo`3oool09P3oool00`000000oooo0?ooo`0;
0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00000o0?ooo`030000003oool0
oooo01/0oooo00<0C4a<0?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`0309VIV@3oool0
oooo00<0VIVI3P3oool0102o_kl0oooo0?ooo`2o_klh0?ooo`0304a<C03oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0203oool00`1<C4`0oooo
0?ooo`0T0?ooo`<000003@3oool002L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo03d0oooo00@0C4a<0?ooo`3oool000006P3oool00`1<C4`0oooo0?ooo`0k0?ooo`<0
VIVI403oool20;no_cD0oooo00<0C4a<0?ooo`3oool03`3oool6000000@0oooo0`0000090?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool00`1<C4`0oooo0?ooo`0W0?oo
o`030000003oool0oooo00/0oooo000W0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0n0?ooo`0304a<C03oool0000001T0oooo00<0C4a<0?ooo`3oool04`3oool20000
02/0oooo00<0VIVI0?ooo`2IVIT01@2IVIT90?ooo`@0_kno00<0oooo0;no_`3oool0;`3oool00`1<
C4`0oooo0?ooo`0g0?ooo`0304a<C03oool0oooo02L0oooo00<000000?ooo`3oool02`3oool002L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03l0oooo00<0C4a<0?oo
o`0000005P3oool204a<C4d0oooo00<0VIVI0?ooo`2IVIT01@2IVIT70?ooo`030;no_`3oool0_kno
0080_knoJ`3oool509VIV@040?ooo`2IVIT0oooo0?ooo`H0VIVI00@0oooo09VIV@3oool0oooo1P2I
VIT00`3oool0VIVI0?ooo`060?ooo`030000003oool0oooo00/0oooo000W0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`100?ooo`0304a<C0000000oooo01@0oooo00<0
C4a<0?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`0309VIV@3oool0oooo00H0VIVI00<0
oooo09VIV@2o_kl01P2IVITR0?ooo`80C4a<6@3oool509VIV@040?ooo`2IVIT0oooo0?ooo`H0VIVI
00@0oooo09VIV@3oool0oooo1@2IVIT20?ooo`0309VIV@3oool0VIVI00D0VIVI0P3oool00`2IVIT0
oooo09VIV@0R0?ooo`030000003oool0oooo00/0oooo000W0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`110?ooo`0304a<C03oool0oooo0140oooo00<0C4a<0?ooo`3o
ool05`3oool00`000000oooo0?ooo`1=0?ooo`070;no_`3oool0oooo0;no_`3oool0VIVI0?ooo`06
09VIV@040?ooo`2IVIT0VIVI0?ooo`H0VIVI00@0oooo09VIV@3oool0oooo1P2IVIT00`3oool0VIVI
0?ooo`0609VIV@80oooo00<0VIVI0?ooo`2IVIT01@2IVIT00`3oool0VIVI09VIV@0409VIV@80oooo
00<0VIVI0?ooo`2IVIT0B@3oool00`000000oooo0?ooo`0;0?ooo`00:03oool3000000P0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo04a<C00?0?ooo`80C4a<6@3oool00`000000oooo0?oo
o`1C0?ooo`<0_knoE@3oool00`1<C4`0oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo000c
0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0C4a<3@3oool00`1<C4`0oooo0?oo
o`0I0?ooo`030000003oool0oooo05H0oooo0`2o_kl00`3oool0_kno0?ooo`0H0?ooo`0304a<C03o
ool0oooo0600oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0304a<C0H0oooo0P1<C4`00`3oool0C4a<0?ooo`0K0?ooo`030000003oool0
oooo05d0oooo00<0_kno0?ooo`2o_kl00P2o_km80?ooo`0304a<C03oool0oooo02X0oooo00<00000
0?ooo`3oool02`3oool003<0oooo0P0000130?ooo`030000003oool0oooo00@0oooo00@0C4a<0?oo
o`3oool0C4a<803oool00`000000oooo0?ooo`1S0?ooo`<0_kno00<0oooo0;no_`3oool03@3oool0
0`1<C4`0oooo0?ooo`0b0?ooo`0304a<C03oool0oooo02T0oooo0P00000=0?ooo`00<`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo09@0oooo00<0_kno0?ooo`2o_kl00P2o_kl70?oo
o`0304a<C03oool0oooo0340oooo00<0C4a<0?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?oo
o`00<`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0700oooo0`2o_kl01@3oool0
_kno0?ooo`3oool0C4a<03<0oooo00<0C4a<0?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?oo
o`00<`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo07P0oooo00<0_kno04a<C02o
_kl00P2o_kl^0?ooo`0304a<C03oool0oooo02`0oooo00<000000?ooo`3oool02`3oool003<0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07X0oooo
00@0C4a<0?ooo`3oool0oooo0`2o_kl00`3oool0_kno0;no_`0X0?ooo`0304a<C03oool0oooo02`0
oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1j0?ooo`0304a<C03oool0oooo00P0oooo00<0_kno0?ooo`2o_kl00P2o_kmA0?ooo`030000
003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2;0?ooo`<0_kno00<0oooo0;no_`2o_kl06P3oool00`1<C4`0oooo0?oo
o`0^0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0>P0oooo00<0C4a<
0?ooo`3oool04`3oool00`2o_kl0oooo0;no_`020;no_a<0oooo00<0C4a<0?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0O@3oool00`1<C4`0oooo0?ooo`0H0?ooo`<0_kno0P3oool00`2o
_kl0oooo0;no_`0;0?ooo`0304a<C03oool0oooo02l0oooo00<000000?ooo`3oool02`3oool003<0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2N0?ooo`0304a<C03oool0oooo0240
oooo1P2o_kl30?ooo`0304a<C03oool0oooo0300oooo00<000000?ooo`3oool02`3oool003<0oooo
0P0000180?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0O`3oool00`1<C4`0oooo
0?ooo`0X0?ooo`030;no_`1<C4`0_kno0080oooo0`2o_kl[0?ooo`8000003@3oool003<0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2N0?ooo`0304a<C03oool0oooo0300oooo0`2o
_kl0103oool0_kno0?ooo`2o_klU0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`210?ooo`0304a<C03o
ool0oooo02P0oooo00<0C4a<0?ooo`3oool03P3oool60;no_ad0oooo00<000000?ooo`3oool02`3o
ool003<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`350?ooo`050;no_`3oool0
_kno0;no_`3oool00P2o_klE0?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`240?ooo`0304a<C03oool0
oooo02H0oooo00<0C4a<0?ooo`3oool07@3oool40;no_`050?ooo`2o_kl0oooo0?ooo`2o_kl0303o
ool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0e`3oool40;no_`L0oooo00<000000?ooo`3oool02`3oool0
03<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
08H0oooo00<0C4a<0?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0<<0oooo00<0C4a<0?ooo`3oool0:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000d0oooo000c0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`280?ooo`0304a<C03oool0oooo0280oooo
00<0C4a<0?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`8000003@3oool003<0oooo0P00
001Q0?ooo`030000003oool0oooo08T0oooo00<0C4a<0?ooo`3oool08@3oool00`1<C4`0oooo0?oo
o`0X0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`00<`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0RP3oool00`1<C4`0oooo0?ooo`0Q
0?ooo`0304a<C03oool0oooo0140oooo1`000000103oool000000000000000030?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`00<`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00T0oooo0P00002>0?ooo`0304a<C03oool0
oooo01l0oooo00<0C4a<0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000003@3oool003<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo08l0oooo00<0C4a<0?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000003@3oool003<0oooo00<000000?ooo`3oool0D`3o
ool400000080oooo00<000000?ooo`3oool0T@3oool204a<C1l0oooo00<0C4a<0?ooo`3oool0503o
ool00`000000oooo0?ooo`060?ooo`D00000203oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000003@3oool003<0oooo00<000000?ooo`3oool0o`3oool>0?ooo`0304a<C03o
ool0oooo01D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000d0oooo000c0?ooo`030000
003oool0oooo0>l0oooo00<0C4a<0?ooo`3oool06P3oool00`1<C4`0oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0>l0oooo
00<0C4a<0?ooo`3oool06P3oool00`1<C4`0oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0l03oool00`1<C4`0oooo0?oo
o`0H0?ooo`0304a<C03oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00090?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`00<`3o
ool200000?40oooo00<0C4a<0?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00800000
3@3oool003<0oooo00<000000?ooo`3oool0l@3oool00`1<C4`0oooo0?ooo`0E0?ooo`80C4a<6@3o
ool3000000T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool300000080oooo
00<000000?ooo`0000003@3oool003<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo06h0oooo00D000000?ooo`3oool0oooo04a<C0030?ooo`030000
003oool0oooo0100oooo00<0C4a<0?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`00<`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<0C4a<0?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`0304a<C03oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`1<C4`0oooo0?ooo`0o0?ooo`030000003oool0
oooo00/0oooo000X0?ooo`<00000203oool00`000000oooo0?ooo`100?ooo`@000000`3oool30000
00<0oooo0`0000090?ooo`030000003oool0oooo00<0oooo200000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0E03oool40000
00<0oooo0`0000030?ooo`<000001P3oool010000000oooo0?ooo`3oool5000000<0oooo00<00000
0?ooo`3oool02`3oool00`1<C4`0oooo0?ooo`100?ooo`030000003oool0oooo00/0oooo000Y0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000001<C4`00P3oool00`000000
oooo0?ooo`0;0?ooo`0304a<C03oool0oooo0400oooo00<000000?ooo`3oool02`3oool002T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0C4a<0?ooo`000000303oool00`1<C4`0oooo
0?ooo`110?ooo`030000003oool0oooo00/0oooo000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`D00000
2P3oool00`000000oooo000000040?ooo`@000000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1@0000080?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool0oooo04a<C000000;0?ooo`0304a<C03oool0oooo0480oooo00<00000
0?ooo`3oool02`3oool002T0oooo00<000000?ooo`3oool01`3oool3000003h0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000C4a<0?ooo`070?ooo`03
04a<C03oool0oooo0480oooo0`00000=0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?oo
o`3oool0oooo0000003oool3000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`060000
003oool0oooo0?ooo`000000oooo0P1<C4`00`3oool0C4a<04a<C00304a<C4L0oooo00<000000?oo
o`3oool02`3oool002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool3000000<0oooo00@000000?ooo`00000000002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000D03oool00`000000oooo0?oo
o`0;0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000090?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000001@0?ooo`030000003oool0oooo00/0oooo000X0?ooo`8000002@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo00000540oooo00<000000?ooo`3oool02`3oool002T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?ooo`@000001`3oool00`000000oooo
0?ooo`070?ooo`<000000`3oool3000001H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo05H0oooo100000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02`3oool003<0oooo
00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooodT0oooo00<000000?ooo`3oool02`3oool003<0oooo0P00003o0?ooodT0oooo0P00000=0?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool02`3oool003<0oooo
00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000003o
ool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooodT0oooo00<000000?ooo`3oool02`3oool003<0oooo00<000000?ooo`3oool0o`3ooom90?oo
o`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000
oooo0?ooo`0;0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0
2`3oool003<0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00/0oooo000c
0?ooo`800000o`3ooom90?ooo`8000003@3oool003<0oooo00<000000?ooo`3oool0o`3ooom90?oo
o`030000003oool0oooo00/0oooo000c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo000c0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool003<0ooooo`00001=000000d0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 395.813}, {244.25, 0}} -> {-0.330522, -3.87501, \
0.00555355, 0.0220061}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<wplotgrey.eps\>", %, "\<EPS\>", ImageSize \[Rule] 1000, 
      ImageRotated \[Rule] True]\)], "Input"],

Cell[BoxData[
    \("wplotgrey.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[BoxData[
    RowBox[{"(*", " ", 
      StyleBox[\(P - Test\),
        FontColor->RGBColor[1, 0, 0]], " ", "*)"}]], "Input"],

Cell[BoxData[{
    \(\(chi2LCDM = 177.127;\)\), "\[IndentingNewLine]", 
    \(\(chi2qui = 177.091;\)\), "\[IndentingNewLine]", 
    \(\(chi2linear = 174.365;\)\), "\[IndentingNewLine]", 
    \(\(chi2linder = 173.928;\)\), "\[IndentingNewLine]", 
    \(\(chi2P3 = 173.155;\)\), "\[IndentingNewLine]", 
    \(\(chi2P2 = 174.207;\)\), "\[IndentingNewLine]", 
    \(\(chi2OA = 172.368;\)\), "\[IndentingNewLine]", 
    \(\(chi2OAV = 171.733;\)\), "\[IndentingNewLine]", 
    \(\(chi2chap = 177.064;\)\), "\[IndentingNewLine]", 
    \(\(chi2brane = 177.071;\)\), "\[IndentingNewLine]", 
    \(\(chi2card = 175.758;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dchi = 
      Abs[{{chi2qui - chi2LCDM}, {chi2linear - chi2LCDM}, {chi2linder - 
              chi2LCDM}, {chi2P3 - chi2LCDM}, {chi2P2 - chi2LCDM}, {chi2OA - 
              chi2LCDM}, {chi2OAV - chi2LCDM}, {chi2chap - 
              chi2LCDM}, {chi2brane - chi2LCDM}, {chi2card - 
              chi2LCDM}}]\)], "Input"],

Cell[BoxData[
    \({{0.036000000000001364`}, {2.7620000000000005`}, {3.1990000000000123`}, \
{3.9720000000000084`}, {2.920000000000016`}, {4.7590000000000146`}, \
{5.3940000000000055`}, {0.0630000000000166`}, {0.056000000000011596`}, \
{1.3689999999999998`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(nn = {1, 1, 2, 2, 3, 2, 3, 3, 2, 2, 2};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(conlevels = 
      Table[1 - 
          Gamma[nn[\([i + 1]\)]/2, dchi[\([i, 1]\)]/2]/
            Gamma[nn[\([i + 1]\)]/2], {i, 1, 10}]\)], "Input"],

Cell[BoxData[
    \({0.1504845076349679`, 0.7486728997459461`, 0.798002508505077`, 
      0.7354964593664304`, 0.767763725270243`, 0.8096808167013987`, 
      0.8548821428758899`, 0.031009043546268322`, 0.0276116331987587`, 
      0.4956576622886051`}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"FirstPageHeader"->False,
"FirstPageFooter"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Goto"->{
    Cell[62240, 2441, 1263, 24, 190, "Input",
      CellTags->"Goto"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Goto", 975421, 36563}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 242, 4, 70, "Input"],
Cell[1962, 55, 247, 8, 30, "Input"],
Cell[2212, 65, 285, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2522, 73, 622, 12, 190, "Input"],
Cell[3147, 87, 52974, 2196, 186, 25422, 1851, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[56136, 2286, 638, 13, 150, "Input"],
Cell[56777, 2301, 2054, 49, 71, "Input"],
Cell[58834, 2352, 3381, 85, 230, "Input"],

Cell[CellGroupData[{
Cell[62240, 2441, 1263, 24, 190, "Input",
  CellTags->"Goto"],
Cell[63506, 2467, 159, 3, 25, "Print"],
Cell[63668, 2472, 170, 3, 25, "Print"],
Cell[63841, 2477, 190, 4, 25, "Print"],
Cell[64034, 2483, 181, 3, 25, "Print"]
}, Open  ]],
Cell[64230, 2489, 827, 13, 70, "Input"],

Cell[CellGroupData[{
Cell[65082, 2506, 304, 5, 50, "Input"],
Cell[65389, 2513, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65515, 2519, 997, 22, 110, "Input"],
Cell[66515, 2543, 28733, 830, 261, 11236, 610, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95285, 3378, 2513, 77, 90, "Input"],
Cell[97801, 3457, 28919, 922, 186, 13131, 723, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[126735, 4382, 421, 6, 30, "Input"],
Cell[127159, 4390, 593, 13, 110, "Input"],

Cell[CellGroupData[{
Cell[127777, 4407, 330, 6, 50, "Input"],
Cell[128110, 4415, 96, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128243, 4422, 773, 16, 110, "Input"],
Cell[129019, 4440, 14501, 867, 186, 14378, 863, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[143557, 5312, 467, 10, 70, "Input"],
Cell[144027, 5324, 13219, 724, 186, 13096, 720, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[157261, 6051, 421, 6, 30, "Input"],
Cell[157685, 6059, 665, 14, 110, "Input"],

Cell[CellGroupData[{
Cell[158375, 6077, 392, 8, 70, "Input"],
Cell[158770, 6087, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158942, 6094, 810, 16, 110, "Input"],
Cell[159755, 6112, 15412, 941, 186, 15289, 937, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[175204, 7058, 503, 11, 70, "Input"],
Cell[175710, 7071, 13127, 713, 186, 13004, 709, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[188852, 7787, 421, 6, 30, "Input"],
Cell[189276, 7795, 763, 17, 110, "Input"],

Cell[CellGroupData[{
Cell[190064, 7816, 390, 8, 70, "Input"],
Cell[190457, 7826, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[190628, 7833, 1010, 20, 130, "Input"],
Cell[191641, 7855, 15610, 950, 186, 15487, 946, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[207288, 8810, 690, 14, 90, "Input"],
Cell[207981, 8826, 11781, 645, 186, 11658, 641, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[219777, 9474, 421, 6, 30, "Input"],
Cell[220201, 9482, 808, 16, 110, "Input"],

Cell[CellGroupData[{
Cell[221034, 9502, 457, 9, 70, "Input"],
Cell[221494, 9513, 180, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[221711, 9521, 948, 16, 130, "Input"],
Cell[222662, 9539, 14132, 847, 186, 14009, 843, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[236831, 10391, 682, 13, 90, "Input"],
Cell[237516, 10406, 13493, 753, 186, 13370, 749, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[251046, 11164, 538, 13, 50, "Input"],
Cell[251587, 11179, 182, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251806, 11187, 826, 15, 110, "Input"],
Cell[252635, 11204, 16505, 960, 186, 16382, 956, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[269177, 12169, 563, 11, 70, "Input"],
Cell[269743, 12182, 11465, 625, 186, 11342, 621, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[281223, 12810, 421, 6, 30, "Input"],
Cell[281647, 12818, 664, 13, 110, "Input"],

Cell[CellGroupData[{
Cell[282336, 12835, 390, 8, 70, "Input"],
Cell[282729, 12845, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282900, 12852, 875, 16, 130, "Input"],
Cell[283778, 12870, 18218, 1075, 186, 18095, 1071, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[302033, 13950, 644, 12, 90, "Input"],
Cell[302680, 13964, 11502, 628, 186, 11379, 624, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[314197, 14595, 421, 6, 30, "Input"],
Cell[314621, 14603, 619, 12, 70, "Input"],
Cell[315243, 14617, 540, 10, 90, "Input"],

Cell[CellGroupData[{
Cell[315808, 14631, 452, 9, 70, "Input"],
Cell[316263, 14642, 181, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[316481, 14650, 1015, 18, 130, "Input"],
Cell[317499, 14670, 48990, 1551, 186, 19352, 1181, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366526, 16226, 731, 14, 90, "Input"],
Cell[367260, 16242, 29745, 961, 186, 13702, 758, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[397020, 17206, 421, 6, 30, "Input"],
Cell[397444, 17214, 285, 7, 30, "Input"],
Cell[397732, 17223, 521, 10, 90, "Input"],

Cell[CellGroupData[{
Cell[398278, 17237, 448, 9, 70, "Input"],
Cell[398729, 17248, 169, 3, 29, "Output"]
}, Open  ]],
Cell[398913, 17254, 167, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[399105, 17261, 203, 5, 30, "Input"],
Cell[399311, 17268, 176, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[399524, 17276, 932, 17, 130, "Input"],
Cell[400459, 17295, 13321, 787, 186, 13198, 783, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[413817, 18087, 1262, 28, 110, "Input"],
Cell[415082, 18117, 12644, 709, 186, 12521, 705, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[427763, 18831, 86, 1, 30, "Input"],
Cell[427852, 18834, 12644, 709, 186, 12521, 705, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[440499, 19545, 130, 3, 29, "Output"]
}, Open  ]],
Cell[440644, 19551, 421, 6, 30, "Input"],
Cell[441068, 19559, 690, 14, 110, "Input"],

Cell[CellGroupData[{
Cell[441783, 19577, 391, 8, 70, "Input"],
Cell[442177, 19587, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442343, 19594, 829, 16, 110, "Input"],
Cell[443175, 19612, 16107, 969, 186, 15984, 965, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[459319, 20586, 476, 10, 70, "Input"],
Cell[459798, 20598, 13256, 727, 186, 13133, 723, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[473069, 21328, 421, 6, 30, "Input"],
Cell[473493, 21336, 687, 14, 110, "Input"],

Cell[CellGroupData[{
Cell[474205, 21354, 435, 9, 70, "Input"],
Cell[474643, 21365, 136, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[474816, 21372, 334, 8, 50, "Input"],
Cell[475153, 21382, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[475324, 21389, 857, 16, 110, "Input"],
Cell[476184, 21407, 36408, 1125, 186, 13789, 841, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512629, 22537, 521, 11, 70, "Input"],
Cell[513153, 22550, 28918, 922, 186, 13131, 723, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[542086, 23475, 421, 6, 30, "Input"],
Cell[542510, 23483, 697, 14, 148, "Input"],

Cell[CellGroupData[{
Cell[543232, 23501, 413, 8, 70, "Input"],
Cell[543648, 23511, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[543819, 23518, 152, 3, 30, "Input"],
Cell[543974, 23523, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[544145, 23530, 835, 16, 128, "Input"],
Cell[544983, 23548, 37392, 1172, 186, 14743, 888, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582412, 24725, 511, 11, 88, "Input"],
Cell[582926, 24738, 29072, 928, 186, 13195, 727, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[612013, 25669, 421, 6, 30, "Input"],
Cell[612437, 25677, 219, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[612681, 25686, 121, 2, 30, "Input"],
Cell[612805, 25690, 39366, 1255, 186, 16865, 973, "GraphicsData", \
"PostScript", "Graphics"],
Cell[652174, 26947, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[652341, 26955, 155, 2, 30, "Input"],
Cell[652499, 26959, 47047, 1592, 186, 20491, 1260, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[699583, 28556, 577, 9, 92, "Input"],
Cell[700163, 28567, 95030, 2470, 374, 30887, 1674, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[795230, 31042, 132, 2, 30, "Input"],
Cell[795365, 31046, 49, 1, 29, "Output"]
}, Open  ]],
Cell[795429, 31050, 244, 6, 30, "Input"],

Cell[CellGroupData[{
Cell[795698, 31060, 204, 3, 50, "Input"],
Cell[795905, 31065, 45272, 1501, 186, 20302, 1188, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[841192, 32569, 169, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[841386, 32576, 232, 4, 31, "Input"],
Cell[841621, 32582, 44172, 1518, 186, 21248, 1230, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[885808, 34103, 181, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[886014, 34111, 560, 10, 90, "Input"],
Cell[886577, 34123, 85488, 2346, 254, 30968, 1668, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[972102, 36474, 132, 2, 30, "Input"],
Cell[972237, 36478, 49, 1, 29, "Output"]
}, Open  ]],
Cell[972301, 36482, 421, 6, 30, "Input"],
Cell[972725, 36490, 128, 3, 30, "Input"],
Cell[972856, 36495, 625, 11, 230, "Input"],

Cell[CellGroupData[{
Cell[973506, 36510, 339, 6, 50, "Input"],
Cell[973848, 36518, 273, 4, 29, "Output"]
}, Open  ]],
Cell[974136, 36525, 76, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[974237, 36530, 168, 4, 30, "Input"],
Cell[974408, 36536, 265, 4, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

